-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.26-community-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema empty_spec_db
--

CREATE DATABASE IF NOT EXISTS empty_spec_db;
USE empty_spec_db;

--
-- Definition of table `band_range`
--

DROP TABLE IF EXISTS `band_range`;
CREATE TABLE `band_range` (
  `band_range_id` int(10) unsigned NOT NULL auto_increment,
  `band1` double NOT NULL default '0',
  `band2` double NOT NULL default '0',
  `feature_space_id` int(10) unsigned NOT NULL default '0',
  `comment` varchar(45) NOT NULL default '',
  `name` varchar(45) NOT NULL default '',
  PRIMARY KEY  (`band_range_id`),
  KEY `FK_band_range_1` (`feature_space_id`),
  CONSTRAINT `FK_band_range_1` FOREIGN KEY (`feature_space_id`) REFERENCES `feature_space` (`feature_space_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `band_range`
--

/*!40000 ALTER TABLE `band_range` DISABLE KEYS */;
INSERT INTO `band_range` (`band_range_id`,`band1`,`band2`,`feature_space_id`,`comment`,`name`) VALUES 
 (42,508,539,49,'','DGVI1'),
 (43,540,560,49,'','DGVI2'),
 (44,560,580,49,'','DGVI3'),
 (45,650,672,49,'','DGVI4'),
 (46,700,743,49,'','DGVI5'),
 (47,626,795,49,'','DGVI6'),
 (48,1500,1650,49,'','DGVI7'),
 (49,2080,2335,49,'','DGVI8'),
 (50,428,906,49,'','DGVI9'),
 (51,428,2336,49,'','DGVI10'),
 (52,1840,1940,52,'Normalized Water Ditch Index','NWDI1');
/*!40000 ALTER TABLE `band_range` ENABLE KEYS */;


--
-- Definition of table `derivative`
--

DROP TABLE IF EXISTS `derivative`;
CREATE TABLE `derivative` (
  `derivative_id` int(10) unsigned NOT NULL auto_increment,
  `polynomial_order` int(10) unsigned NOT NULL default '0',
  `filter_size` int(10) unsigned NOT NULL default '0',
  `derivative_order` int(10) unsigned NOT NULL default '0',
  `study_id` int(10) unsigned NOT NULL default '0',
  `deriv_calc_method_id` int(10) unsigned NOT NULL default '0',
  `changed_at` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`derivative_id`),
  KEY `FK_derivative_1` (`deriv_calc_method_id`),
  CONSTRAINT `FK_derivative_1` FOREIGN KEY (`deriv_calc_method_id`) REFERENCES `derivative_calc_method` (`deriv_calc_method_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `derivative`
--

/*!40000 ALTER TABLE `derivative` DISABLE KEYS */;
INSERT INTO `derivative` (`derivative_id`,`polynomial_order`,`filter_size`,`derivative_order`,`study_id`,`deriv_calc_method_id`,`changed_at`) VALUES 
 (2,4,5,0,0,1,'2006-04-05 09:07:22'),
 (3,4,5,0,0,1,'2006-04-05 09:09:26'),
 (4,4,5,0,0,1,'2006-04-05 09:09:31'),
 (5,4,5,0,0,1,'2006-04-05 09:09:33'),
 (6,4,5,0,0,1,'2006-04-05 09:09:35'),
 (7,4,5,0,0,1,'2006-04-05 09:09:36');
/*!40000 ALTER TABLE `derivative` ENABLE KEYS */;


--
-- Definition of table `derivative_calc_method`
--

DROP TABLE IF EXISTS `derivative_calc_method`;
CREATE TABLE `derivative_calc_method` (
  `deriv_calc_method_id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(45) NOT NULL default '',
  `type` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`deriv_calc_method_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `derivative_calc_method`
--

/*!40000 ALTER TABLE `derivative_calc_method` DISABLE KEYS */;
INSERT INTO `derivative_calc_method` (`deriv_calc_method_id`,`name`,`type`) VALUES 
 (1,'Iterative',0),
 (2,'Savitzky-Golay',1),
 (3,'No Derivative',2);
/*!40000 ALTER TABLE `derivative_calc_method` ENABLE KEYS */;


--
-- Definition of table `feature_space`
--

DROP TABLE IF EXISTS `feature_space`;
CREATE TABLE `feature_space` (
  `feature_space_id` int(10) unsigned NOT NULL auto_increment,
  `fs_type_id` int(10) unsigned NOT NULL default '0',
  `dimension` int(10) unsigned NOT NULL default '0',
  `name` varchar(45) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  `build_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`feature_space_id`),
  KEY `FK_feature_space_1` (`fs_type_id`),
  CONSTRAINT `FK_feature_space_1` FOREIGN KEY (`fs_type_id`) REFERENCES `feature_space_type` (`fs_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 7168 kB; (`study_id`) REFER `spectral_db/study`';

--
-- Dumping data for table `feature_space`
--

/*!40000 ALTER TABLE `feature_space` DISABLE KEYS */;
INSERT INTO `feature_space` (`feature_space_id`,`fs_type_id`,`dimension`,`name`,`description`,`build_date`) VALUES 
 (49,1,10,'DGVI','Derivative greeness vegetation indices','2006-01-05 09:49:16'),
 (52,2,1,'NWDI','Normalized water ditch indices','2006-01-05 16:40:00'),
 (62,3,10,'PCA_10','','2006-01-19 14:54:41'),
 (66,3,11,'PCA_11','','2006-01-05 21:31:29'),
 (67,3,12,'PCA_12','','2006-01-05 21:59:57'),
 (68,3,13,'PCA_13','','2006-01-05 23:22:19'),
 (69,3,14,'PCA_14','','2006-01-05 23:25:22'),
 (70,3,5,'PCA_5','','2006-01-06 11:20:37');
/*!40000 ALTER TABLE `feature_space` ENABLE KEYS */;


--
-- Definition of table `feature_space_type`
--

DROP TABLE IF EXISTS `feature_space_type`;
CREATE TABLE `feature_space_type` (
  `fs_type_id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(45) NOT NULL default '',
  `type` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`fs_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `feature_space_type`
--

/*!40000 ALTER TABLE `feature_space_type` DISABLE KEYS */;
INSERT INTO `feature_space_type` (`fs_type_id`,`name`,`type`) VALUES 
 (1,'DI',0),
 (2,'NTBI',1),
 (3,'PCT',2);
/*!40000 ALTER TABLE `feature_space_type` ENABLE KEYS */;


--
-- Definition of table `library`
--

DROP TABLE IF EXISTS `library`;
CREATE TABLE `library` (
  `library_id` int(10) unsigned NOT NULL auto_increment,
  `feature_space_id` int(10) unsigned NOT NULL default '0',
  `build_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `study_id` int(10) unsigned NOT NULL default '0',
  `smoothing_filter_id` int(10) unsigned NOT NULL default '0',
  `sensor_id` int(10) unsigned NOT NULL default '0',
  `derivative_id` int(10) unsigned NOT NULL default '0',
  `waveband_filter_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`library_id`),
  KEY `FK_library_1` (`study_id`),
  KEY `FK_library_2` (`feature_space_id`),
  KEY `FK_library_3` (`smoothing_filter_id`),
  KEY `FK_library_4` (`sensor_id`),
  KEY `FK_library_5` (`derivative_id`),
  KEY `FK_library_6` (`waveband_filter_id`),
  CONSTRAINT `FK_library_1` FOREIGN KEY (`study_id`) REFERENCES `study` (`study_id`),
  CONSTRAINT `FK_library_2` FOREIGN KEY (`feature_space_id`) REFERENCES `feature_space` (`feature_space_id`),
  CONSTRAINT `FK_library_3` FOREIGN KEY (`smoothing_filter_id`) REFERENCES `smoothing_filter` (`smoothing_filter_id`),
  CONSTRAINT `FK_library_4` FOREIGN KEY (`sensor_id`) REFERENCES `sensor` (`sensor_id`),
  CONSTRAINT `FK_library_5` FOREIGN KEY (`derivative_id`) REFERENCES `derivative` (`derivative_id`),
  CONSTRAINT `FK_library_6` FOREIGN KEY (`waveband_filter_id`) REFERENCES `waveband_filter` (`waveband_filter_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 6144 kB; (`sensor_id`) REFER `spectral_db/senso';

--
-- Dumping data for table `library`
--

/*!40000 ALTER TABLE `library` DISABLE KEYS */;
/*!40000 ALTER TABLE `library` ENABLE KEYS */;


--
-- Definition of table `mixture`
--

DROP TABLE IF EXISTS `mixture`;
CREATE TABLE `mixture` (
  `mixture_id` int(10) unsigned NOT NULL auto_increment,
  `abundance` double NOT NULL default '0',
  `endmember_id` int(10) unsigned NOT NULL default '0',
  `species_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`mixture_id`),
  KEY `FK_mixture_1` (`endmember_id`),
  KEY `FK_mixture_2` (`species_id`),
  CONSTRAINT `FK_mixture_1` FOREIGN KEY (`endmember_id`) REFERENCES `species` (`species_id`),
  CONSTRAINT `FK_mixture_2` FOREIGN KEY (`species_id`) REFERENCES `species` (`species_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `mixture`
--

/*!40000 ALTER TABLE `mixture` DISABLE KEYS */;
/*!40000 ALTER TABLE `mixture` ENABLE KEYS */;


--
-- Definition of table `pca_data`
--

DROP TABLE IF EXISTS `pca_data`;
CREATE TABLE `pca_data` (
  `pca_data_id` int(10) unsigned NOT NULL auto_increment,
  `eigenvectors` mediumblob,
  `eigenvalues` blob,
  `study_id` int(10) unsigned NOT NULL default '0',
  `dim` int(10) unsigned NOT NULL default '0',
  `smoothing_filter_id` int(10) unsigned NOT NULL default '0',
  `sensor_id` int(10) unsigned NOT NULL default '0',
  `build_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `derivative_id` int(10) unsigned NOT NULL default '0',
  `waveband_filter_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`pca_data_id`),
  KEY `FK_pca_data_1` (`study_id`),
  KEY `FK_pca_data_2` (`smoothing_filter_id`),
  KEY `FK_pca_data_3` (`sensor_id`),
  KEY `FK_pca_data_4` (`derivative_id`),
  KEY `FK_pca_data_5` (`waveband_filter_id`),
  CONSTRAINT `FK_pca_data_1` FOREIGN KEY (`study_id`) REFERENCES `study` (`study_id`),
  CONSTRAINT `FK_pca_data_2` FOREIGN KEY (`smoothing_filter_id`) REFERENCES `smoothing_filter` (`smoothing_filter_id`),
  CONSTRAINT `FK_pca_data_3` FOREIGN KEY (`sensor_id`) REFERENCES `sensor` (`sensor_id`),
  CONSTRAINT `FK_pca_data_4` FOREIGN KEY (`derivative_id`) REFERENCES `derivative` (`derivative_id`),
  CONSTRAINT `FK_pca_data_5` FOREIGN KEY (`waveband_filter_id`) REFERENCES `waveband_filter` (`waveband_filter_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 5120 kB; (`study_id`) REFER `spectral_db/study`';

--
-- Dumping data for table `pca_data`
--

/*!40000 ALTER TABLE `pca_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `pca_data` ENABLE KEYS */;


--
-- Definition of table `sensor`
--

DROP TABLE IF EXISTS `sensor`;
CREATE TABLE `sensor` (
  `sensor_id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(45) NOT NULL default '',
  `description` varchar(45) default NULL,
  `sensor_response_type_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`sensor_id`),
  KEY `FK_sensor_1` (`sensor_response_type_id`),
  CONSTRAINT `FK_sensor_1` FOREIGN KEY (`sensor_response_type_id`) REFERENCES `sensor_response_type` (`sensor_response_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sensor`
--

/*!40000 ALTER TABLE `sensor` DISABLE KEYS */;
INSERT INTO `sensor` (`sensor_id`,`name`,`description`,`sensor_response_type_id`) VALUES 
 (11,'Hyperion','Hyperion Sensor as flown on EO1',1),
 (13,'ASD','ASD FieldspecPro Spectroradiometer',3),
 (14,'Opt_Hyperion','Optimal Hyperion Sensor (all bands calibrated',1),
 (15,'Downsampling_by_10','Hypothetical sensor for downsampling by 10',2),
 (16,'Landsat7','Landsat 7 Thematic Mapper Sensor',2),
 (17,'ACS210 Red_NIR','Crop Circle ACS-210 Red/NIR',1),
 (18,'ACS210 Yellow_NIR','Crop Circle ACS-210 Yellow/NIR',1),
 (19,'Downsampling by 5','Hypothetical sensor for downsampling by facto',2);
/*!40000 ALTER TABLE `sensor` ENABLE KEYS */;


--
-- Definition of table `sensor_element`
--

DROP TABLE IF EXISTS `sensor_element`;
CREATE TABLE `sensor_element` (
  `sensor_element_id` int(10) unsigned NOT NULL auto_increment,
  `band_no` int(10) unsigned NOT NULL default '0',
  `avg_wavelength` double default NULL,
  `fwhm` double default NULL,
  `ratio` double default NULL,
  `calibrated` int(10) unsigned NOT NULL default '1' COMMENT '1 = Yes, 0 = No',
  `sensor_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`sensor_element_id`),
  KEY `FK_sensor_element_1` (`sensor_id`),
  CONSTRAINT `FK_sensor_element_1` FOREIGN KEY (`sensor_id`) REFERENCES `sensor` (`sensor_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sensor_element`
--

/*!40000 ALTER TABLE `sensor_element` DISABLE KEYS */;
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (4331,1,355.59,11.3871,NULL,0,11),
 (4332,2,365.76,11.3871,NULL,0,11),
 (4333,3,375.94,11.3871,NULL,0,11),
 (4334,4,386.11,11.3871,NULL,0,11),
 (4335,5,396.29,11.3871,NULL,0,11),
 (4336,6,406.46,11.3871,NULL,0,11),
 (4337,7,416.64,11.3871,NULL,0,11),
 (4338,8,426.82,11.3871,NULL,1,11),
 (4339,9,436.99,11.3871,NULL,1,11),
 (4340,10,447.17,11.3871,NULL,1,11),
 (4341,11,457.34,11.3871,NULL,1,11),
 (4342,12,467.52,11.3871,NULL,1,11),
 (4343,13,477.69,11.3871,NULL,1,11),
 (4344,14,487.87,11.3784,NULL,1,11),
 (4345,15,498.04,11.3538,NULL,1,11),
 (4346,16,508.22,11.3133,NULL,1,11),
 (4347,17,518.39,11.258,NULL,1,11),
 (4348,18,528.57,11.1907,NULL,1,11),
 (4349,19,538.74,11.1119,NULL,1,11),
 (4350,20,548.92,11.0245,NULL,1,11),
 (4351,21,559.09,10.9321,NULL,1,11),
 (4352,22,569.27,10.8368,NULL,1,11),
 (4353,23,579.45,10.7407,NULL,1,11),
 (4354,24,589.62,10.6482,NULL,1,11),
 (4355,25,599.8,10.5607,NULL,1,11);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (4356,26,609.97,10.4823,NULL,1,11),
 (4357,27,620.15,10.4147,NULL,1,11),
 (4358,28,630.32,10.3595,NULL,1,11),
 (4359,29,640.5,10.3188,NULL,1,11),
 (4360,30,650.67,10.2942,NULL,1,11),
 (4361,31,660.85,10.2856,NULL,1,11),
 (4362,32,671.02,10.298,NULL,1,11),
 (4363,33,681.2,10.3349,NULL,1,11),
 (4364,34,691.37,10.3909,NULL,1,11),
 (4365,35,701.55,10.4592,NULL,1,11),
 (4366,36,711.72,10.5322,NULL,1,11),
 (4367,37,721.9,10.6004,NULL,1,11),
 (4368,38,732.07,10.6562,NULL,1,11),
 (4369,39,742.25,10.6933,NULL,1,11),
 (4370,40,752.43,10.7058,NULL,1,11),
 (4371,41,762.6,10.7276,NULL,1,11),
 (4372,42,772.78,10.7907,NULL,1,11),
 (4373,43,782.95,10.8833,NULL,1,11),
 (4374,44,793.13,10.9938,NULL,1,11),
 (4375,45,803.3,11.1044,NULL,1,11),
 (4376,46,813.48,11.198,NULL,1,11),
 (4377,47,823.65,11.26,NULL,1,11),
 (4378,48,833.83,11.2824,NULL,1,11),
 (4379,49,844,11.2822,NULL,1,11),
 (4380,50,851.92,11.0457,NULL,0,11);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (4381,51,854.18,11.2816,NULL,1,11),
 (4382,52,862.01,11.0457,NULL,0,11),
 (4383,53,864.35,11.2809,NULL,1,11),
 (4384,54,872.1,11.0457,NULL,0,11),
 (4385,55,874.53,11.2797,NULL,1,11),
 (4386,56,882.19,11.0457,NULL,0,11),
 (4387,57,884.7,11.2782,NULL,1,11),
 (4388,58,892.28,11.0457,NULL,0,11),
 (4389,59,894.88,11.2771,NULL,1,11),
 (4390,60,902.36,11.0457,NULL,0,11),
 (4391,61,905.05,11.2765,NULL,1,11),
 (4392,62,912.45,11.0457,NULL,1,11),
 (4393,63,915.23,11.2756,NULL,1,11),
 (4394,64,922.54,11.0457,NULL,1,11),
 (4395,65,925.41,11.2754,NULL,1,11),
 (4396,66,932.64,11.0457,NULL,1,11),
 (4397,67,935.58,11.2754,NULL,0,11),
 (4398,68,942.73,11.0457,NULL,1,11),
 (4399,69,945.76,11.2754,NULL,0,11),
 (4400,70,952.82,11.0457,NULL,1,11),
 (4401,71,955.93,11.2754,NULL,0,11),
 (4402,72,962.91,11.0457,NULL,1,11),
 (4403,73,966.11,11.2754,NULL,0,11),
 (4404,74,972.99,11.0457,NULL,1,11),
 (4405,75,976.28,11.2754,NULL,0,11);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (4406,76,983.08,11.0457,NULL,1,11),
 (4407,77,986.46,11.2754,NULL,0,11),
 (4408,78,993.17,11.0457,NULL,1,11),
 (4409,79,996.63,11.2754,NULL,0,11),
 (4410,80,1003.3,11.0457,NULL,1,11),
 (4411,81,1006.81,11.2754,NULL,0,11),
 (4412,82,1013.3,11.0457,NULL,1,11),
 (4413,83,1016.98,11.2754,NULL,0,11),
 (4414,84,1023.4,11.0451,NULL,1,11),
 (4415,85,1027.16,11.2754,NULL,0,11),
 (4416,86,1033.49,11.0423,NULL,1,11),
 (4417,87,1037.33,11.2754,NULL,0,11),
 (4418,88,1043.59,11.0372,NULL,1,11),
 (4419,89,1047.51,11.2754,NULL,0,11),
 (4420,90,1053.69,11.0302,NULL,1,11),
 (4421,91,1057.68,11.2754,NULL,0,11),
 (4422,92,1063.79,11.0218,NULL,1,11),
 (4423,93,1073.89,11.0122,NULL,1,11),
 (4424,94,1083.99,11.0013,NULL,1,11),
 (4425,95,1094.09,10.9871,NULL,1,11),
 (4426,96,1104.19,10.9732,NULL,1,11),
 (4427,97,1114.19,10.9572,NULL,1,11),
 (4428,98,1124.28,10.9418,NULL,1,11),
 (4429,99,1134.38,10.9248,NULL,1,11),
 (4430,100,1144.48,10.9065,NULL,1,11);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (4431,101,1154.58,10.8884,NULL,1,11),
 (4432,102,1164.68,10.8696,NULL,1,11),
 (4433,103,1174.77,10.8513,NULL,1,11),
 (4434,104,1184.87,10.8335,NULL,1,11),
 (4435,105,1194.97,10.8154,NULL,1,11),
 (4436,106,1205.07,10.7979,NULL,1,11),
 (4437,107,1215.17,10.7822,NULL,1,11),
 (4438,108,1225.17,10.7663,NULL,1,11),
 (4439,109,1235.27,10.752,NULL,1,11),
 (4440,110,1245.36,10.7385,NULL,1,11),
 (4441,111,1255.46,10.727,NULL,1,11),
 (4442,112,1265.56,10.7174,NULL,1,11),
 (4443,113,1275.66,10.7091,NULL,1,11),
 (4444,114,1285.76,10.7022,NULL,1,11),
 (4445,115,1295.86,10.697,NULL,1,11),
 (4446,116,1305.96,10.6946,NULL,1,11),
 (4447,117,1316.05,10.6937,NULL,1,11),
 (4448,118,1326.05,10.6949,NULL,1,11),
 (4449,119,1336.15,10.6996,NULL,1,11),
 (4450,120,1346.25,10.7058,NULL,1,11),
 (4451,121,1356.35,10.7163,NULL,1,11),
 (4452,122,1366.45,10.7283,NULL,1,11),
 (4453,123,1376.55,10.7437,NULL,1,11),
 (4454,124,1386.65,10.7612,NULL,1,11);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (4455,125,1396.74,10.7807,NULL,1,11),
 (4456,126,1406.84,10.8034,NULL,1,11),
 (4457,127,1416.94,10.8267,NULL,1,11),
 (4458,128,1426.94,10.8534,NULL,1,11),
 (4459,129,1437.04,10.8818,NULL,1,11),
 (4460,130,1447.14,10.911,NULL,1,11),
 (4461,131,1457.23,10.9422,NULL,1,11),
 (4462,132,1467.33,10.9743,NULL,1,11),
 (4463,133,1477.43,11.0074,NULL,1,11),
 (4464,134,1487.53,11.0414,NULL,1,11),
 (4465,135,1497.63,11.0759,NULL,1,11),
 (4466,136,1507.73,11.1108,NULL,1,11),
 (4467,137,1517.83,11.1461,NULL,1,11),
 (4468,138,1527.92,11.1811,NULL,1,11),
 (4469,139,1537.92,11.2156,NULL,1,11),
 (4470,140,1548.02,11.2496,NULL,1,11),
 (4471,141,1558.12,11.2826,NULL,1,11),
 (4472,142,1568.22,11.3146,NULL,1,11),
 (4473,143,1578.32,11.346,NULL,1,11),
 (4474,144,1588.42,11.3753,NULL,1,11),
 (4475,145,1598.51,11.4037,NULL,1,11),
 (4476,146,1608.61,11.4302,NULL,1,11),
 (4477,147,1618.71,11.4538,NULL,1,11),
 (4478,148,1628.81,11.476,NULL,1,11);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (4479,149,1638.81,11.4958,NULL,1,11),
 (4480,150,1648.9,11.5133,NULL,1,11),
 (4481,151,1659,11.5286,NULL,1,11),
 (4482,152,1669.1,11.5404,NULL,1,11),
 (4483,153,1679.2,11.5505,NULL,1,11),
 (4484,154,1689.3,11.558,NULL,1,11),
 (4485,155,1699.4,11.5621,NULL,1,11),
 (4486,156,1709.5,11.5634,NULL,1,11),
 (4487,157,1719.6,11.5617,NULL,1,11),
 (4488,158,1729.7,11.5563,NULL,1,11),
 (4489,159,1739.7,11.5477,NULL,1,11),
 (4490,160,1749.79,11.5346,NULL,1,11),
 (4491,161,1759.89,11.5193,NULL,1,11),
 (4492,162,1769.99,11.5002,NULL,1,11),
 (4493,163,1780.09,11.4789,NULL,1,11),
 (4494,164,1790.19,11.4548,NULL,1,11),
 (4495,165,1800.29,11.4279,NULL,1,11),
 (4496,166,1810.38,11.3994,NULL,1,11),
 (4497,167,1820.48,11.3688,NULL,1,11),
 (4498,168,1830.58,11.3366,NULL,1,11),
 (4499,169,1840.58,11.3036,NULL,1,11),
 (4500,170,1850.68,11.2696,NULL,1,11),
 (4501,171,1860.78,11.2363,NULL,1,11),
 (4502,172,1870.87,11.2007,NULL,1,11);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (4503,173,1880.98,11.1666,NULL,1,11),
 (4504,174,1891.07,11.1333,NULL,1,11),
 (4505,175,1901.17,11.1018,NULL,1,11),
 (4506,176,1911.27,11.0714,NULL,1,11),
 (4507,177,1921.37,11.0424,NULL,1,11),
 (4508,178,1931.47,11.0155,NULL,1,11),
 (4509,179,1941.57,10.9912,NULL,1,11),
 (4510,180,1951.57,10.9698,NULL,1,11),
 (4511,181,1961.66,10.9508,NULL,1,11),
 (4512,182,1971.76,10.9355,NULL,1,11),
 (4513,183,1981.86,10.923,NULL,1,11),
 (4514,184,1991.96,10.9139,NULL,1,11),
 (4515,185,2002.06,10.9083,NULL,1,11),
 (4516,186,2012.15,10.9069,NULL,1,11),
 (4517,187,2022.25,10.9057,NULL,1,11),
 (4518,188,2032.35,10.9013,NULL,1,11),
 (4519,189,2042.45,10.8951,NULL,1,11),
 (4520,190,2052.45,10.8854,NULL,1,11),
 (4521,191,2062.55,10.874,NULL,1,11),
 (4522,192,2072.65,10.8591,NULL,1,11),
 (4523,193,2082.75,10.8429,NULL,1,11),
 (4524,194,2092.84,10.8242,NULL,1,11),
 (4525,195,2102.94,10.8039,NULL,1,11),
 (4526,196,2113.04,10.782,NULL,1,11);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (4527,197,2123.14,10.7592,NULL,1,11),
 (4528,198,2133.24,10.7342,NULL,1,11),
 (4529,199,2143.34,10.7092,NULL,1,11),
 (4530,200,2153.34,10.6834,NULL,1,11),
 (4531,201,2163.43,10.6572,NULL,1,11),
 (4532,202,2173.53,10.6312,NULL,1,11),
 (4533,203,2183.63,10.6052,NULL,1,11),
 (4534,204,2193.73,10.5803,NULL,1,11),
 (4535,205,2203.83,10.556,NULL,1,11),
 (4536,206,2213.93,10.5328,NULL,1,11),
 (4537,207,2224.03,10.5101,NULL,1,11),
 (4538,208,2234.12,10.4904,NULL,1,11),
 (4539,209,2244.22,10.4722,NULL,1,11),
 (4540,210,2254.22,10.4552,NULL,1,11),
 (4541,211,2264.32,10.4408,NULL,1,11),
 (4542,212,2274.42,10.4285,NULL,1,11),
 (4543,213,2284.52,10.4197,NULL,1,11),
 (4544,214,2294.61,10.4129,NULL,1,11),
 (4545,215,2304.71,10.4088,NULL,1,11),
 (4546,216,2314.81,10.4077,NULL,1,11),
 (4547,217,2324.91,10.4077,NULL,1,11),
 (4548,218,2335.01,10.4077,NULL,1,11),
 (4549,219,2345.11,10.4077,NULL,1,11),
 (4550,220,2355.21,10.4077,NULL,1,11);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (4551,221,2365.2,10.4077,NULL,1,11),
 (4552,222,2375.3,10.4077,NULL,1,11),
 (4553,223,2385.4,10.4077,NULL,1,11),
 (4554,224,2395.5,10.4077,NULL,1,11),
 (4555,225,2405.6,10.4077,NULL,0,11),
 (4556,226,2415.7,10.4077,NULL,0,11),
 (4557,227,2425.8,10.4077,NULL,0,11),
 (4558,228,2435.89,10.4077,NULL,0,11),
 (4559,229,2445.99,10.4077,NULL,0,11),
 (4560,230,2456.09,10.4077,NULL,0,11),
 (4561,231,2466.09,10.4077,NULL,0,11),
 (4562,232,2476.19,10.4077,NULL,0,11),
 (4563,233,2486.29,10.4077,NULL,0,11),
 (4564,234,2496.39,10.4077,NULL,0,11),
 (4565,235,2506.48,10.4077,NULL,0,11),
 (4566,236,2516.59,10.4077,NULL,0,11),
 (4567,237,2526.68,10.4077,NULL,0,11),
 (4568,238,2536.78,10.4077,NULL,0,11),
 (4569,239,2546.88,10.4077,NULL,0,11),
 (4570,240,2556.98,10.4077,NULL,0,11),
 (4571,241,2566.98,10.4077,NULL,0,11),
 (4572,242,2577.08,10.4077,NULL,0,11),
 (6724,1,350,2,NULL,1,13),
 (6725,2,351,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (6726,3,352,2,NULL,1,13),
 (6727,4,353,2,NULL,1,13),
 (6728,5,354,2,NULL,1,13),
 (6729,6,355,2,NULL,1,13),
 (6730,7,356,2,NULL,1,13),
 (6731,8,357,2,NULL,1,13),
 (6732,9,358,2,NULL,1,13),
 (6733,10,359,2,NULL,1,13),
 (6734,11,360,2,NULL,1,13),
 (6735,12,361,2,NULL,1,13),
 (6736,13,362,2,NULL,1,13),
 (6737,14,363,2,NULL,1,13),
 (6738,15,364,2,NULL,1,13),
 (6739,16,365,2,NULL,1,13),
 (6740,17,366,2,NULL,1,13),
 (6741,18,367,2,NULL,1,13),
 (6742,19,368,2,NULL,1,13),
 (6743,20,369,2,NULL,1,13),
 (6744,21,370,2,NULL,1,13),
 (6745,22,371,2,NULL,1,13),
 (6746,23,372,2,NULL,1,13),
 (6747,24,373,2,NULL,1,13),
 (6748,25,374,2,NULL,1,13),
 (6749,26,375,2,NULL,1,13),
 (6750,27,376,2,NULL,1,13),
 (6751,28,377,2,NULL,1,13),
 (6752,29,378,2,NULL,1,13),
 (6753,30,379,2,NULL,1,13),
 (6754,31,380,2,NULL,1,13),
 (6755,32,381,2,NULL,1,13),
 (6756,33,382,2,NULL,1,13),
 (6757,34,383,2,NULL,1,13),
 (6758,35,384,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (6759,36,385,2,NULL,1,13),
 (6760,37,386,2,NULL,1,13),
 (6761,38,387,2,NULL,1,13),
 (6762,39,388,2,NULL,1,13),
 (6763,40,389,2,NULL,1,13),
 (6764,41,390,2,NULL,1,13),
 (6765,42,391,2,NULL,1,13),
 (6766,43,392,2,NULL,1,13),
 (6767,44,393,2,NULL,1,13),
 (6768,45,394,2,NULL,1,13),
 (6769,46,395,2,NULL,1,13),
 (6770,47,396,2,NULL,1,13),
 (6771,48,397,2,NULL,1,13),
 (6772,49,398,2,NULL,1,13),
 (6773,50,399,2,NULL,1,13),
 (6774,51,400,2,NULL,1,13),
 (6775,52,401,2,NULL,1,13),
 (6776,53,402,2,NULL,1,13),
 (6777,54,403,2,NULL,1,13),
 (6778,55,404,2,NULL,1,13),
 (6779,56,405,2,NULL,1,13),
 (6780,57,406,2,NULL,1,13),
 (6781,58,407,2,NULL,1,13),
 (6782,59,408,2,NULL,1,13),
 (6783,60,409,2,NULL,1,13),
 (6784,61,410,2,NULL,1,13),
 (6785,62,411,2,NULL,1,13),
 (6786,63,412,2,NULL,1,13),
 (6787,64,413,2,NULL,1,13),
 (6788,65,414,2,NULL,1,13),
 (6789,66,415,2,NULL,1,13),
 (6790,67,416,2,NULL,1,13),
 (6791,68,417,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (6792,69,418,2,NULL,1,13),
 (6793,70,419,2,NULL,1,13),
 (6794,71,420,2,NULL,1,13),
 (6795,72,421,2,NULL,1,13),
 (6796,73,422,2,NULL,1,13),
 (6797,74,423,2,NULL,1,13),
 (6798,75,424,2,NULL,1,13),
 (6799,76,425,2,NULL,1,13),
 (6800,77,426,2,NULL,1,13),
 (6801,78,427,2,NULL,1,13),
 (6802,79,428,2,NULL,1,13),
 (6803,80,429,2,NULL,1,13),
 (6804,81,430,2,NULL,1,13),
 (6805,82,431,2,NULL,1,13),
 (6806,83,432,2,NULL,1,13),
 (6807,84,433,2,NULL,1,13),
 (6808,85,434,2,NULL,1,13),
 (6809,86,435,2,NULL,1,13),
 (6810,87,436,2,NULL,1,13),
 (6811,88,437,2,NULL,1,13),
 (6812,89,438,2,NULL,1,13),
 (6813,90,439,2,NULL,1,13),
 (6814,91,440,2,NULL,1,13),
 (6815,92,441,2,NULL,1,13),
 (6816,93,442,2,NULL,1,13),
 (6817,94,443,2,NULL,1,13),
 (6818,95,444,2,NULL,1,13),
 (6819,96,445,2,NULL,1,13),
 (6820,97,446,2,NULL,1,13),
 (6821,98,447,2,NULL,1,13),
 (6822,99,448,2,NULL,1,13),
 (6823,100,449,2,NULL,1,13),
 (6824,101,450,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (6825,102,451,2,NULL,1,13),
 (6826,103,452,2,NULL,1,13),
 (6827,104,453,2,NULL,1,13),
 (6828,105,454,2,NULL,1,13),
 (6829,106,455,2,NULL,1,13),
 (6830,107,456,2,NULL,1,13),
 (6831,108,457,2,NULL,1,13),
 (6832,109,458,2,NULL,1,13),
 (6833,110,459,2,NULL,1,13),
 (6834,111,460,2,NULL,1,13),
 (6835,112,461,2,NULL,1,13),
 (6836,113,462,2,NULL,1,13),
 (6837,114,463,2,NULL,1,13),
 (6838,115,464,2,NULL,1,13),
 (6839,116,465,2,NULL,1,13),
 (6840,117,466,2,NULL,1,13),
 (6841,118,467,2,NULL,1,13),
 (6842,119,468,2,NULL,1,13),
 (6843,120,469,2,NULL,1,13),
 (6844,121,470,2,NULL,1,13),
 (6845,122,471,2,NULL,1,13),
 (6846,123,472,2,NULL,1,13),
 (6847,124,473,2,NULL,1,13),
 (6848,125,474,2,NULL,1,13),
 (6849,126,475,2,NULL,1,13),
 (6850,127,476,2,NULL,1,13),
 (6851,128,477,2,NULL,1,13),
 (6852,129,478,2,NULL,1,13),
 (6853,130,479,2,NULL,1,13),
 (6854,131,480,2,NULL,1,13),
 (6855,132,481,2,NULL,1,13),
 (6856,133,482,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (6857,134,483,2,NULL,1,13),
 (6858,135,484,2,NULL,1,13),
 (6859,136,485,2,NULL,1,13),
 (6860,137,486,2,NULL,1,13),
 (6861,138,487,2,NULL,1,13),
 (6862,139,488,2,NULL,1,13),
 (6863,140,489,2,NULL,1,13),
 (6864,141,490,2,NULL,1,13),
 (6865,142,491,2,NULL,1,13),
 (6866,143,492,2,NULL,1,13),
 (6867,144,493,2,NULL,1,13),
 (6868,145,494,2,NULL,1,13),
 (6869,146,495,2,NULL,1,13),
 (6870,147,496,2,NULL,1,13),
 (6871,148,497,2,NULL,1,13),
 (6872,149,498,2,NULL,1,13),
 (6873,150,499,2,NULL,1,13),
 (6874,151,500,2,NULL,1,13),
 (6875,152,501,2,NULL,1,13),
 (6876,153,502,2,NULL,1,13),
 (6877,154,503,2,NULL,1,13),
 (6878,155,504,2,NULL,1,13),
 (6879,156,505,2,NULL,1,13),
 (6880,157,506,2,NULL,1,13),
 (6881,158,507,2,NULL,1,13),
 (6882,159,508,2,NULL,1,13),
 (6883,160,509,2,NULL,1,13),
 (6884,161,510,2,NULL,1,13),
 (6885,162,511,2,NULL,1,13),
 (6886,163,512,2,NULL,1,13),
 (6887,164,513,2,NULL,1,13),
 (6888,165,514,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (6889,166,515,2,NULL,1,13),
 (6890,167,516,2,NULL,1,13),
 (6891,168,517,2,NULL,1,13),
 (6892,169,518,2,NULL,1,13),
 (6893,170,519,2,NULL,1,13),
 (6894,171,520,2,NULL,1,13),
 (6895,172,521,2,NULL,1,13),
 (6896,173,522,2,NULL,1,13),
 (6897,174,523,2,NULL,1,13),
 (6898,175,524,2,NULL,1,13),
 (6899,176,525,2,NULL,1,13),
 (6900,177,526,2,NULL,1,13),
 (6901,178,527,2,NULL,1,13),
 (6902,179,528,2,NULL,1,13),
 (6903,180,529,2,NULL,1,13),
 (6904,181,530,2,NULL,1,13),
 (6905,182,531,2,NULL,1,13),
 (6906,183,532,2,NULL,1,13),
 (6907,184,533,2,NULL,1,13),
 (6908,185,534,2,NULL,1,13),
 (6909,186,535,2,NULL,1,13),
 (6910,187,536,2,NULL,1,13),
 (6911,188,537,2,NULL,1,13),
 (6912,189,538,2,NULL,1,13),
 (6913,190,539,2,NULL,1,13),
 (6914,191,540,2,NULL,1,13),
 (6915,192,541,2,NULL,1,13),
 (6916,193,542,2,NULL,1,13),
 (6917,194,543,2,NULL,1,13),
 (6918,195,544,2,NULL,1,13),
 (6919,196,545,2,NULL,1,13),
 (6920,197,546,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (6921,198,547,2,NULL,1,13),
 (6922,199,548,2,NULL,1,13),
 (6923,200,549,2,NULL,1,13),
 (6924,201,550,2,NULL,1,13),
 (6925,202,551,2,NULL,1,13),
 (6926,203,552,2,NULL,1,13),
 (6927,204,553,2,NULL,1,13),
 (6928,205,554,2,NULL,1,13),
 (6929,206,555,2,NULL,1,13),
 (6930,207,556,2,NULL,1,13),
 (6931,208,557,2,NULL,1,13),
 (6932,209,558,2,NULL,1,13),
 (6933,210,559,2,NULL,1,13),
 (6934,211,560,2,NULL,1,13),
 (6935,212,561,2,NULL,1,13),
 (6936,213,562,2,NULL,1,13),
 (6937,214,563,2,NULL,1,13),
 (6938,215,564,2,NULL,1,13),
 (6939,216,565,2,NULL,1,13),
 (6940,217,566,2,NULL,1,13),
 (6941,218,567,2,NULL,1,13),
 (6942,219,568,2,NULL,1,13),
 (6943,220,569,2,NULL,1,13),
 (6944,221,570,2,NULL,1,13),
 (6945,222,571,2,NULL,1,13),
 (6946,223,572,2,NULL,1,13),
 (6947,224,573,2,NULL,1,13),
 (6948,225,574,2,NULL,1,13),
 (6949,226,575,2,NULL,1,13),
 (6950,227,576,2,NULL,1,13),
 (6951,228,577,2,NULL,1,13),
 (6952,229,578,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (6953,230,579,2,NULL,1,13),
 (6954,231,580,2,NULL,1,13),
 (6955,232,581,2,NULL,1,13),
 (6956,233,582,2,NULL,1,13),
 (6957,234,583,2,NULL,1,13),
 (6958,235,584,2,NULL,1,13),
 (6959,236,585,2,NULL,1,13),
 (6960,237,586,2,NULL,1,13),
 (6961,238,587,2,NULL,1,13),
 (6962,239,588,2,NULL,1,13),
 (6963,240,589,2,NULL,1,13),
 (6964,241,590,2,NULL,1,13),
 (6965,242,591,2,NULL,1,13),
 (6966,243,592,2,NULL,1,13),
 (6967,244,593,2,NULL,1,13),
 (6968,245,594,2,NULL,1,13),
 (6969,246,595,2,NULL,1,13),
 (6970,247,596,2,NULL,1,13),
 (6971,248,597,2,NULL,1,13),
 (6972,249,598,2,NULL,1,13),
 (6973,250,599,2,NULL,1,13),
 (6974,251,600,2,NULL,1,13),
 (6975,252,601,2,NULL,1,13),
 (6976,253,602,2,NULL,1,13),
 (6977,254,603,2,NULL,1,13),
 (6978,255,604,2,NULL,1,13),
 (6979,256,605,2,NULL,1,13),
 (6980,257,606,2,NULL,1,13),
 (6981,258,607,2,NULL,1,13),
 (6982,259,608,2,NULL,1,13),
 (6983,260,609,2,NULL,1,13),
 (6984,261,610,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (6985,262,611,2,NULL,1,13),
 (6986,263,612,2,NULL,1,13),
 (6987,264,613,2,NULL,1,13),
 (6988,265,614,2,NULL,1,13),
 (6989,266,615,2,NULL,1,13),
 (6990,267,616,2,NULL,1,13),
 (6991,268,617,2,NULL,1,13),
 (6992,269,618,2,NULL,1,13),
 (6993,270,619,2,NULL,1,13),
 (6994,271,620,2,NULL,1,13),
 (6995,272,621,2,NULL,1,13),
 (6996,273,622,2,NULL,1,13),
 (6997,274,623,2,NULL,1,13),
 (6998,275,624,2,NULL,1,13),
 (6999,276,625,2,NULL,1,13),
 (7000,277,626,2,NULL,1,13),
 (7001,278,627,2,NULL,1,13),
 (7002,279,628,2,NULL,1,13),
 (7003,280,629,2,NULL,1,13),
 (7004,281,630,2,NULL,1,13),
 (7005,282,631,2,NULL,1,13),
 (7006,283,632,2,NULL,1,13),
 (7007,284,633,2,NULL,1,13),
 (7008,285,634,2,NULL,1,13),
 (7009,286,635,2,NULL,1,13),
 (7010,287,636,2,NULL,1,13),
 (7011,288,637,2,NULL,1,13),
 (7012,289,638,2,NULL,1,13),
 (7013,290,639,2,NULL,1,13),
 (7014,291,640,2,NULL,1,13),
 (7015,292,641,2,NULL,1,13),
 (7016,293,642,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7017,294,643,2,NULL,1,13),
 (7018,295,644,2,NULL,1,13),
 (7019,296,645,2,NULL,1,13),
 (7020,297,646,2,NULL,1,13),
 (7021,298,647,2,NULL,1,13),
 (7022,299,648,2,NULL,1,13),
 (7023,300,649,2,NULL,1,13),
 (7024,301,650,2,NULL,1,13),
 (7025,302,651,2,NULL,1,13),
 (7026,303,652,2,NULL,1,13),
 (7027,304,653,2,NULL,1,13),
 (7028,305,654,2,NULL,1,13),
 (7029,306,655,2,NULL,1,13),
 (7030,307,656,2,NULL,1,13),
 (7031,308,657,2,NULL,1,13),
 (7032,309,658,2,NULL,1,13),
 (7033,310,659,2,NULL,1,13),
 (7034,311,660,2,NULL,1,13),
 (7035,312,661,2,NULL,1,13),
 (7036,313,662,2,NULL,1,13),
 (7037,314,663,2,NULL,1,13),
 (7038,315,664,2,NULL,1,13),
 (7039,316,665,2,NULL,1,13),
 (7040,317,666,2,NULL,1,13),
 (7041,318,667,2,NULL,1,13),
 (7042,319,668,2,NULL,1,13),
 (7043,320,669,2,NULL,1,13),
 (7044,321,670,2,NULL,1,13),
 (7045,322,671,2,NULL,1,13),
 (7046,323,672,2,NULL,1,13),
 (7047,324,673,2,NULL,1,13),
 (7048,325,674,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7049,326,675,2,NULL,1,13),
 (7050,327,676,2,NULL,1,13),
 (7051,328,677,2,NULL,1,13),
 (7052,329,678,2,NULL,1,13),
 (7053,330,679,2,NULL,1,13),
 (7054,331,680,2,NULL,1,13),
 (7055,332,681,2,NULL,1,13),
 (7056,333,682,2,NULL,1,13),
 (7057,334,683,2,NULL,1,13),
 (7058,335,684,2,NULL,1,13),
 (7059,336,685,2,NULL,1,13),
 (7060,337,686,2,NULL,1,13),
 (7061,338,687,2,NULL,1,13),
 (7062,339,688,2,NULL,1,13),
 (7063,340,689,2,NULL,1,13),
 (7064,341,690,2,NULL,1,13),
 (7065,342,691,2,NULL,1,13),
 (7066,343,692,2,NULL,1,13),
 (7067,344,693,2,NULL,1,13),
 (7068,345,694,2,NULL,1,13),
 (7069,346,695,2,NULL,1,13),
 (7070,347,696,2,NULL,1,13),
 (7071,348,697,2,NULL,1,13),
 (7072,349,698,2,NULL,1,13),
 (7073,350,699,2,NULL,1,13),
 (7074,351,700,2,NULL,1,13),
 (7075,352,701,2,NULL,1,13),
 (7076,353,702,2,NULL,1,13),
 (7077,354,703,2,NULL,1,13),
 (7078,355,704,2,NULL,1,13),
 (7079,356,705,2,NULL,1,13),
 (7080,357,706,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7081,358,707,2,NULL,1,13),
 (7082,359,708,2,NULL,1,13),
 (7083,360,709,2,NULL,1,13),
 (7084,361,710,2,NULL,1,13),
 (7085,362,711,2,NULL,1,13),
 (7086,363,712,2,NULL,1,13),
 (7087,364,713,2,NULL,1,13),
 (7088,365,714,2,NULL,1,13),
 (7089,366,715,2,NULL,1,13),
 (7090,367,716,2,NULL,1,13),
 (7091,368,717,2,NULL,1,13),
 (7092,369,718,2,NULL,1,13),
 (7093,370,719,2,NULL,1,13),
 (7094,371,720,2,NULL,1,13),
 (7095,372,721,2,NULL,1,13),
 (7096,373,722,2,NULL,1,13),
 (7097,374,723,2,NULL,1,13),
 (7098,375,724,2,NULL,1,13),
 (7099,376,725,2,NULL,1,13),
 (7100,377,726,2,NULL,1,13),
 (7101,378,727,2,NULL,1,13),
 (7102,379,728,2,NULL,1,13),
 (7103,380,729,2,NULL,1,13),
 (7104,381,730,2,NULL,1,13),
 (7105,382,731,2,NULL,1,13),
 (7106,383,732,2,NULL,1,13),
 (7107,384,733,2,NULL,1,13),
 (7108,385,734,2,NULL,1,13),
 (7109,386,735,2,NULL,1,13),
 (7110,387,736,2,NULL,1,13),
 (7111,388,737,2,NULL,1,13),
 (7112,389,738,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7113,390,739,2,NULL,1,13),
 (7114,391,740,2,NULL,1,13),
 (7115,392,741,2,NULL,1,13),
 (7116,393,742,2,NULL,1,13),
 (7117,394,743,2,NULL,1,13),
 (7118,395,744,2,NULL,1,13),
 (7119,396,745,2,NULL,1,13),
 (7120,397,746,2,NULL,1,13),
 (7121,398,747,2,NULL,1,13),
 (7122,399,748,2,NULL,1,13),
 (7123,400,749,2,NULL,1,13),
 (7124,401,750,2,NULL,1,13),
 (7125,402,751,2,NULL,1,13),
 (7126,403,752,2,NULL,1,13),
 (7127,404,753,2,NULL,1,13),
 (7128,405,754,2,NULL,1,13),
 (7129,406,755,2,NULL,1,13),
 (7130,407,756,2,NULL,1,13),
 (7131,408,757,2,NULL,1,13),
 (7132,409,758,2,NULL,1,13),
 (7133,410,759,2,NULL,1,13),
 (7134,411,760,2,NULL,1,13),
 (7135,412,761,2,NULL,1,13),
 (7136,413,762,2,NULL,1,13),
 (7137,414,763,2,NULL,1,13),
 (7138,415,764,2,NULL,1,13),
 (7139,416,765,2,NULL,1,13),
 (7140,417,766,2,NULL,1,13),
 (7141,418,767,2,NULL,1,13),
 (7142,419,768,2,NULL,1,13),
 (7143,420,769,2,NULL,1,13),
 (7144,421,770,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7145,422,771,2,NULL,1,13),
 (7146,423,772,2,NULL,1,13),
 (7147,424,773,2,NULL,1,13),
 (7148,425,774,2,NULL,1,13),
 (7149,426,775,2,NULL,1,13),
 (7150,427,776,2,NULL,1,13),
 (7151,428,777,2,NULL,1,13),
 (7152,429,778,2,NULL,1,13),
 (7153,430,779,2,NULL,1,13),
 (7154,431,780,2,NULL,1,13),
 (7155,432,781,2,NULL,1,13),
 (7156,433,782,2,NULL,1,13),
 (7157,434,783,2,NULL,1,13),
 (7158,435,784,2,NULL,1,13),
 (7159,436,785,2,NULL,1,13),
 (7160,437,786,2,NULL,1,13),
 (7161,438,787,2,NULL,1,13),
 (7162,439,788,2,NULL,1,13),
 (7163,440,789,2,NULL,1,13),
 (7164,441,790,2,NULL,1,13),
 (7165,442,791,2,NULL,1,13),
 (7166,443,792,2,NULL,1,13),
 (7167,444,793,2,NULL,1,13),
 (7168,445,794,2,NULL,1,13),
 (7169,446,795,2,NULL,1,13),
 (7170,447,796,2,NULL,1,13),
 (7171,448,797,2,NULL,1,13),
 (7172,449,798,2,NULL,1,13),
 (7173,450,799,2,NULL,1,13),
 (7174,451,800,2,NULL,1,13),
 (7175,452,801,2,NULL,1,13),
 (7176,453,802,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7177,454,803,2,NULL,1,13),
 (7178,455,804,2,NULL,1,13),
 (7179,456,805,2,NULL,1,13),
 (7180,457,806,2,NULL,1,13),
 (7181,458,807,2,NULL,1,13),
 (7182,459,808,2,NULL,1,13),
 (7183,460,809,2,NULL,1,13),
 (7184,461,810,2,NULL,1,13),
 (7185,462,811,2,NULL,1,13),
 (7186,463,812,2,NULL,1,13),
 (7187,464,813,2,NULL,1,13),
 (7188,465,814,2,NULL,1,13),
 (7189,466,815,2,NULL,1,13),
 (7190,467,816,2,NULL,1,13),
 (7191,468,817,2,NULL,1,13),
 (7192,469,818,2,NULL,1,13),
 (7193,470,819,2,NULL,1,13),
 (7194,471,820,2,NULL,1,13),
 (7195,472,821,2,NULL,1,13),
 (7196,473,822,2,NULL,1,13),
 (7197,474,823,2,NULL,1,13),
 (7198,475,824,2,NULL,1,13),
 (7199,476,825,2,NULL,1,13),
 (7200,477,826,2,NULL,1,13),
 (7201,478,827,2,NULL,1,13),
 (7202,479,828,2,NULL,1,13),
 (7203,480,829,2,NULL,1,13),
 (7204,481,830,2,NULL,1,13),
 (7205,482,831,2,NULL,1,13),
 (7206,483,832,2,NULL,1,13),
 (7207,484,833,2,NULL,1,13),
 (7208,485,834,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7209,486,835,2,NULL,1,13),
 (7210,487,836,2,NULL,1,13),
 (7211,488,837,2,NULL,1,13),
 (7212,489,838,2,NULL,1,13),
 (7213,490,839,2,NULL,1,13),
 (7214,491,840,2,NULL,1,13),
 (7215,492,841,2,NULL,1,13),
 (7216,493,842,2,NULL,1,13),
 (7217,494,843,2,NULL,1,13),
 (7218,495,844,2,NULL,1,13),
 (7219,496,845,2,NULL,1,13),
 (7220,497,846,2,NULL,1,13),
 (7221,498,847,2,NULL,1,13),
 (7222,499,848,2,NULL,1,13),
 (7223,500,849,2,NULL,1,13),
 (7224,501,850,2,NULL,1,13),
 (7225,502,851,2,NULL,1,13),
 (7226,503,852,2,NULL,1,13),
 (7227,504,853,2,NULL,1,13),
 (7228,505,854,2,NULL,1,13),
 (7229,506,855,2,NULL,1,13),
 (7230,507,856,2,NULL,1,13),
 (7231,508,857,2,NULL,1,13),
 (7232,509,858,2,NULL,1,13),
 (7233,510,859,2,NULL,1,13),
 (7234,511,860,2,NULL,1,13),
 (7235,512,861,2,NULL,1,13),
 (7236,513,862,2,NULL,1,13),
 (7237,514,863,2,NULL,1,13),
 (7238,515,864,2,NULL,1,13),
 (7239,516,865,2,NULL,1,13),
 (7240,517,866,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7241,518,867,2,NULL,1,13),
 (7242,519,868,2,NULL,1,13),
 (7243,520,869,2,NULL,1,13),
 (7244,521,870,2,NULL,1,13),
 (7245,522,871,2,NULL,1,13),
 (7246,523,872,2,NULL,1,13),
 (7247,524,873,2,NULL,1,13),
 (7248,525,874,2,NULL,1,13),
 (7249,526,875,2,NULL,1,13),
 (7250,527,876,2,NULL,1,13),
 (7251,528,877,2,NULL,1,13),
 (7252,529,878,2,NULL,1,13),
 (7253,530,879,2,NULL,1,13),
 (7254,531,880,2,NULL,1,13),
 (7255,532,881,2,NULL,1,13),
 (7256,533,882,2,NULL,1,13),
 (7257,534,883,2,NULL,1,13),
 (7258,535,884,2,NULL,1,13),
 (7259,536,885,2,NULL,1,13),
 (7260,537,886,2,NULL,1,13),
 (7261,538,887,2,NULL,1,13),
 (7262,539,888,2,NULL,1,13),
 (7263,540,889,2,NULL,1,13),
 (7264,541,890,2,NULL,1,13),
 (7265,542,891,2,NULL,1,13),
 (7266,543,892,2,NULL,1,13),
 (7267,544,893,2,NULL,1,13),
 (7268,545,894,2,NULL,1,13),
 (7269,546,895,2,NULL,1,13),
 (7270,547,896,2,NULL,1,13),
 (7271,548,897,2,NULL,1,13),
 (7272,549,898,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7273,550,899,2,NULL,1,13),
 (7274,551,900,2,NULL,1,13),
 (7275,552,901,2,NULL,1,13),
 (7276,553,902,2,NULL,1,13),
 (7277,554,903,2,NULL,1,13),
 (7278,555,904,2,NULL,1,13),
 (7279,556,905,2,NULL,1,13),
 (7280,557,906,2,NULL,1,13),
 (7281,558,907,2,NULL,1,13),
 (7282,559,908,2,NULL,1,13),
 (7283,560,909,2,NULL,1,13),
 (7284,561,910,2,NULL,1,13),
 (7285,562,911,2,NULL,1,13),
 (7286,563,912,2,NULL,1,13),
 (7287,564,913,2,NULL,1,13),
 (7288,565,914,2,NULL,1,13),
 (7289,566,915,2,NULL,1,13),
 (7290,567,916,2,NULL,1,13),
 (7291,568,917,2,NULL,1,13),
 (7292,569,918,2,NULL,1,13),
 (7293,570,919,2,NULL,1,13),
 (7294,571,920,2,NULL,1,13),
 (7295,572,921,2,NULL,1,13),
 (7296,573,922,2,NULL,1,13),
 (7297,574,923,2,NULL,1,13),
 (7298,575,924,2,NULL,1,13),
 (7299,576,925,2,NULL,1,13),
 (7300,577,926,2,NULL,1,13),
 (7301,578,927,2,NULL,1,13),
 (7302,579,928,2,NULL,1,13),
 (7303,580,929,2,NULL,1,13),
 (7304,581,930,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7305,582,931,2,NULL,1,13),
 (7306,583,932,2,NULL,1,13),
 (7307,584,933,2,NULL,1,13),
 (7308,585,934,2,NULL,1,13),
 (7309,586,935,2,NULL,1,13),
 (7310,587,936,2,NULL,1,13),
 (7311,588,937,2,NULL,1,13),
 (7312,589,938,2,NULL,1,13),
 (7313,590,939,2,NULL,1,13),
 (7314,591,940,2,NULL,1,13),
 (7315,592,941,2,NULL,1,13),
 (7316,593,942,2,NULL,1,13),
 (7317,594,943,2,NULL,1,13),
 (7318,595,944,2,NULL,1,13),
 (7319,596,945,2,NULL,1,13),
 (7320,597,946,2,NULL,1,13),
 (7321,598,947,2,NULL,1,13),
 (7322,599,948,2,NULL,1,13),
 (7323,600,949,2,NULL,1,13),
 (7324,601,950,2,NULL,1,13),
 (7325,602,951,2,NULL,1,13),
 (7326,603,952,2,NULL,1,13),
 (7327,604,953,2,NULL,1,13),
 (7328,605,954,2,NULL,1,13),
 (7329,606,955,2,NULL,1,13),
 (7330,607,956,2,NULL,1,13),
 (7331,608,957,2,NULL,1,13),
 (7332,609,958,2,NULL,1,13),
 (7333,610,959,2,NULL,1,13),
 (7334,611,960,2,NULL,1,13),
 (7335,612,961,2,NULL,1,13),
 (7336,613,962,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7337,614,963,2,NULL,1,13),
 (7338,615,964,2,NULL,1,13),
 (7339,616,965,2,NULL,1,13),
 (7340,617,966,2,NULL,1,13),
 (7341,618,967,2,NULL,1,13),
 (7342,619,968,2,NULL,1,13),
 (7343,620,969,2,NULL,1,13),
 (7344,621,970,2,NULL,1,13),
 (7345,622,971,2,NULL,1,13),
 (7346,623,972,2,NULL,1,13),
 (7347,624,973,2,NULL,1,13),
 (7348,625,974,2,NULL,1,13),
 (7349,626,975,2,NULL,1,13),
 (7350,627,976,2,NULL,1,13),
 (7351,628,977,2,NULL,1,13),
 (7352,629,978,2,NULL,1,13),
 (7353,630,979,2,NULL,1,13),
 (7354,631,980,2,NULL,1,13),
 (7355,632,981,2,NULL,1,13),
 (7356,633,982,2,NULL,1,13),
 (7357,634,983,2,NULL,1,13),
 (7358,635,984,2,NULL,1,13),
 (7359,636,985,2,NULL,1,13),
 (7360,637,986,2,NULL,1,13),
 (7361,638,987,2,NULL,1,13),
 (7362,639,988,2,NULL,1,13),
 (7363,640,989,2,NULL,1,13),
 (7364,641,990,2,NULL,1,13),
 (7365,642,991,2,NULL,1,13),
 (7366,643,992,2,NULL,1,13),
 (7367,644,993,2,NULL,1,13),
 (7368,645,994,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7369,646,995,2,NULL,1,13),
 (7370,647,996,2,NULL,1,13),
 (7371,648,997,2,NULL,1,13),
 (7372,649,998,2,NULL,1,13),
 (7373,650,999,2,NULL,1,13),
 (7374,651,1000,2,NULL,1,13),
 (7375,652,1001,2,NULL,1,13),
 (7376,653,1002,2,NULL,1,13),
 (7377,654,1003,2,NULL,1,13),
 (7378,655,1004,2,NULL,1,13),
 (7379,656,1005,2,NULL,1,13),
 (7380,657,1006,2,NULL,1,13),
 (7381,658,1007,2,NULL,1,13),
 (7382,659,1008,2,NULL,1,13),
 (7383,660,1009,2,NULL,1,13),
 (7384,661,1010,2,NULL,1,13),
 (7385,662,1011,2,NULL,1,13),
 (7386,663,1012,2,NULL,1,13),
 (7387,664,1013,2,NULL,1,13),
 (7388,665,1014,2,NULL,1,13),
 (7389,666,1015,2,NULL,1,13),
 (7390,667,1016,2,NULL,1,13),
 (7391,668,1017,2,NULL,1,13),
 (7392,669,1018,2,NULL,1,13),
 (7393,670,1019,2,NULL,1,13),
 (7394,671,1020,2,NULL,1,13),
 (7395,672,1021,2,NULL,1,13),
 (7396,673,1022,2,NULL,1,13),
 (7397,674,1023,2,NULL,1,13),
 (7398,675,1024,2,NULL,1,13),
 (7399,676,1025,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7400,677,1026,2,NULL,1,13),
 (7401,678,1027,2,NULL,1,13),
 (7402,679,1028,2,NULL,1,13),
 (7403,680,1029,2,NULL,1,13),
 (7404,681,1030,2,NULL,1,13),
 (7405,682,1031,2,NULL,1,13),
 (7406,683,1032,2,NULL,1,13),
 (7407,684,1033,2,NULL,1,13),
 (7408,685,1034,2,NULL,1,13),
 (7409,686,1035,2,NULL,1,13),
 (7410,687,1036,2,NULL,1,13),
 (7411,688,1037,2,NULL,1,13),
 (7412,689,1038,2,NULL,1,13),
 (7413,690,1039,2,NULL,1,13),
 (7414,691,1040,2,NULL,1,13),
 (7415,692,1041,2,NULL,1,13),
 (7416,693,1042,2,NULL,1,13),
 (7417,694,1043,2,NULL,1,13),
 (7418,695,1044,2,NULL,1,13),
 (7419,696,1045,2,NULL,1,13),
 (7420,697,1046,2,NULL,1,13),
 (7421,698,1047,2,NULL,1,13),
 (7422,699,1048,2,NULL,1,13),
 (7423,700,1049,2,NULL,1,13),
 (7424,701,1050,2,NULL,1,13),
 (7425,702,1051,2,NULL,1,13),
 (7426,703,1052,2,NULL,1,13),
 (7427,704,1053,2,NULL,1,13),
 (7428,705,1054,2,NULL,1,13),
 (7429,706,1055,2,NULL,1,13),
 (7430,707,1056,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7431,708,1057,2,NULL,1,13),
 (7432,709,1058,2,NULL,1,13),
 (7433,710,1059,2,NULL,1,13),
 (7434,711,1060,2,NULL,1,13),
 (7435,712,1061,2,NULL,1,13),
 (7436,713,1062,2,NULL,1,13),
 (7437,714,1063,2,NULL,1,13),
 (7438,715,1064,2,NULL,1,13),
 (7439,716,1065,2,NULL,1,13),
 (7440,717,1066,2,NULL,1,13),
 (7441,718,1067,2,NULL,1,13),
 (7442,719,1068,2,NULL,1,13),
 (7443,720,1069,2,NULL,1,13),
 (7444,721,1070,2,NULL,1,13),
 (7445,722,1071,2,NULL,1,13),
 (7446,723,1072,2,NULL,1,13),
 (7447,724,1073,2,NULL,1,13),
 (7448,725,1074,2,NULL,1,13),
 (7449,726,1075,2,NULL,1,13),
 (7450,727,1076,2,NULL,1,13),
 (7451,728,1077,2,NULL,1,13),
 (7452,729,1078,2,NULL,1,13),
 (7453,730,1079,2,NULL,1,13),
 (7454,731,1080,2,NULL,1,13),
 (7455,732,1081,2,NULL,1,13),
 (7456,733,1082,2,NULL,1,13),
 (7457,734,1083,2,NULL,1,13),
 (7458,735,1084,2,NULL,1,13),
 (7459,736,1085,2,NULL,1,13),
 (7460,737,1086,2,NULL,1,13),
 (7461,738,1087,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7462,739,1088,2,NULL,1,13),
 (7463,740,1089,2,NULL,1,13),
 (7464,741,1090,2,NULL,1,13),
 (7465,742,1091,2,NULL,1,13),
 (7466,743,1092,2,NULL,1,13),
 (7467,744,1093,2,NULL,1,13),
 (7468,745,1094,2,NULL,1,13),
 (7469,746,1095,2,NULL,1,13),
 (7470,747,1096,2,NULL,1,13),
 (7471,748,1097,2,NULL,1,13),
 (7472,749,1098,2,NULL,1,13),
 (7473,750,1099,2,NULL,1,13),
 (7474,751,1100,2,NULL,1,13),
 (7475,752,1101,2,NULL,1,13),
 (7476,753,1102,2,NULL,1,13),
 (7477,754,1103,2,NULL,1,13),
 (7478,755,1104,2,NULL,1,13),
 (7479,756,1105,2,NULL,1,13),
 (7480,757,1106,2,NULL,1,13),
 (7481,758,1107,2,NULL,1,13),
 (7482,759,1108,2,NULL,1,13),
 (7483,760,1109,2,NULL,1,13),
 (7484,761,1110,2,NULL,1,13),
 (7485,762,1111,2,NULL,1,13),
 (7486,763,1112,2,NULL,1,13),
 (7487,764,1113,2,NULL,1,13),
 (7488,765,1114,2,NULL,1,13),
 (7489,766,1115,2,NULL,1,13),
 (7490,767,1116,2,NULL,1,13),
 (7491,768,1117,2,NULL,1,13),
 (7492,769,1118,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7493,770,1119,2,NULL,1,13),
 (7494,771,1120,2,NULL,1,13),
 (7495,772,1121,2,NULL,1,13),
 (7496,773,1122,2,NULL,1,13),
 (7497,774,1123,2,NULL,1,13),
 (7498,775,1124,2,NULL,1,13),
 (7499,776,1125,2,NULL,1,13),
 (7500,777,1126,2,NULL,1,13),
 (7501,778,1127,2,NULL,1,13),
 (7502,779,1128,2,NULL,1,13),
 (7503,780,1129,2,NULL,1,13),
 (7504,781,1130,2,NULL,1,13),
 (7505,782,1131,2,NULL,1,13),
 (7506,783,1132,2,NULL,1,13),
 (7507,784,1133,2,NULL,1,13),
 (7508,785,1134,2,NULL,1,13),
 (7509,786,1135,2,NULL,1,13),
 (7510,787,1136,2,NULL,1,13),
 (7511,788,1137,2,NULL,1,13),
 (7512,789,1138,2,NULL,1,13),
 (7513,790,1139,2,NULL,1,13),
 (7514,791,1140,2,NULL,1,13),
 (7515,792,1141,2,NULL,1,13),
 (7516,793,1142,2,NULL,1,13),
 (7517,794,1143,2,NULL,1,13),
 (7518,795,1144,2,NULL,1,13),
 (7519,796,1145,2,NULL,1,13),
 (7520,797,1146,2,NULL,1,13),
 (7521,798,1147,2,NULL,1,13),
 (7522,799,1148,2,NULL,1,13),
 (7523,800,1149,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7524,801,1150,2,NULL,1,13),
 (7525,802,1151,2,NULL,1,13),
 (7526,803,1152,2,NULL,1,13),
 (7527,804,1153,2,NULL,1,13),
 (7528,805,1154,2,NULL,1,13),
 (7529,806,1155,2,NULL,1,13),
 (7530,807,1156,2,NULL,1,13),
 (7531,808,1157,2,NULL,1,13),
 (7532,809,1158,2,NULL,1,13),
 (7533,810,1159,2,NULL,1,13),
 (7534,811,1160,2,NULL,1,13),
 (7535,812,1161,2,NULL,1,13),
 (7536,813,1162,2,NULL,1,13),
 (7537,814,1163,2,NULL,1,13),
 (7538,815,1164,2,NULL,1,13),
 (7539,816,1165,2,NULL,1,13),
 (7540,817,1166,2,NULL,1,13),
 (7541,818,1167,2,NULL,1,13),
 (7542,819,1168,2,NULL,1,13),
 (7543,820,1169,2,NULL,1,13),
 (7544,821,1170,2,NULL,1,13),
 (7545,822,1171,2,NULL,1,13),
 (7546,823,1172,2,NULL,1,13),
 (7547,824,1173,2,NULL,1,13),
 (7548,825,1174,2,NULL,1,13),
 (7549,826,1175,2,NULL,1,13),
 (7550,827,1176,2,NULL,1,13),
 (7551,828,1177,2,NULL,1,13),
 (7552,829,1178,2,NULL,1,13),
 (7553,830,1179,2,NULL,1,13),
 (7554,831,1180,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7555,832,1181,2,NULL,1,13),
 (7556,833,1182,2,NULL,1,13),
 (7557,834,1183,2,NULL,1,13),
 (7558,835,1184,2,NULL,1,13),
 (7559,836,1185,2,NULL,1,13),
 (7560,837,1186,2,NULL,1,13),
 (7561,838,1187,2,NULL,1,13),
 (7562,839,1188,2,NULL,1,13),
 (7563,840,1189,2,NULL,1,13),
 (7564,841,1190,2,NULL,1,13),
 (7565,842,1191,2,NULL,1,13),
 (7566,843,1192,2,NULL,1,13),
 (7567,844,1193,2,NULL,1,13),
 (7568,845,1194,2,NULL,1,13),
 (7569,846,1195,2,NULL,1,13),
 (7570,847,1196,2,NULL,1,13),
 (7571,848,1197,2,NULL,1,13),
 (7572,849,1198,2,NULL,1,13),
 (7573,850,1199,2,NULL,1,13),
 (7574,851,1200,2,NULL,1,13),
 (7575,852,1201,2,NULL,1,13),
 (7576,853,1202,2,NULL,1,13),
 (7577,854,1203,2,NULL,1,13),
 (7578,855,1204,2,NULL,1,13),
 (7579,856,1205,2,NULL,1,13),
 (7580,857,1206,2,NULL,1,13),
 (7581,858,1207,2,NULL,1,13),
 (7582,859,1208,2,NULL,1,13),
 (7583,860,1209,2,NULL,1,13),
 (7584,861,1210,2,NULL,1,13),
 (7585,862,1211,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7586,863,1212,2,NULL,1,13),
 (7587,864,1213,2,NULL,1,13),
 (7588,865,1214,2,NULL,1,13),
 (7589,866,1215,2,NULL,1,13),
 (7590,867,1216,2,NULL,1,13),
 (7591,868,1217,2,NULL,1,13),
 (7592,869,1218,2,NULL,1,13),
 (7593,870,1219,2,NULL,1,13),
 (7594,871,1220,2,NULL,1,13),
 (7595,872,1221,2,NULL,1,13),
 (7596,873,1222,2,NULL,1,13),
 (7597,874,1223,2,NULL,1,13),
 (7598,875,1224,2,NULL,1,13),
 (7599,876,1225,2,NULL,1,13),
 (7600,877,1226,2,NULL,1,13),
 (7601,878,1227,2,NULL,1,13),
 (7602,879,1228,2,NULL,1,13),
 (7603,880,1229,2,NULL,1,13),
 (7604,881,1230,2,NULL,1,13),
 (7605,882,1231,2,NULL,1,13),
 (7606,883,1232,2,NULL,1,13),
 (7607,884,1233,2,NULL,1,13),
 (7608,885,1234,2,NULL,1,13),
 (7609,886,1235,2,NULL,1,13),
 (7610,887,1236,2,NULL,1,13),
 (7611,888,1237,2,NULL,1,13),
 (7612,889,1238,2,NULL,1,13),
 (7613,890,1239,2,NULL,1,13),
 (7614,891,1240,2,NULL,1,13),
 (7615,892,1241,2,NULL,1,13),
 (7616,893,1242,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7617,894,1243,2,NULL,1,13),
 (7618,895,1244,2,NULL,1,13),
 (7619,896,1245,2,NULL,1,13),
 (7620,897,1246,2,NULL,1,13),
 (7621,898,1247,2,NULL,1,13),
 (7622,899,1248,2,NULL,1,13),
 (7623,900,1249,2,NULL,1,13),
 (7624,901,1250,2,NULL,1,13),
 (7625,902,1251,2,NULL,1,13),
 (7626,903,1252,2,NULL,1,13),
 (7627,904,1253,2,NULL,1,13),
 (7628,905,1254,2,NULL,1,13),
 (7629,906,1255,2,NULL,1,13),
 (7630,907,1256,2,NULL,1,13),
 (7631,908,1257,2,NULL,1,13),
 (7632,909,1258,2,NULL,1,13),
 (7633,910,1259,2,NULL,1,13),
 (7634,911,1260,2,NULL,1,13),
 (7635,912,1261,2,NULL,1,13),
 (7636,913,1262,2,NULL,1,13),
 (7637,914,1263,2,NULL,1,13),
 (7638,915,1264,2,NULL,1,13),
 (7639,916,1265,2,NULL,1,13),
 (7640,917,1266,2,NULL,1,13),
 (7641,918,1267,2,NULL,1,13),
 (7642,919,1268,2,NULL,1,13),
 (7643,920,1269,2,NULL,1,13),
 (7644,921,1270,2,NULL,1,13),
 (7645,922,1271,2,NULL,1,13),
 (7646,923,1272,2,NULL,1,13),
 (7647,924,1273,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7648,925,1274,2,NULL,1,13),
 (7649,926,1275,2,NULL,1,13),
 (7650,927,1276,2,NULL,1,13),
 (7651,928,1277,2,NULL,1,13),
 (7652,929,1278,2,NULL,1,13),
 (7653,930,1279,2,NULL,1,13),
 (7654,931,1280,2,NULL,1,13),
 (7655,932,1281,2,NULL,1,13),
 (7656,933,1282,2,NULL,1,13),
 (7657,934,1283,2,NULL,1,13),
 (7658,935,1284,2,NULL,1,13),
 (7659,936,1285,2,NULL,1,13),
 (7660,937,1286,2,NULL,1,13),
 (7661,938,1287,2,NULL,1,13),
 (7662,939,1288,2,NULL,1,13),
 (7663,940,1289,2,NULL,1,13),
 (7664,941,1290,2,NULL,1,13),
 (7665,942,1291,2,NULL,1,13),
 (7666,943,1292,2,NULL,1,13),
 (7667,944,1293,2,NULL,1,13),
 (7668,945,1294,2,NULL,1,13),
 (7669,946,1295,2,NULL,1,13),
 (7670,947,1296,2,NULL,1,13),
 (7671,948,1297,2,NULL,1,13),
 (7672,949,1298,2,NULL,1,13),
 (7673,950,1299,2,NULL,1,13),
 (7674,951,1300,2,NULL,1,13),
 (7675,952,1301,2,NULL,1,13),
 (7676,953,1302,2,NULL,1,13),
 (7677,954,1303,2,NULL,1,13),
 (7678,955,1304,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7679,956,1305,2,NULL,1,13),
 (7680,957,1306,2,NULL,1,13),
 (7681,958,1307,2,NULL,1,13),
 (7682,959,1308,2,NULL,1,13),
 (7683,960,1309,2,NULL,1,13),
 (7684,961,1310,2,NULL,1,13),
 (7685,962,1311,2,NULL,1,13),
 (7686,963,1312,2,NULL,1,13),
 (7687,964,1313,2,NULL,1,13),
 (7688,965,1314,2,NULL,1,13),
 (7689,966,1315,2,NULL,1,13),
 (7690,967,1316,2,NULL,1,13),
 (7691,968,1317,2,NULL,1,13),
 (7692,969,1318,2,NULL,1,13),
 (7693,970,1319,2,NULL,1,13),
 (7694,971,1320,2,NULL,1,13),
 (7695,972,1321,2,NULL,1,13),
 (7696,973,1322,2,NULL,1,13),
 (7697,974,1323,2,NULL,1,13),
 (7698,975,1324,2,NULL,1,13),
 (7699,976,1325,2,NULL,1,13),
 (7700,977,1326,2,NULL,1,13),
 (7701,978,1327,2,NULL,1,13),
 (7702,979,1328,2,NULL,1,13),
 (7703,980,1329,2,NULL,1,13),
 (7704,981,1330,2,NULL,1,13),
 (7705,982,1331,2,NULL,1,13),
 (7706,983,1332,2,NULL,1,13),
 (7707,984,1333,2,NULL,1,13),
 (7708,985,1334,2,NULL,1,13),
 (7709,986,1335,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7710,987,1336,2,NULL,1,13),
 (7711,988,1337,2,NULL,1,13),
 (7712,989,1338,2,NULL,1,13),
 (7713,990,1339,2,NULL,1,13),
 (7714,991,1340,2,NULL,1,13),
 (7715,992,1341,2,NULL,1,13),
 (7716,993,1342,2,NULL,1,13),
 (7717,994,1343,2,NULL,1,13),
 (7718,995,1344,2,NULL,1,13),
 (7719,996,1345,2,NULL,1,13),
 (7720,997,1346,2,NULL,1,13),
 (7721,998,1347,2,NULL,1,13),
 (7722,999,1348,2,NULL,1,13),
 (7723,1000,1349,2,NULL,1,13),
 (7724,1001,1350,2,NULL,1,13),
 (7725,1002,1351,2,NULL,1,13),
 (7726,1003,1352,2,NULL,1,13),
 (7727,1004,1353,2,NULL,1,13),
 (7728,1005,1354,2,NULL,1,13),
 (7729,1006,1355,2,NULL,1,13),
 (7730,1007,1356,2,NULL,1,13),
 (7731,1008,1357,2,NULL,1,13),
 (7732,1009,1358,2,NULL,1,13),
 (7733,1010,1359,2,NULL,1,13),
 (7734,1011,1360,2,NULL,1,13),
 (7735,1012,1361,2,NULL,1,13),
 (7736,1013,1362,2,NULL,1,13),
 (7737,1014,1363,2,NULL,1,13),
 (7738,1015,1364,2,NULL,1,13),
 (7739,1016,1365,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7740,1017,1366,2,NULL,1,13),
 (7741,1018,1367,2,NULL,1,13),
 (7742,1019,1368,2,NULL,1,13),
 (7743,1020,1369,2,NULL,1,13),
 (7744,1021,1370,2,NULL,1,13),
 (7745,1022,1371,2,NULL,1,13),
 (7746,1023,1372,2,NULL,1,13),
 (7747,1024,1373,2,NULL,1,13),
 (7748,1025,1374,2,NULL,1,13),
 (7749,1026,1375,2,NULL,1,13),
 (7750,1027,1376,2,NULL,1,13),
 (7751,1028,1377,2,NULL,1,13),
 (7752,1029,1378,2,NULL,1,13),
 (7753,1030,1379,2,NULL,1,13),
 (7754,1031,1380,2,NULL,1,13),
 (7755,1032,1381,2,NULL,1,13),
 (7756,1033,1382,2,NULL,1,13),
 (7757,1034,1383,2,NULL,1,13),
 (7758,1035,1384,2,NULL,1,13),
 (7759,1036,1385,2,NULL,1,13),
 (7760,1037,1386,2,NULL,1,13),
 (7761,1038,1387,2,NULL,1,13),
 (7762,1039,1388,2,NULL,1,13),
 (7763,1040,1389,2,NULL,1,13),
 (7764,1041,1390,2,NULL,1,13),
 (7765,1042,1391,2,NULL,1,13),
 (7766,1043,1392,2,NULL,1,13),
 (7767,1044,1393,2,NULL,1,13),
 (7768,1045,1394,2,NULL,1,13),
 (7769,1046,1395,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7770,1047,1396,2,NULL,1,13),
 (7771,1048,1397,2,NULL,1,13),
 (7772,1049,1398,2,NULL,1,13),
 (7773,1050,1399,2,NULL,1,13),
 (7774,1051,1400,2,NULL,1,13),
 (7775,1052,1401,2,NULL,1,13),
 (7776,1053,1402,2,NULL,1,13),
 (7777,1054,1403,2,NULL,1,13),
 (7778,1055,1404,2,NULL,1,13),
 (7779,1056,1405,2,NULL,1,13),
 (7780,1057,1406,2,NULL,1,13),
 (7781,1058,1407,2,NULL,1,13),
 (7782,1059,1408,2,NULL,1,13),
 (7783,1060,1409,2,NULL,1,13),
 (7784,1061,1410,2,NULL,1,13),
 (7785,1062,1411,2,NULL,1,13),
 (7786,1063,1412,2,NULL,1,13),
 (7787,1064,1413,2,NULL,1,13),
 (7788,1065,1414,2,NULL,1,13),
 (7789,1066,1415,2,NULL,1,13),
 (7790,1067,1416,2,NULL,1,13),
 (7791,1068,1417,2,NULL,1,13),
 (7792,1069,1418,2,NULL,1,13),
 (7793,1070,1419,2,NULL,1,13),
 (7794,1071,1420,2,NULL,1,13),
 (7795,1072,1421,2,NULL,1,13),
 (7796,1073,1422,2,NULL,1,13),
 (7797,1074,1423,2,NULL,1,13),
 (7798,1075,1424,2,NULL,1,13),
 (7799,1076,1425,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7800,1077,1426,2,NULL,1,13),
 (7801,1078,1427,2,NULL,1,13),
 (7802,1079,1428,2,NULL,1,13),
 (7803,1080,1429,2,NULL,1,13),
 (7804,1081,1430,2,NULL,1,13),
 (7805,1082,1431,2,NULL,1,13),
 (7806,1083,1432,2,NULL,1,13),
 (7807,1084,1433,2,NULL,1,13),
 (7808,1085,1434,2,NULL,1,13),
 (7809,1086,1435,2,NULL,1,13),
 (7810,1087,1436,2,NULL,1,13),
 (7811,1088,1437,2,NULL,1,13),
 (7812,1089,1438,2,NULL,1,13),
 (7813,1090,1439,2,NULL,1,13),
 (7814,1091,1440,2,NULL,1,13),
 (7815,1092,1441,2,NULL,1,13),
 (7816,1093,1442,2,NULL,1,13),
 (7817,1094,1443,2,NULL,1,13),
 (7818,1095,1444,2,NULL,1,13),
 (7819,1096,1445,2,NULL,1,13),
 (7820,1097,1446,2,NULL,1,13),
 (7821,1098,1447,2,NULL,1,13),
 (7822,1099,1448,2,NULL,1,13),
 (7823,1100,1449,2,NULL,1,13),
 (7824,1101,1450,2,NULL,1,13),
 (7825,1102,1451,2,NULL,1,13),
 (7826,1103,1452,2,NULL,1,13),
 (7827,1104,1453,2,NULL,1,13),
 (7828,1105,1454,2,NULL,1,13),
 (7829,1106,1455,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7830,1107,1456,2,NULL,1,13),
 (7831,1108,1457,2,NULL,1,13),
 (7832,1109,1458,2,NULL,1,13),
 (7833,1110,1459,2,NULL,1,13),
 (7834,1111,1460,2,NULL,1,13),
 (7835,1112,1461,2,NULL,1,13),
 (7836,1113,1462,2,NULL,1,13),
 (7837,1114,1463,2,NULL,1,13),
 (7838,1115,1464,2,NULL,1,13),
 (7839,1116,1465,2,NULL,1,13),
 (7840,1117,1466,2,NULL,1,13),
 (7841,1118,1467,2,NULL,1,13),
 (7842,1119,1468,2,NULL,1,13),
 (7843,1120,1469,2,NULL,1,13),
 (7844,1121,1470,2,NULL,1,13),
 (7845,1122,1471,2,NULL,1,13),
 (7846,1123,1472,2,NULL,1,13),
 (7847,1124,1473,2,NULL,1,13),
 (7848,1125,1474,2,NULL,1,13),
 (7849,1126,1475,2,NULL,1,13),
 (7850,1127,1476,2,NULL,1,13),
 (7851,1128,1477,2,NULL,1,13),
 (7852,1129,1478,2,NULL,1,13),
 (7853,1130,1479,2,NULL,1,13),
 (7854,1131,1480,2,NULL,1,13),
 (7855,1132,1481,2,NULL,1,13),
 (7856,1133,1482,2,NULL,1,13),
 (7857,1134,1483,2,NULL,1,13),
 (7858,1135,1484,2,NULL,1,13),
 (7859,1136,1485,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7860,1137,1486,2,NULL,1,13),
 (7861,1138,1487,2,NULL,1,13),
 (7862,1139,1488,2,NULL,1,13),
 (7863,1140,1489,2,NULL,1,13),
 (7864,1141,1490,2,NULL,1,13),
 (7865,1142,1491,2,NULL,1,13),
 (7866,1143,1492,2,NULL,1,13),
 (7867,1144,1493,2,NULL,1,13),
 (7868,1145,1494,2,NULL,1,13),
 (7869,1146,1495,2,NULL,1,13),
 (7870,1147,1496,2,NULL,1,13),
 (7871,1148,1497,2,NULL,1,13),
 (7872,1149,1498,2,NULL,1,13),
 (7873,1150,1499,2,NULL,1,13),
 (7874,1151,1500,2,NULL,1,13),
 (7875,1152,1501,2,NULL,1,13),
 (7876,1153,1502,2,NULL,1,13),
 (7877,1154,1503,2,NULL,1,13),
 (7878,1155,1504,2,NULL,1,13),
 (7879,1156,1505,2,NULL,1,13),
 (7880,1157,1506,2,NULL,1,13),
 (7881,1158,1507,2,NULL,1,13),
 (7882,1159,1508,2,NULL,1,13),
 (7883,1160,1509,2,NULL,1,13),
 (7884,1161,1510,2,NULL,1,13),
 (7885,1162,1511,2,NULL,1,13),
 (7886,1163,1512,2,NULL,1,13),
 (7887,1164,1513,2,NULL,1,13),
 (7888,1165,1514,2,NULL,1,13),
 (7889,1166,1515,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7890,1167,1516,2,NULL,1,13),
 (7891,1168,1517,2,NULL,1,13),
 (7892,1169,1518,2,NULL,1,13),
 (7893,1170,1519,2,NULL,1,13),
 (7894,1171,1520,2,NULL,1,13),
 (7895,1172,1521,2,NULL,1,13),
 (7896,1173,1522,2,NULL,1,13),
 (7897,1174,1523,2,NULL,1,13),
 (7898,1175,1524,2,NULL,1,13),
 (7899,1176,1525,2,NULL,1,13),
 (7900,1177,1526,2,NULL,1,13),
 (7901,1178,1527,2,NULL,1,13),
 (7902,1179,1528,2,NULL,1,13),
 (7903,1180,1529,2,NULL,1,13),
 (7904,1181,1530,2,NULL,1,13),
 (7905,1182,1531,2,NULL,1,13),
 (7906,1183,1532,2,NULL,1,13),
 (7907,1184,1533,2,NULL,1,13),
 (7908,1185,1534,2,NULL,1,13),
 (7909,1186,1535,2,NULL,1,13),
 (7910,1187,1536,2,NULL,1,13),
 (7911,1188,1537,2,NULL,1,13),
 (7912,1189,1538,2,NULL,1,13),
 (7913,1190,1539,2,NULL,1,13),
 (7914,1191,1540,2,NULL,1,13),
 (7915,1192,1541,2,NULL,1,13),
 (7916,1193,1542,2,NULL,1,13),
 (7917,1194,1543,2,NULL,1,13),
 (7918,1195,1544,2,NULL,1,13),
 (7919,1196,1545,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7920,1197,1546,2,NULL,1,13),
 (7921,1198,1547,2,NULL,1,13),
 (7922,1199,1548,2,NULL,1,13),
 (7923,1200,1549,2,NULL,1,13),
 (7924,1201,1550,2,NULL,1,13),
 (7925,1202,1551,2,NULL,1,13),
 (7926,1203,1552,2,NULL,1,13),
 (7927,1204,1553,2,NULL,1,13),
 (7928,1205,1554,2,NULL,1,13),
 (7929,1206,1555,2,NULL,1,13),
 (7930,1207,1556,2,NULL,1,13),
 (7931,1208,1557,2,NULL,1,13),
 (7932,1209,1558,2,NULL,1,13),
 (7933,1210,1559,2,NULL,1,13),
 (7934,1211,1560,2,NULL,1,13),
 (7935,1212,1561,2,NULL,1,13),
 (7936,1213,1562,2,NULL,1,13),
 (7937,1214,1563,2,NULL,1,13),
 (7938,1215,1564,2,NULL,1,13),
 (7939,1216,1565,2,NULL,1,13),
 (7940,1217,1566,2,NULL,1,13),
 (7941,1218,1567,2,NULL,1,13),
 (7942,1219,1568,2,NULL,1,13),
 (7943,1220,1569,2,NULL,1,13),
 (7944,1221,1570,2,NULL,1,13),
 (7945,1222,1571,2,NULL,1,13),
 (7946,1223,1572,2,NULL,1,13),
 (7947,1224,1573,2,NULL,1,13),
 (7948,1225,1574,2,NULL,1,13),
 (7949,1226,1575,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7950,1227,1576,2,NULL,1,13),
 (7951,1228,1577,2,NULL,1,13),
 (7952,1229,1578,2,NULL,1,13),
 (7953,1230,1579,2,NULL,1,13),
 (7954,1231,1580,2,NULL,1,13),
 (7955,1232,1581,2,NULL,1,13),
 (7956,1233,1582,2,NULL,1,13),
 (7957,1234,1583,2,NULL,1,13),
 (7958,1235,1584,2,NULL,1,13),
 (7959,1236,1585,2,NULL,1,13),
 (7960,1237,1586,2,NULL,1,13),
 (7961,1238,1587,2,NULL,1,13),
 (7962,1239,1588,2,NULL,1,13),
 (7963,1240,1589,2,NULL,1,13),
 (7964,1241,1590,2,NULL,1,13),
 (7965,1242,1591,2,NULL,1,13),
 (7966,1243,1592,2,NULL,1,13),
 (7967,1244,1593,2,NULL,1,13),
 (7968,1245,1594,2,NULL,1,13),
 (7969,1246,1595,2,NULL,1,13),
 (7970,1247,1596,2,NULL,1,13),
 (7971,1248,1597,2,NULL,1,13),
 (7972,1249,1598,2,NULL,1,13),
 (7973,1250,1599,2,NULL,1,13),
 (7974,1251,1600,2,NULL,1,13),
 (7975,1252,1601,2,NULL,1,13),
 (7976,1253,1602,2,NULL,1,13),
 (7977,1254,1603,2,NULL,1,13),
 (7978,1255,1604,2,NULL,1,13),
 (7979,1256,1605,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (7980,1257,1606,2,NULL,1,13),
 (7981,1258,1607,2,NULL,1,13),
 (7982,1259,1608,2,NULL,1,13),
 (7983,1260,1609,2,NULL,1,13),
 (7984,1261,1610,2,NULL,1,13),
 (7985,1262,1611,2,NULL,1,13),
 (7986,1263,1612,2,NULL,1,13),
 (7987,1264,1613,2,NULL,1,13),
 (7988,1265,1614,2,NULL,1,13),
 (7989,1266,1615,2,NULL,1,13),
 (7990,1267,1616,2,NULL,1,13),
 (7991,1268,1617,2,NULL,1,13),
 (7992,1269,1618,2,NULL,1,13),
 (7993,1270,1619,2,NULL,1,13),
 (7994,1271,1620,2,NULL,1,13),
 (7995,1272,1621,2,NULL,1,13),
 (7996,1273,1622,2,NULL,1,13),
 (7997,1274,1623,2,NULL,1,13),
 (7998,1275,1624,2,NULL,1,13),
 (7999,1276,1625,2,NULL,1,13),
 (8000,1277,1626,2,NULL,1,13),
 (8001,1278,1627,2,NULL,1,13),
 (8002,1279,1628,2,NULL,1,13),
 (8003,1280,1629,2,NULL,1,13),
 (8004,1281,1630,2,NULL,1,13),
 (8005,1282,1631,2,NULL,1,13),
 (8006,1283,1632,2,NULL,1,13),
 (8007,1284,1633,2,NULL,1,13),
 (8008,1285,1634,2,NULL,1,13),
 (8009,1286,1635,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8010,1287,1636,2,NULL,1,13),
 (8011,1288,1637,2,NULL,1,13),
 (8012,1289,1638,2,NULL,1,13),
 (8013,1290,1639,2,NULL,1,13),
 (8014,1291,1640,2,NULL,1,13),
 (8015,1292,1641,2,NULL,1,13),
 (8016,1293,1642,2,NULL,1,13),
 (8017,1294,1643,2,NULL,1,13),
 (8018,1295,1644,2,NULL,1,13),
 (8019,1296,1645,2,NULL,1,13),
 (8020,1297,1646,2,NULL,1,13),
 (8021,1298,1647,2,NULL,1,13),
 (8022,1299,1648,2,NULL,1,13),
 (8023,1300,1649,2,NULL,1,13),
 (8024,1301,1650,2,NULL,1,13),
 (8025,1302,1651,2,NULL,1,13),
 (8026,1303,1652,2,NULL,1,13),
 (8027,1304,1653,2,NULL,1,13),
 (8028,1305,1654,2,NULL,1,13),
 (8029,1306,1655,2,NULL,1,13),
 (8030,1307,1656,2,NULL,1,13),
 (8031,1308,1657,2,NULL,1,13),
 (8032,1309,1658,2,NULL,1,13),
 (8033,1310,1659,2,NULL,1,13),
 (8034,1311,1660,2,NULL,1,13),
 (8035,1312,1661,2,NULL,1,13),
 (8036,1313,1662,2,NULL,1,13),
 (8037,1314,1663,2,NULL,1,13),
 (8038,1315,1664,2,NULL,1,13),
 (8039,1316,1665,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8040,1317,1666,2,NULL,1,13),
 (8041,1318,1667,2,NULL,1,13),
 (8042,1319,1668,2,NULL,1,13),
 (8043,1320,1669,2,NULL,1,13),
 (8044,1321,1670,2,NULL,1,13),
 (8045,1322,1671,2,NULL,1,13),
 (8046,1323,1672,2,NULL,1,13),
 (8047,1324,1673,2,NULL,1,13),
 (8048,1325,1674,2,NULL,1,13),
 (8049,1326,1675,2,NULL,1,13),
 (8050,1327,1676,2,NULL,1,13),
 (8051,1328,1677,2,NULL,1,13),
 (8052,1329,1678,2,NULL,1,13),
 (8053,1330,1679,2,NULL,1,13),
 (8054,1331,1680,2,NULL,1,13),
 (8055,1332,1681,2,NULL,1,13),
 (8056,1333,1682,2,NULL,1,13),
 (8057,1334,1683,2,NULL,1,13),
 (8058,1335,1684,2,NULL,1,13),
 (8059,1336,1685,2,NULL,1,13),
 (8060,1337,1686,2,NULL,1,13),
 (8061,1338,1687,2,NULL,1,13),
 (8062,1339,1688,2,NULL,1,13),
 (8063,1340,1689,2,NULL,1,13),
 (8064,1341,1690,2,NULL,1,13),
 (8065,1342,1691,2,NULL,1,13),
 (8066,1343,1692,2,NULL,1,13),
 (8067,1344,1693,2,NULL,1,13),
 (8068,1345,1694,2,NULL,1,13),
 (8069,1346,1695,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8070,1347,1696,2,NULL,1,13),
 (8071,1348,1697,2,NULL,1,13),
 (8072,1349,1698,2,NULL,1,13),
 (8073,1350,1699,2,NULL,1,13),
 (8074,1351,1700,2,NULL,1,13),
 (8075,1352,1701,2,NULL,1,13),
 (8076,1353,1702,2,NULL,1,13),
 (8077,1354,1703,2,NULL,1,13),
 (8078,1355,1704,2,NULL,1,13),
 (8079,1356,1705,2,NULL,1,13),
 (8080,1357,1706,2,NULL,1,13),
 (8081,1358,1707,2,NULL,1,13),
 (8082,1359,1708,2,NULL,1,13),
 (8083,1360,1709,2,NULL,1,13),
 (8084,1361,1710,2,NULL,1,13),
 (8085,1362,1711,2,NULL,1,13),
 (8086,1363,1712,2,NULL,1,13),
 (8087,1364,1713,2,NULL,1,13),
 (8088,1365,1714,2,NULL,1,13),
 (8089,1366,1715,2,NULL,1,13),
 (8090,1367,1716,2,NULL,1,13),
 (8091,1368,1717,2,NULL,1,13),
 (8092,1369,1718,2,NULL,1,13),
 (8093,1370,1719,2,NULL,1,13),
 (8094,1371,1720,2,NULL,1,13),
 (8095,1372,1721,2,NULL,1,13),
 (8096,1373,1722,2,NULL,1,13),
 (8097,1374,1723,2,NULL,1,13),
 (8098,1375,1724,2,NULL,1,13),
 (8099,1376,1725,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8100,1377,1726,2,NULL,1,13),
 (8101,1378,1727,2,NULL,1,13),
 (8102,1379,1728,2,NULL,1,13),
 (8103,1380,1729,2,NULL,1,13),
 (8104,1381,1730,2,NULL,1,13),
 (8105,1382,1731,2,NULL,1,13),
 (8106,1383,1732,2,NULL,1,13),
 (8107,1384,1733,2,NULL,1,13),
 (8108,1385,1734,2,NULL,1,13),
 (8109,1386,1735,2,NULL,1,13),
 (8110,1387,1736,2,NULL,1,13),
 (8111,1388,1737,2,NULL,1,13),
 (8112,1389,1738,2,NULL,1,13),
 (8113,1390,1739,2,NULL,1,13),
 (8114,1391,1740,2,NULL,1,13),
 (8115,1392,1741,2,NULL,1,13),
 (8116,1393,1742,2,NULL,1,13),
 (8117,1394,1743,2,NULL,1,13),
 (8118,1395,1744,2,NULL,1,13),
 (8119,1396,1745,2,NULL,1,13),
 (8120,1397,1746,2,NULL,1,13),
 (8121,1398,1747,2,NULL,1,13),
 (8122,1399,1748,2,NULL,1,13),
 (8123,1400,1749,2,NULL,1,13),
 (8124,1401,1750,2,NULL,1,13),
 (8125,1402,1751,2,NULL,1,13),
 (8126,1403,1752,2,NULL,1,13),
 (8127,1404,1753,2,NULL,1,13),
 (8128,1405,1754,2,NULL,1,13),
 (8129,1406,1755,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8130,1407,1756,2,NULL,1,13),
 (8131,1408,1757,2,NULL,1,13),
 (8132,1409,1758,2,NULL,1,13),
 (8133,1410,1759,2,NULL,1,13),
 (8134,1411,1760,2,NULL,1,13),
 (8135,1412,1761,2,NULL,1,13),
 (8136,1413,1762,2,NULL,1,13),
 (8137,1414,1763,2,NULL,1,13),
 (8138,1415,1764,2,NULL,1,13),
 (8139,1416,1765,2,NULL,1,13),
 (8140,1417,1766,2,NULL,1,13),
 (8141,1418,1767,2,NULL,1,13),
 (8142,1419,1768,2,NULL,1,13),
 (8143,1420,1769,2,NULL,1,13),
 (8144,1421,1770,2,NULL,1,13),
 (8145,1422,1771,2,NULL,1,13),
 (8146,1423,1772,2,NULL,1,13),
 (8147,1424,1773,2,NULL,1,13),
 (8148,1425,1774,2,NULL,1,13),
 (8149,1426,1775,2,NULL,1,13),
 (8150,1427,1776,2,NULL,1,13),
 (8151,1428,1777,2,NULL,1,13),
 (8152,1429,1778,2,NULL,1,13),
 (8153,1430,1779,2,NULL,1,13),
 (8154,1431,1780,2,NULL,1,13),
 (8155,1432,1781,2,NULL,1,13),
 (8156,1433,1782,2,NULL,1,13),
 (8157,1434,1783,2,NULL,1,13),
 (8158,1435,1784,2,NULL,1,13),
 (8159,1436,1785,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8160,1437,1786,2,NULL,1,13),
 (8161,1438,1787,2,NULL,1,13),
 (8162,1439,1788,2,NULL,1,13),
 (8163,1440,1789,2,NULL,1,13),
 (8164,1441,1790,2,NULL,1,13),
 (8165,1442,1791,2,NULL,1,13),
 (8166,1443,1792,2,NULL,1,13),
 (8167,1444,1793,2,NULL,1,13),
 (8168,1445,1794,2,NULL,1,13),
 (8169,1446,1795,2,NULL,1,13),
 (8170,1447,1796,2,NULL,1,13),
 (8171,1448,1797,2,NULL,1,13),
 (8172,1449,1798,2,NULL,1,13),
 (8173,1450,1799,2,NULL,1,13),
 (8174,1451,1800,2,NULL,1,13),
 (8175,1452,1801,2,NULL,1,13),
 (8176,1453,1802,2,NULL,1,13),
 (8177,1454,1803,2,NULL,1,13),
 (8178,1455,1804,2,NULL,1,13),
 (8179,1456,1805,2,NULL,1,13),
 (8180,1457,1806,2,NULL,1,13),
 (8181,1458,1807,2,NULL,1,13),
 (8182,1459,1808,2,NULL,1,13),
 (8183,1460,1809,2,NULL,1,13),
 (8184,1461,1810,2,NULL,1,13),
 (8185,1462,1811,2,NULL,1,13),
 (8186,1463,1812,2,NULL,1,13),
 (8187,1464,1813,2,NULL,1,13),
 (8188,1465,1814,2,NULL,1,13),
 (8189,1466,1815,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8190,1467,1816,2,NULL,1,13),
 (8191,1468,1817,2,NULL,1,13),
 (8192,1469,1818,2,NULL,1,13),
 (8193,1470,1819,2,NULL,1,13),
 (8194,1471,1820,2,NULL,1,13),
 (8195,1472,1821,2,NULL,1,13),
 (8196,1473,1822,2,NULL,1,13),
 (8197,1474,1823,2,NULL,1,13),
 (8198,1475,1824,2,NULL,1,13),
 (8199,1476,1825,2,NULL,1,13),
 (8200,1477,1826,2,NULL,1,13),
 (8201,1478,1827,2,NULL,1,13),
 (8202,1479,1828,2,NULL,1,13),
 (8203,1480,1829,2,NULL,1,13),
 (8204,1481,1830,2,NULL,1,13),
 (8205,1482,1831,2,NULL,1,13),
 (8206,1483,1832,2,NULL,1,13),
 (8207,1484,1833,2,NULL,1,13),
 (8208,1485,1834,2,NULL,1,13),
 (8209,1486,1835,2,NULL,1,13),
 (8210,1487,1836,2,NULL,1,13),
 (8211,1488,1837,2,NULL,1,13),
 (8212,1489,1838,2,NULL,1,13),
 (8213,1490,1839,2,NULL,1,13),
 (8214,1491,1840,2,NULL,1,13),
 (8215,1492,1841,2,NULL,1,13),
 (8216,1493,1842,2,NULL,1,13),
 (8217,1494,1843,2,NULL,1,13),
 (8218,1495,1844,2,NULL,1,13),
 (8219,1496,1845,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8220,1497,1846,2,NULL,1,13),
 (8221,1498,1847,2,NULL,1,13),
 (8222,1499,1848,2,NULL,1,13),
 (8223,1500,1849,2,NULL,1,13),
 (8224,1501,1850,2,NULL,1,13),
 (8225,1502,1851,2,NULL,1,13),
 (8226,1503,1852,2,NULL,1,13),
 (8227,1504,1853,2,NULL,1,13),
 (8228,1505,1854,2,NULL,1,13),
 (8229,1506,1855,2,NULL,1,13),
 (8230,1507,1856,2,NULL,1,13),
 (8231,1508,1857,2,NULL,1,13),
 (8232,1509,1858,2,NULL,1,13),
 (8233,1510,1859,2,NULL,1,13),
 (8234,1511,1860,2,NULL,1,13),
 (8235,1512,1861,2,NULL,1,13),
 (8236,1513,1862,2,NULL,1,13),
 (8237,1514,1863,2,NULL,1,13),
 (8238,1515,1864,2,NULL,1,13),
 (8239,1516,1865,2,NULL,1,13),
 (8240,1517,1866,2,NULL,1,13),
 (8241,1518,1867,2,NULL,1,13),
 (8242,1519,1868,2,NULL,1,13),
 (8243,1520,1869,2,NULL,1,13),
 (8244,1521,1870,2,NULL,1,13),
 (8245,1522,1871,2,NULL,1,13),
 (8246,1523,1872,2,NULL,1,13),
 (8247,1524,1873,2,NULL,1,13),
 (8248,1525,1874,2,NULL,1,13),
 (8249,1526,1875,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8250,1527,1876,2,NULL,1,13),
 (8251,1528,1877,2,NULL,1,13),
 (8252,1529,1878,2,NULL,1,13),
 (8253,1530,1879,2,NULL,1,13),
 (8254,1531,1880,2,NULL,1,13),
 (8255,1532,1881,2,NULL,1,13),
 (8256,1533,1882,2,NULL,1,13),
 (8257,1534,1883,2,NULL,1,13),
 (8258,1535,1884,2,NULL,1,13),
 (8259,1536,1885,2,NULL,1,13),
 (8260,1537,1886,2,NULL,1,13),
 (8261,1538,1887,2,NULL,1,13),
 (8262,1539,1888,2,NULL,1,13),
 (8263,1540,1889,2,NULL,1,13),
 (8264,1541,1890,2,NULL,1,13),
 (8265,1542,1891,2,NULL,1,13),
 (8266,1543,1892,2,NULL,1,13),
 (8267,1544,1893,2,NULL,1,13),
 (8268,1545,1894,2,NULL,1,13),
 (8269,1546,1895,2,NULL,1,13),
 (8270,1547,1896,2,NULL,1,13),
 (8271,1548,1897,2,NULL,1,13),
 (8272,1549,1898,2,NULL,1,13),
 (8273,1550,1899,2,NULL,1,13),
 (8274,1551,1900,2,NULL,1,13),
 (8275,1552,1901,2,NULL,1,13),
 (8276,1553,1902,2,NULL,1,13),
 (8277,1554,1903,2,NULL,1,13),
 (8278,1555,1904,2,NULL,1,13),
 (8279,1556,1905,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8280,1557,1906,2,NULL,1,13),
 (8281,1558,1907,2,NULL,1,13),
 (8282,1559,1908,2,NULL,1,13),
 (8283,1560,1909,2,NULL,1,13),
 (8284,1561,1910,2,NULL,1,13),
 (8285,1562,1911,2,NULL,1,13),
 (8286,1563,1912,2,NULL,1,13),
 (8287,1564,1913,2,NULL,1,13),
 (8288,1565,1914,2,NULL,1,13),
 (8289,1566,1915,2,NULL,1,13),
 (8290,1567,1916,2,NULL,1,13),
 (8291,1568,1917,2,NULL,1,13),
 (8292,1569,1918,2,NULL,1,13),
 (8293,1570,1919,2,NULL,1,13),
 (8294,1571,1920,2,NULL,1,13),
 (8295,1572,1921,2,NULL,1,13),
 (8296,1573,1922,2,NULL,1,13),
 (8297,1574,1923,2,NULL,1,13),
 (8298,1575,1924,2,NULL,1,13),
 (8299,1576,1925,2,NULL,1,13),
 (8300,1577,1926,2,NULL,1,13),
 (8301,1578,1927,2,NULL,1,13),
 (8302,1579,1928,2,NULL,1,13),
 (8303,1580,1929,2,NULL,1,13),
 (8304,1581,1930,2,NULL,1,13),
 (8305,1582,1931,2,NULL,1,13),
 (8306,1583,1932,2,NULL,1,13),
 (8307,1584,1933,2,NULL,1,13),
 (8308,1585,1934,2,NULL,1,13),
 (8309,1586,1935,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8310,1587,1936,2,NULL,1,13),
 (8311,1588,1937,2,NULL,1,13),
 (8312,1589,1938,2,NULL,1,13),
 (8313,1590,1939,2,NULL,1,13),
 (8314,1591,1940,2,NULL,1,13),
 (8315,1592,1941,2,NULL,1,13),
 (8316,1593,1942,2,NULL,1,13),
 (8317,1594,1943,2,NULL,1,13),
 (8318,1595,1944,2,NULL,1,13),
 (8319,1596,1945,2,NULL,1,13),
 (8320,1597,1946,2,NULL,1,13),
 (8321,1598,1947,2,NULL,1,13),
 (8322,1599,1948,2,NULL,1,13),
 (8323,1600,1949,2,NULL,1,13),
 (8324,1601,1950,2,NULL,1,13),
 (8325,1602,1951,2,NULL,1,13),
 (8326,1603,1952,2,NULL,1,13),
 (8327,1604,1953,2,NULL,1,13),
 (8328,1605,1954,2,NULL,1,13),
 (8329,1606,1955,2,NULL,1,13),
 (8330,1607,1956,2,NULL,1,13),
 (8331,1608,1957,2,NULL,1,13),
 (8332,1609,1958,2,NULL,1,13),
 (8333,1610,1959,2,NULL,1,13),
 (8334,1611,1960,2,NULL,1,13),
 (8335,1612,1961,2,NULL,1,13),
 (8336,1613,1962,2,NULL,1,13),
 (8337,1614,1963,2,NULL,1,13),
 (8338,1615,1964,2,NULL,1,13),
 (8339,1616,1965,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8340,1617,1966,2,NULL,1,13),
 (8341,1618,1967,2,NULL,1,13),
 (8342,1619,1968,2,NULL,1,13),
 (8343,1620,1969,2,NULL,1,13),
 (8344,1621,1970,2,NULL,1,13),
 (8345,1622,1971,2,NULL,1,13),
 (8346,1623,1972,2,NULL,1,13),
 (8347,1624,1973,2,NULL,1,13),
 (8348,1625,1974,2,NULL,1,13),
 (8349,1626,1975,2,NULL,1,13),
 (8350,1627,1976,2,NULL,1,13),
 (8351,1628,1977,2,NULL,1,13),
 (8352,1629,1978,2,NULL,1,13),
 (8353,1630,1979,2,NULL,1,13),
 (8354,1631,1980,2,NULL,1,13),
 (8355,1632,1981,2,NULL,1,13),
 (8356,1633,1982,2,NULL,1,13),
 (8357,1634,1983,2,NULL,1,13),
 (8358,1635,1984,2,NULL,1,13),
 (8359,1636,1985,2,NULL,1,13),
 (8360,1637,1986,2,NULL,1,13),
 (8361,1638,1987,2,NULL,1,13),
 (8362,1639,1988,2,NULL,1,13),
 (8363,1640,1989,2,NULL,1,13),
 (8364,1641,1990,2,NULL,1,13),
 (8365,1642,1991,2,NULL,1,13),
 (8366,1643,1992,2,NULL,1,13),
 (8367,1644,1993,2,NULL,1,13),
 (8368,1645,1994,2,NULL,1,13),
 (8369,1646,1995,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8370,1647,1996,2,NULL,1,13),
 (8371,1648,1997,2,NULL,1,13),
 (8372,1649,1998,2,NULL,1,13),
 (8373,1650,1999,2,NULL,1,13),
 (8374,1651,2000,2,NULL,1,13),
 (8375,1652,2001,2,NULL,1,13),
 (8376,1653,2002,2,NULL,1,13),
 (8377,1654,2003,2,NULL,1,13),
 (8378,1655,2004,2,NULL,1,13),
 (8379,1656,2005,2,NULL,1,13),
 (8380,1657,2006,2,NULL,1,13),
 (8381,1658,2007,2,NULL,1,13),
 (8382,1659,2008,2,NULL,1,13),
 (8383,1660,2009,2,NULL,1,13),
 (8384,1661,2010,2,NULL,1,13),
 (8385,1662,2011,2,NULL,1,13),
 (8386,1663,2012,2,NULL,1,13),
 (8387,1664,2013,2,NULL,1,13),
 (8388,1665,2014,2,NULL,1,13),
 (8389,1666,2015,2,NULL,1,13),
 (8390,1667,2016,2,NULL,1,13),
 (8391,1668,2017,2,NULL,1,13),
 (8392,1669,2018,2,NULL,1,13),
 (8393,1670,2019,2,NULL,1,13),
 (8394,1671,2020,2,NULL,1,13),
 (8395,1672,2021,2,NULL,1,13),
 (8396,1673,2022,2,NULL,1,13),
 (8397,1674,2023,2,NULL,1,13),
 (8398,1675,2024,2,NULL,1,13),
 (8399,1676,2025,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8400,1677,2026,2,NULL,1,13),
 (8401,1678,2027,2,NULL,1,13),
 (8402,1679,2028,2,NULL,1,13),
 (8403,1680,2029,2,NULL,1,13),
 (8404,1681,2030,2,NULL,1,13),
 (8405,1682,2031,2,NULL,1,13),
 (8406,1683,2032,2,NULL,1,13),
 (8407,1684,2033,2,NULL,1,13),
 (8408,1685,2034,2,NULL,1,13),
 (8409,1686,2035,2,NULL,1,13),
 (8410,1687,2036,2,NULL,1,13),
 (8411,1688,2037,2,NULL,1,13),
 (8412,1689,2038,2,NULL,1,13),
 (8413,1690,2039,2,NULL,1,13),
 (8414,1691,2040,2,NULL,1,13),
 (8415,1692,2041,2,NULL,1,13),
 (8416,1693,2042,2,NULL,1,13),
 (8417,1694,2043,2,NULL,1,13),
 (8418,1695,2044,2,NULL,1,13),
 (8419,1696,2045,2,NULL,1,13),
 (8420,1697,2046,2,NULL,1,13),
 (8421,1698,2047,2,NULL,1,13),
 (8422,1699,2048,2,NULL,1,13),
 (8423,1700,2049,2,NULL,1,13),
 (8424,1701,2050,2,NULL,1,13),
 (8425,1702,2051,2,NULL,1,13),
 (8426,1703,2052,2,NULL,1,13),
 (8427,1704,2053,2,NULL,1,13),
 (8428,1705,2054,2,NULL,1,13),
 (8429,1706,2055,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8430,1707,2056,2,NULL,1,13),
 (8431,1708,2057,2,NULL,1,13),
 (8432,1709,2058,2,NULL,1,13),
 (8433,1710,2059,2,NULL,1,13),
 (8434,1711,2060,2,NULL,1,13),
 (8435,1712,2061,2,NULL,1,13),
 (8436,1713,2062,2,NULL,1,13),
 (8437,1714,2063,2,NULL,1,13),
 (8438,1715,2064,2,NULL,1,13),
 (8439,1716,2065,2,NULL,1,13),
 (8440,1717,2066,2,NULL,1,13),
 (8441,1718,2067,2,NULL,1,13),
 (8442,1719,2068,2,NULL,1,13),
 (8443,1720,2069,2,NULL,1,13),
 (8444,1721,2070,2,NULL,1,13),
 (8445,1722,2071,2,NULL,1,13),
 (8446,1723,2072,2,NULL,1,13),
 (8447,1724,2073,2,NULL,1,13),
 (8448,1725,2074,2,NULL,1,13),
 (8449,1726,2075,2,NULL,1,13),
 (8450,1727,2076,2,NULL,1,13),
 (8451,1728,2077,2,NULL,1,13),
 (8452,1729,2078,2,NULL,1,13),
 (8453,1730,2079,2,NULL,1,13),
 (8454,1731,2080,2,NULL,1,13),
 (8455,1732,2081,2,NULL,1,13),
 (8456,1733,2082,2,NULL,1,13),
 (8457,1734,2083,2,NULL,1,13),
 (8458,1735,2084,2,NULL,1,13),
 (8459,1736,2085,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8460,1737,2086,2,NULL,1,13),
 (8461,1738,2087,2,NULL,1,13),
 (8462,1739,2088,2,NULL,1,13),
 (8463,1740,2089,2,NULL,1,13),
 (8464,1741,2090,2,NULL,1,13),
 (8465,1742,2091,2,NULL,1,13),
 (8466,1743,2092,2,NULL,1,13),
 (8467,1744,2093,2,NULL,1,13),
 (8468,1745,2094,2,NULL,1,13),
 (8469,1746,2095,2,NULL,1,13),
 (8470,1747,2096,2,NULL,1,13),
 (8471,1748,2097,2,NULL,1,13),
 (8472,1749,2098,2,NULL,1,13),
 (8473,1750,2099,2,NULL,1,13),
 (8474,1751,2100,2,NULL,1,13),
 (8475,1752,2101,2,NULL,1,13),
 (8476,1753,2102,2,NULL,1,13),
 (8477,1754,2103,2,NULL,1,13),
 (8478,1755,2104,2,NULL,1,13),
 (8479,1756,2105,2,NULL,1,13),
 (8480,1757,2106,2,NULL,1,13),
 (8481,1758,2107,2,NULL,1,13),
 (8482,1759,2108,2,NULL,1,13),
 (8483,1760,2109,2,NULL,1,13),
 (8484,1761,2110,2,NULL,1,13),
 (8485,1762,2111,2,NULL,1,13),
 (8486,1763,2112,2,NULL,1,13),
 (8487,1764,2113,2,NULL,1,13),
 (8488,1765,2114,2,NULL,1,13),
 (8489,1766,2115,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8490,1767,2116,2,NULL,1,13),
 (8491,1768,2117,2,NULL,1,13),
 (8492,1769,2118,2,NULL,1,13),
 (8493,1770,2119,2,NULL,1,13),
 (8494,1771,2120,2,NULL,1,13),
 (8495,1772,2121,2,NULL,1,13),
 (8496,1773,2122,2,NULL,1,13),
 (8497,1774,2123,2,NULL,1,13),
 (8498,1775,2124,2,NULL,1,13),
 (8499,1776,2125,2,NULL,1,13),
 (8500,1777,2126,2,NULL,1,13),
 (8501,1778,2127,2,NULL,1,13),
 (8502,1779,2128,2,NULL,1,13),
 (8503,1780,2129,2,NULL,1,13),
 (8504,1781,2130,2,NULL,1,13),
 (8505,1782,2131,2,NULL,1,13),
 (8506,1783,2132,2,NULL,1,13),
 (8507,1784,2133,2,NULL,1,13),
 (8508,1785,2134,2,NULL,1,13),
 (8509,1786,2135,2,NULL,1,13),
 (8510,1787,2136,2,NULL,1,13),
 (8511,1788,2137,2,NULL,1,13),
 (8512,1789,2138,2,NULL,1,13),
 (8513,1790,2139,2,NULL,1,13),
 (8514,1791,2140,2,NULL,1,13),
 (8515,1792,2141,2,NULL,1,13),
 (8516,1793,2142,2,NULL,1,13),
 (8517,1794,2143,2,NULL,1,13),
 (8518,1795,2144,2,NULL,1,13),
 (8519,1796,2145,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8520,1797,2146,2,NULL,1,13),
 (8521,1798,2147,2,NULL,1,13),
 (8522,1799,2148,2,NULL,1,13),
 (8523,1800,2149,2,NULL,1,13),
 (8524,1801,2150,2,NULL,1,13),
 (8525,1802,2151,2,NULL,1,13),
 (8526,1803,2152,2,NULL,1,13),
 (8527,1804,2153,2,NULL,1,13),
 (8528,1805,2154,2,NULL,1,13),
 (8529,1806,2155,2,NULL,1,13),
 (8530,1807,2156,2,NULL,1,13),
 (8531,1808,2157,2,NULL,1,13),
 (8532,1809,2158,2,NULL,1,13),
 (8533,1810,2159,2,NULL,1,13),
 (8534,1811,2160,2,NULL,1,13),
 (8535,1812,2161,2,NULL,1,13),
 (8536,1813,2162,2,NULL,1,13),
 (8537,1814,2163,2,NULL,1,13),
 (8538,1815,2164,2,NULL,1,13),
 (8539,1816,2165,2,NULL,1,13),
 (8540,1817,2166,2,NULL,1,13),
 (8541,1818,2167,2,NULL,1,13),
 (8542,1819,2168,2,NULL,1,13),
 (8543,1820,2169,2,NULL,1,13),
 (8544,1821,2170,2,NULL,1,13),
 (8545,1822,2171,2,NULL,1,13),
 (8546,1823,2172,2,NULL,1,13),
 (8547,1824,2173,2,NULL,1,13),
 (8548,1825,2174,2,NULL,1,13),
 (8549,1826,2175,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8550,1827,2176,2,NULL,1,13),
 (8551,1828,2177,2,NULL,1,13),
 (8552,1829,2178,2,NULL,1,13),
 (8553,1830,2179,2,NULL,1,13),
 (8554,1831,2180,2,NULL,1,13),
 (8555,1832,2181,2,NULL,1,13),
 (8556,1833,2182,2,NULL,1,13),
 (8557,1834,2183,2,NULL,1,13),
 (8558,1835,2184,2,NULL,1,13),
 (8559,1836,2185,2,NULL,1,13),
 (8560,1837,2186,2,NULL,1,13),
 (8561,1838,2187,2,NULL,1,13),
 (8562,1839,2188,2,NULL,1,13),
 (8563,1840,2189,2,NULL,1,13),
 (8564,1841,2190,2,NULL,1,13),
 (8565,1842,2191,2,NULL,1,13),
 (8566,1843,2192,2,NULL,1,13),
 (8567,1844,2193,2,NULL,1,13),
 (8568,1845,2194,2,NULL,1,13),
 (8569,1846,2195,2,NULL,1,13),
 (8570,1847,2196,2,NULL,1,13),
 (8571,1848,2197,2,NULL,1,13),
 (8572,1849,2198,2,NULL,1,13),
 (8573,1850,2199,2,NULL,1,13),
 (8574,1851,2200,2,NULL,1,13),
 (8575,1852,2201,2,NULL,1,13),
 (8576,1853,2202,2,NULL,1,13),
 (8577,1854,2203,2,NULL,1,13),
 (8578,1855,2204,2,NULL,1,13),
 (8579,1856,2205,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8580,1857,2206,2,NULL,1,13),
 (8581,1858,2207,2,NULL,1,13),
 (8582,1859,2208,2,NULL,1,13),
 (8583,1860,2209,2,NULL,1,13),
 (8584,1861,2210,2,NULL,1,13),
 (8585,1862,2211,2,NULL,1,13),
 (8586,1863,2212,2,NULL,1,13),
 (8587,1864,2213,2,NULL,1,13),
 (8588,1865,2214,2,NULL,1,13),
 (8589,1866,2215,2,NULL,1,13),
 (8590,1867,2216,2,NULL,1,13),
 (8591,1868,2217,2,NULL,1,13),
 (8592,1869,2218,2,NULL,1,13),
 (8593,1870,2219,2,NULL,1,13),
 (8594,1871,2220,2,NULL,1,13),
 (8595,1872,2221,2,NULL,1,13),
 (8596,1873,2222,2,NULL,1,13),
 (8597,1874,2223,2,NULL,1,13),
 (8598,1875,2224,2,NULL,1,13),
 (8599,1876,2225,2,NULL,1,13),
 (8600,1877,2226,2,NULL,1,13),
 (8601,1878,2227,2,NULL,1,13),
 (8602,1879,2228,2,NULL,1,13),
 (8603,1880,2229,2,NULL,1,13),
 (8604,1881,2230,2,NULL,1,13),
 (8605,1882,2231,2,NULL,1,13),
 (8606,1883,2232,2,NULL,1,13),
 (8607,1884,2233,2,NULL,1,13),
 (8608,1885,2234,2,NULL,1,13),
 (8609,1886,2235,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8610,1887,2236,2,NULL,1,13),
 (8611,1888,2237,2,NULL,1,13),
 (8612,1889,2238,2,NULL,1,13),
 (8613,1890,2239,2,NULL,1,13),
 (8614,1891,2240,2,NULL,1,13),
 (8615,1892,2241,2,NULL,1,13),
 (8616,1893,2242,2,NULL,1,13),
 (8617,1894,2243,2,NULL,1,13),
 (8618,1895,2244,2,NULL,1,13),
 (8619,1896,2245,2,NULL,1,13),
 (8620,1897,2246,2,NULL,1,13),
 (8621,1898,2247,2,NULL,1,13),
 (8622,1899,2248,2,NULL,1,13),
 (8623,1900,2249,2,NULL,1,13),
 (8624,1901,2250,2,NULL,1,13),
 (8625,1902,2251,2,NULL,1,13),
 (8626,1903,2252,2,NULL,1,13),
 (8627,1904,2253,2,NULL,1,13),
 (8628,1905,2254,2,NULL,1,13),
 (8629,1906,2255,2,NULL,1,13),
 (8630,1907,2256,2,NULL,1,13),
 (8631,1908,2257,2,NULL,1,13),
 (8632,1909,2258,2,NULL,1,13),
 (8633,1910,2259,2,NULL,1,13),
 (8634,1911,2260,2,NULL,1,13),
 (8635,1912,2261,2,NULL,1,13),
 (8636,1913,2262,2,NULL,1,13),
 (8637,1914,2263,2,NULL,1,13),
 (8638,1915,2264,2,NULL,1,13),
 (8639,1916,2265,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8640,1917,2266,2,NULL,1,13),
 (8641,1918,2267,2,NULL,1,13),
 (8642,1919,2268,2,NULL,1,13),
 (8643,1920,2269,2,NULL,1,13),
 (8644,1921,2270,2,NULL,1,13),
 (8645,1922,2271,2,NULL,1,13),
 (8646,1923,2272,2,NULL,1,13),
 (8647,1924,2273,2,NULL,1,13),
 (8648,1925,2274,2,NULL,1,13),
 (8649,1926,2275,2,NULL,1,13),
 (8650,1927,2276,2,NULL,1,13),
 (8651,1928,2277,2,NULL,1,13),
 (8652,1929,2278,2,NULL,1,13),
 (8653,1930,2279,2,NULL,1,13),
 (8654,1931,2280,2,NULL,1,13),
 (8655,1932,2281,2,NULL,1,13),
 (8656,1933,2282,2,NULL,1,13),
 (8657,1934,2283,2,NULL,1,13),
 (8658,1935,2284,2,NULL,1,13),
 (8659,1936,2285,2,NULL,1,13),
 (8660,1937,2286,2,NULL,1,13),
 (8661,1938,2287,2,NULL,1,13),
 (8662,1939,2288,2,NULL,1,13),
 (8663,1940,2289,2,NULL,1,13),
 (8664,1941,2290,2,NULL,1,13),
 (8665,1942,2291,2,NULL,1,13),
 (8666,1943,2292,2,NULL,1,13),
 (8667,1944,2293,2,NULL,1,13),
 (8668,1945,2294,2,NULL,1,13),
 (8669,1946,2295,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8670,1947,2296,2,NULL,1,13),
 (8671,1948,2297,2,NULL,1,13),
 (8672,1949,2298,2,NULL,1,13),
 (8673,1950,2299,2,NULL,1,13),
 (8674,1951,2300,2,NULL,1,13),
 (8675,1952,2301,2,NULL,1,13),
 (8676,1953,2302,2,NULL,1,13),
 (8677,1954,2303,2,NULL,1,13),
 (8678,1955,2304,2,NULL,1,13),
 (8679,1956,2305,2,NULL,1,13),
 (8680,1957,2306,2,NULL,1,13),
 (8681,1958,2307,2,NULL,1,13),
 (8682,1959,2308,2,NULL,1,13),
 (8683,1960,2309,2,NULL,1,13),
 (8684,1961,2310,2,NULL,1,13),
 (8685,1962,2311,2,NULL,1,13),
 (8686,1963,2312,2,NULL,1,13),
 (8687,1964,2313,2,NULL,1,13),
 (8688,1965,2314,2,NULL,1,13),
 (8689,1966,2315,2,NULL,1,13),
 (8690,1967,2316,2,NULL,1,13),
 (8691,1968,2317,2,NULL,1,13),
 (8692,1969,2318,2,NULL,1,13),
 (8693,1970,2319,2,NULL,1,13),
 (8694,1971,2320,2,NULL,1,13),
 (8695,1972,2321,2,NULL,1,13),
 (8696,1973,2322,2,NULL,1,13),
 (8697,1974,2323,2,NULL,1,13),
 (8698,1975,2324,2,NULL,1,13),
 (8699,1976,2325,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8700,1977,2326,2,NULL,1,13),
 (8701,1978,2327,2,NULL,1,13),
 (8702,1979,2328,2,NULL,1,13),
 (8703,1980,2329,2,NULL,1,13),
 (8704,1981,2330,2,NULL,1,13),
 (8705,1982,2331,2,NULL,1,13),
 (8706,1983,2332,2,NULL,1,13),
 (8707,1984,2333,2,NULL,1,13),
 (8708,1985,2334,2,NULL,1,13),
 (8709,1986,2335,2,NULL,1,13),
 (8710,1987,2336,2,NULL,1,13),
 (8711,1988,2337,2,NULL,1,13),
 (8712,1989,2338,2,NULL,1,13),
 (8713,1990,2339,2,NULL,1,13),
 (8714,1991,2340,2,NULL,1,13),
 (8715,1992,2341,2,NULL,1,13),
 (8716,1993,2342,2,NULL,1,13),
 (8717,1994,2343,2,NULL,1,13),
 (8718,1995,2344,2,NULL,1,13),
 (8719,1996,2345,2,NULL,1,13),
 (8720,1997,2346,2,NULL,1,13),
 (8721,1998,2347,2,NULL,1,13),
 (8722,1999,2348,2,NULL,1,13),
 (8723,2000,2349,2,NULL,1,13),
 (8724,2001,2350,2,NULL,1,13),
 (8725,2002,2351,2,NULL,1,13),
 (8726,2003,2352,2,NULL,1,13),
 (8727,2004,2353,2,NULL,1,13),
 (8728,2005,2354,2,NULL,1,13),
 (8729,2006,2355,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8730,2007,2356,2,NULL,1,13),
 (8731,2008,2357,2,NULL,1,13),
 (8732,2009,2358,2,NULL,1,13),
 (8733,2010,2359,2,NULL,1,13),
 (8734,2011,2360,2,NULL,1,13),
 (8735,2012,2361,2,NULL,1,13),
 (8736,2013,2362,2,NULL,1,13),
 (8737,2014,2363,2,NULL,1,13),
 (8738,2015,2364,2,NULL,1,13),
 (8739,2016,2365,2,NULL,1,13),
 (8740,2017,2366,2,NULL,1,13),
 (8741,2018,2367,2,NULL,1,13),
 (8742,2019,2368,2,NULL,1,13),
 (8743,2020,2369,2,NULL,1,13),
 (8744,2021,2370,2,NULL,1,13),
 (8745,2022,2371,2,NULL,1,13),
 (8746,2023,2372,2,NULL,1,13),
 (8747,2024,2373,2,NULL,1,13),
 (8748,2025,2374,2,NULL,1,13),
 (8749,2026,2375,2,NULL,1,13),
 (8750,2027,2376,2,NULL,1,13),
 (8751,2028,2377,2,NULL,1,13),
 (8752,2029,2378,2,NULL,1,13),
 (8753,2030,2379,2,NULL,1,13),
 (8754,2031,2380,2,NULL,1,13),
 (8755,2032,2381,2,NULL,1,13),
 (8756,2033,2382,2,NULL,1,13),
 (8757,2034,2383,2,NULL,1,13),
 (8758,2035,2384,2,NULL,1,13),
 (8759,2036,2385,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8760,2037,2386,2,NULL,1,13),
 (8761,2038,2387,2,NULL,1,13),
 (8762,2039,2388,2,NULL,1,13),
 (8763,2040,2389,2,NULL,1,13),
 (8764,2041,2390,2,NULL,1,13),
 (8765,2042,2391,2,NULL,1,13),
 (8766,2043,2392,2,NULL,1,13),
 (8767,2044,2393,2,NULL,1,13),
 (8768,2045,2394,2,NULL,1,13),
 (8769,2046,2395,2,NULL,1,13),
 (8770,2047,2396,2,NULL,1,13),
 (8771,2048,2397,2,NULL,1,13),
 (8772,2049,2398,2,NULL,1,13),
 (8773,2050,2399,2,NULL,1,13),
 (8774,2051,2400,2,NULL,1,13),
 (8775,2052,2401,2,NULL,1,13),
 (8776,2053,2402,2,NULL,1,13),
 (8777,2054,2403,2,NULL,1,13),
 (8778,2055,2404,2,NULL,1,13),
 (8779,2056,2405,2,NULL,1,13),
 (8780,2057,2406,2,NULL,1,13),
 (8781,2058,2407,2,NULL,1,13),
 (8782,2059,2408,2,NULL,1,13),
 (8783,2060,2409,2,NULL,1,13),
 (8784,2061,2410,2,NULL,1,13),
 (8785,2062,2411,2,NULL,1,13),
 (8786,2063,2412,2,NULL,1,13),
 (8787,2064,2413,2,NULL,1,13),
 (8788,2065,2414,2,NULL,1,13),
 (8789,2066,2415,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8790,2067,2416,2,NULL,1,13),
 (8791,2068,2417,2,NULL,1,13),
 (8792,2069,2418,2,NULL,1,13),
 (8793,2070,2419,2,NULL,1,13),
 (8794,2071,2420,2,NULL,1,13),
 (8795,2072,2421,2,NULL,1,13),
 (8796,2073,2422,2,NULL,1,13),
 (8797,2074,2423,2,NULL,1,13),
 (8798,2075,2424,2,NULL,1,13),
 (8799,2076,2425,2,NULL,1,13),
 (8800,2077,2426,2,NULL,1,13),
 (8801,2078,2427,2,NULL,1,13),
 (8802,2079,2428,2,NULL,1,13),
 (8803,2080,2429,2,NULL,1,13),
 (8804,2081,2430,2,NULL,1,13),
 (8805,2082,2431,2,NULL,1,13),
 (8806,2083,2432,2,NULL,1,13),
 (8807,2084,2433,2,NULL,1,13),
 (8808,2085,2434,2,NULL,1,13),
 (8809,2086,2435,2,NULL,1,13),
 (8810,2087,2436,2,NULL,1,13),
 (8811,2088,2437,2,NULL,1,13),
 (8812,2089,2438,2,NULL,1,13),
 (8813,2090,2439,2,NULL,1,13),
 (8814,2091,2440,2,NULL,1,13),
 (8815,2092,2441,2,NULL,1,13),
 (8816,2093,2442,2,NULL,1,13),
 (8817,2094,2443,2,NULL,1,13),
 (8818,2095,2444,2,NULL,1,13),
 (8819,2096,2445,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8820,2097,2446,2,NULL,1,13),
 (8821,2098,2447,2,NULL,1,13),
 (8822,2099,2448,2,NULL,1,13),
 (8823,2100,2449,2,NULL,1,13),
 (8824,2101,2450,2,NULL,1,13),
 (8825,2102,2451,2,NULL,1,13),
 (8826,2103,2452,2,NULL,1,13),
 (8827,2104,2453,2,NULL,1,13),
 (8828,2105,2454,2,NULL,1,13),
 (8829,2106,2455,2,NULL,1,13),
 (8830,2107,2456,2,NULL,1,13),
 (8831,2108,2457,2,NULL,1,13),
 (8832,2109,2458,2,NULL,1,13),
 (8833,2110,2459,2,NULL,1,13),
 (8834,2111,2460,2,NULL,1,13),
 (8835,2112,2461,2,NULL,1,13),
 (8836,2113,2462,2,NULL,1,13),
 (8837,2114,2463,2,NULL,1,13),
 (8838,2115,2464,2,NULL,1,13),
 (8839,2116,2465,2,NULL,1,13),
 (8840,2117,2466,2,NULL,1,13),
 (8841,2118,2467,2,NULL,1,13),
 (8842,2119,2468,2,NULL,1,13),
 (8843,2120,2469,2,NULL,1,13),
 (8844,2121,2470,2,NULL,1,13),
 (8845,2122,2471,2,NULL,1,13),
 (8846,2123,2472,2,NULL,1,13),
 (8847,2124,2473,2,NULL,1,13),
 (8848,2125,2474,2,NULL,1,13),
 (8849,2126,2475,2,NULL,1,13);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8850,2127,2476,2,NULL,1,13),
 (8851,2128,2477,2,NULL,1,13),
 (8852,2129,2478,2,NULL,1,13),
 (8853,2130,2479,2,NULL,1,13),
 (8854,2131,2480,2,NULL,1,13),
 (8855,2132,2481,2,NULL,1,13),
 (8856,2133,2482,2,NULL,1,13),
 (8857,2134,2483,2,NULL,1,13),
 (8858,2135,2484,2,NULL,1,13),
 (8859,2136,2485,2,NULL,1,13),
 (8860,2137,2486,2,NULL,1,13),
 (8861,2138,2487,2,NULL,1,13),
 (8862,2139,2488,2,NULL,1,13),
 (8863,2140,2489,2,NULL,1,13),
 (8864,2141,2490,2,NULL,1,13),
 (8865,2142,2491,2,NULL,1,13),
 (8866,2143,2492,2,NULL,1,13),
 (8867,2144,2493,2,NULL,1,13),
 (8868,2145,2494,2,NULL,1,13),
 (8869,2146,2495,2,NULL,1,13),
 (8870,2147,2496,2,NULL,1,13),
 (8871,2148,2497,2,NULL,1,13),
 (8872,2149,2498,2,NULL,1,13),
 (8873,2150,2499,2,NULL,1,13),
 (8874,2151,2500,2,NULL,1,13),
 (8875,1,355.59,11.3871,NULL,1,14),
 (8876,2,365.76,11.3871,NULL,1,14),
 (8877,3,375.94,11.3871,NULL,1,14),
 (8878,4,386.11,11.3871,NULL,1,14);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8879,5,396.29,11.3871,NULL,1,14),
 (8880,6,406.46,11.3871,NULL,1,14),
 (8881,7,416.64,11.3871,NULL,1,14),
 (8882,8,426.82,11.3871,NULL,1,14),
 (8883,9,436.99,11.3871,NULL,1,14),
 (8884,10,447.17,11.3871,NULL,1,14),
 (8885,11,457.34,11.3871,NULL,1,14),
 (8886,12,467.52,11.3871,NULL,1,14),
 (8887,13,477.69,11.3871,NULL,1,14),
 (8888,14,487.87,11.3784,NULL,1,14),
 (8889,15,498.04,11.3538,NULL,1,14),
 (8890,16,508.22,11.3133,NULL,1,14),
 (8891,17,518.39,11.258,NULL,1,14),
 (8892,18,528.57,11.1907,NULL,1,14),
 (8893,19,538.74,11.1119,NULL,1,14),
 (8894,20,548.92,11.0245,NULL,1,14),
 (8895,21,559.09,10.9321,NULL,1,14),
 (8896,22,569.27,10.8368,NULL,1,14),
 (8897,23,579.45,10.7407,NULL,1,14),
 (8898,24,589.62,10.6482,NULL,1,14),
 (8899,25,599.8,10.5607,NULL,1,14),
 (8900,26,609.97,10.4823,NULL,1,14),
 (8901,27,620.15,10.4147,NULL,1,14),
 (8902,28,630.32,10.3595,NULL,1,14),
 (8903,29,640.5,10.3188,NULL,1,14);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8904,30,650.67,10.2942,NULL,1,14),
 (8905,31,660.85,10.2856,NULL,1,14),
 (8906,32,671.02,10.298,NULL,1,14),
 (8907,33,681.2,10.3349,NULL,1,14),
 (8908,34,691.37,10.3909,NULL,1,14),
 (8909,35,701.55,10.4592,NULL,1,14),
 (8910,36,711.72,10.5322,NULL,1,14),
 (8911,37,721.9,10.6004,NULL,1,14),
 (8912,38,732.07,10.6562,NULL,1,14),
 (8913,39,742.25,10.6933,NULL,1,14),
 (8914,40,752.43,10.7058,NULL,1,14),
 (8915,41,762.6,10.7276,NULL,1,14),
 (8916,42,772.78,10.7907,NULL,1,14),
 (8917,43,782.95,10.8833,NULL,1,14),
 (8918,44,793.13,10.9938,NULL,1,14),
 (8919,45,803.3,11.1044,NULL,1,14),
 (8920,46,813.48,11.198,NULL,1,14),
 (8921,47,823.65,11.26,NULL,1,14),
 (8922,48,833.83,11.2824,NULL,1,14),
 (8923,49,844,11.2822,NULL,1,14),
 (8924,50,851.92,11.0457,NULL,1,14),
 (8925,51,854.18,11.2816,NULL,1,14),
 (8926,52,862.01,11.0457,NULL,1,14),
 (8927,53,864.35,11.2809,NULL,1,14),
 (8928,54,872.1,11.0457,NULL,1,14);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8929,55,874.53,11.2797,NULL,1,14),
 (8930,56,882.19,11.0457,NULL,1,14),
 (8931,57,884.7,11.2782,NULL,1,14),
 (8932,58,892.28,11.0457,NULL,1,14),
 (8933,59,894.88,11.2771,NULL,1,14),
 (8934,60,902.36,11.0457,NULL,1,14),
 (8935,61,905.05,11.2765,NULL,1,14),
 (8936,62,912.45,11.0457,NULL,1,14),
 (8937,63,915.23,11.2756,NULL,1,14),
 (8938,64,922.54,11.0457,NULL,1,14),
 (8939,65,925.41,11.2754,NULL,1,14),
 (8940,66,932.64,11.0457,NULL,1,14),
 (8941,67,935.58,11.2754,NULL,1,14),
 (8942,68,942.73,11.0457,NULL,1,14),
 (8943,69,945.76,11.2754,NULL,1,14),
 (8944,70,952.82,11.0457,NULL,1,14),
 (8945,71,955.93,11.2754,NULL,1,14),
 (8946,72,962.91,11.0457,NULL,1,14),
 (8947,73,966.11,11.2754,NULL,1,14),
 (8948,74,972.99,11.0457,NULL,1,14),
 (8949,75,976.28,11.2754,NULL,1,14),
 (8950,76,983.08,11.0457,NULL,1,14),
 (8951,77,986.46,11.2754,NULL,1,14),
 (8952,78,993.17,11.0457,NULL,1,14),
 (8953,79,996.63,11.2754,NULL,1,14);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8954,80,1003.3,11.0457,NULL,1,14),
 (8955,81,1006.81,11.2754,NULL,1,14),
 (8956,82,1013.3,11.0457,NULL,1,14),
 (8957,83,1016.98,11.2754,NULL,1,14),
 (8958,84,1023.4,11.0451,NULL,1,14),
 (8959,85,1027.16,11.2754,NULL,1,14),
 (8960,86,1033.49,11.0423,NULL,1,14),
 (8961,87,1037.33,11.2754,NULL,1,14),
 (8962,88,1043.59,11.0372,NULL,1,14),
 (8963,89,1047.51,11.2754,NULL,1,14),
 (8964,90,1053.69,11.0302,NULL,1,14),
 (8965,91,1057.68,11.2754,NULL,1,14),
 (8966,92,1063.79,11.0218,NULL,1,14),
 (8967,93,1073.89,11.0122,NULL,1,14),
 (8968,94,1083.99,11.0013,NULL,1,14),
 (8969,95,1094.09,10.9871,NULL,1,14),
 (8970,96,1104.19,10.9732,NULL,1,14),
 (8971,97,1114.19,10.9572,NULL,1,14),
 (8972,98,1124.28,10.9418,NULL,1,14),
 (8973,99,1134.38,10.9248,NULL,1,14),
 (8974,100,1144.48,10.9065,NULL,1,14),
 (8975,101,1154.58,10.8884,NULL,1,14),
 (8976,102,1164.68,10.8696,NULL,1,14),
 (8977,103,1174.77,10.8513,NULL,1,14);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (8978,104,1184.87,10.8335,NULL,1,14),
 (8979,105,1194.97,10.8154,NULL,1,14),
 (8980,106,1205.07,10.7979,NULL,1,14),
 (8981,107,1215.17,10.7822,NULL,1,14),
 (8982,108,1225.17,10.7663,NULL,1,14),
 (8983,109,1235.27,10.752,NULL,1,14),
 (8984,110,1245.36,10.7385,NULL,1,14),
 (8985,111,1255.46,10.727,NULL,1,14),
 (8986,112,1265.56,10.7174,NULL,1,14),
 (8987,113,1275.66,10.7091,NULL,1,14),
 (8988,114,1285.76,10.7022,NULL,1,14),
 (8989,115,1295.86,10.697,NULL,1,14),
 (8990,116,1305.96,10.6946,NULL,1,14),
 (8991,117,1316.05,10.6937,NULL,1,14),
 (8992,118,1326.05,10.6949,NULL,1,14),
 (8993,119,1336.15,10.6996,NULL,1,14),
 (8994,120,1346.25,10.7058,NULL,1,14),
 (8995,121,1356.35,10.7163,NULL,1,14),
 (8996,122,1366.45,10.7283,NULL,1,14),
 (8997,123,1376.55,10.7437,NULL,1,14),
 (8998,124,1386.65,10.7612,NULL,1,14),
 (8999,125,1396.74,10.7807,NULL,1,14),
 (9000,126,1406.84,10.8034,NULL,1,14),
 (9001,127,1416.94,10.8267,NULL,1,14);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9002,128,1426.94,10.8534,NULL,1,14),
 (9003,129,1437.04,10.8818,NULL,1,14),
 (9004,130,1447.14,10.911,NULL,1,14),
 (9005,131,1457.23,10.9422,NULL,1,14),
 (9006,132,1467.33,10.9743,NULL,1,14),
 (9007,133,1477.43,11.0074,NULL,1,14),
 (9008,134,1487.53,11.0414,NULL,1,14),
 (9009,135,1497.63,11.0759,NULL,1,14),
 (9010,136,1507.73,11.1108,NULL,1,14),
 (9011,137,1517.83,11.1461,NULL,1,14),
 (9012,138,1527.92,11.1811,NULL,1,14),
 (9013,139,1537.92,11.2156,NULL,1,14),
 (9014,140,1548.02,11.2496,NULL,1,14),
 (9015,141,1558.12,11.2826,NULL,1,14),
 (9016,142,1568.22,11.3146,NULL,1,14),
 (9017,143,1578.32,11.346,NULL,1,14),
 (9018,144,1588.42,11.3753,NULL,1,14),
 (9019,145,1598.51,11.4037,NULL,1,14),
 (9020,146,1608.61,11.4302,NULL,1,14),
 (9021,147,1618.71,11.4538,NULL,1,14),
 (9022,148,1628.81,11.476,NULL,1,14),
 (9023,149,1638.81,11.4958,NULL,1,14),
 (9024,150,1648.9,11.5133,NULL,1,14),
 (9025,151,1659,11.5286,NULL,1,14);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9026,152,1669.1,11.5404,NULL,1,14),
 (9027,153,1679.2,11.5505,NULL,1,14),
 (9028,154,1689.3,11.558,NULL,1,14),
 (9029,155,1699.4,11.5621,NULL,1,14),
 (9030,156,1709.5,11.5634,NULL,1,14),
 (9031,157,1719.6,11.5617,NULL,1,14),
 (9032,158,1729.7,11.5563,NULL,1,14),
 (9033,159,1739.7,11.5477,NULL,1,14),
 (9034,160,1749.79,11.5346,NULL,1,14),
 (9035,161,1759.89,11.5193,NULL,1,14),
 (9036,162,1769.99,11.5002,NULL,1,14),
 (9037,163,1780.09,11.4789,NULL,1,14),
 (9038,164,1790.19,11.4548,NULL,1,14),
 (9039,165,1800.29,11.4279,NULL,1,14),
 (9040,166,1810.38,11.3994,NULL,1,14),
 (9041,167,1820.48,11.3688,NULL,1,14),
 (9042,168,1830.58,11.3366,NULL,1,14),
 (9043,169,1840.58,11.3036,NULL,1,14),
 (9044,170,1850.68,11.2696,NULL,1,14),
 (9045,171,1860.78,11.2363,NULL,1,14),
 (9046,172,1870.87,11.2007,NULL,1,14),
 (9047,173,1880.98,11.1666,NULL,1,14),
 (9048,174,1891.07,11.1333,NULL,1,14),
 (9049,175,1901.17,11.1018,NULL,1,14);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9050,176,1911.27,11.0714,NULL,1,14),
 (9051,177,1921.37,11.0424,NULL,1,14),
 (9052,178,1931.47,11.0155,NULL,1,14),
 (9053,179,1941.57,10.9912,NULL,1,14),
 (9054,180,1951.57,10.9698,NULL,1,14),
 (9055,181,1961.66,10.9508,NULL,1,14),
 (9056,182,1971.76,10.9355,NULL,1,14),
 (9057,183,1981.86,10.923,NULL,1,14),
 (9058,184,1991.96,10.9139,NULL,1,14),
 (9059,185,2002.06,10.9083,NULL,1,14),
 (9060,186,2012.15,10.9069,NULL,1,14),
 (9061,187,2022.25,10.9057,NULL,1,14),
 (9062,188,2032.35,10.9013,NULL,1,14),
 (9063,189,2042.45,10.8951,NULL,1,14),
 (9064,190,2052.45,10.8854,NULL,1,14),
 (9065,191,2062.55,10.874,NULL,1,14),
 (9066,192,2072.65,10.8591,NULL,1,14),
 (9067,193,2082.75,10.8429,NULL,1,14),
 (9068,194,2092.84,10.8242,NULL,1,14),
 (9069,195,2102.94,10.8039,NULL,1,14),
 (9070,196,2113.04,10.782,NULL,1,14),
 (9071,197,2123.14,10.7592,NULL,1,14),
 (9072,198,2133.24,10.7342,NULL,1,14),
 (9073,199,2143.34,10.7092,NULL,1,14);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9074,200,2153.34,10.6834,NULL,1,14),
 (9075,201,2163.43,10.6572,NULL,1,14),
 (9076,202,2173.53,10.6312,NULL,1,14),
 (9077,203,2183.63,10.6052,NULL,1,14),
 (9078,204,2193.73,10.5803,NULL,1,14),
 (9079,205,2203.83,10.556,NULL,1,14),
 (9080,206,2213.93,10.5328,NULL,1,14),
 (9081,207,2224.03,10.5101,NULL,1,14),
 (9082,208,2234.12,10.4904,NULL,1,14),
 (9083,209,2244.22,10.4722,NULL,1,14),
 (9084,210,2254.22,10.4552,NULL,1,14),
 (9085,211,2264.32,10.4408,NULL,1,14),
 (9086,212,2274.42,10.4285,NULL,1,14),
 (9087,213,2284.52,10.4197,NULL,1,14),
 (9088,214,2294.61,10.4129,NULL,1,14),
 (9089,215,2304.71,10.4088,NULL,1,14),
 (9090,216,2314.81,10.4077,NULL,1,14),
 (9091,217,2324.91,10.4077,NULL,1,14),
 (9092,218,2335.01,10.4077,NULL,1,14),
 (9093,219,2345.11,10.4077,NULL,1,14),
 (9094,220,2355.21,10.4077,NULL,1,14),
 (9095,221,2365.2,10.4077,NULL,1,14),
 (9096,222,2375.3,10.4077,NULL,1,14),
 (9097,223,2385.4,10.4077,NULL,1,14);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9098,224,2395.5,10.4077,NULL,1,14),
 (9099,225,2405.6,10.4077,NULL,1,14),
 (9100,226,2415.7,10.4077,NULL,1,14),
 (9101,227,2425.8,10.4077,NULL,1,14),
 (9102,228,2435.89,10.4077,NULL,1,14),
 (9103,229,2445.99,10.4077,NULL,1,14),
 (9104,230,2456.09,10.4077,NULL,1,14),
 (9105,231,2466.09,10.4077,NULL,1,14),
 (9106,232,2476.19,10.4077,NULL,1,14),
 (9107,233,2486.29,10.4077,NULL,1,14),
 (9108,234,2496.39,10.4077,NULL,1,14),
 (9109,235,2506.48,10.4077,NULL,1,14),
 (9110,236,2516.59,10.4077,NULL,1,14),
 (9111,237,2526.68,10.4077,NULL,1,14),
 (9112,238,2536.78,10.4077,NULL,1,14),
 (9113,239,2546.88,10.4077,NULL,1,14),
 (9114,240,2556.98,10.4077,NULL,1,14),
 (9115,241,2566.98,10.4077,NULL,1,14),
 (9116,242,2577.08,10.4077,NULL,1,14),
 (9117,1,350,NULL,1,1,15),
 (9118,2,360,NULL,1,1,15),
 (9119,3,370,NULL,1,1,15),
 (9120,4,380,NULL,1,1,15),
 (9121,5,390,NULL,1,1,15),
 (9122,6,400,NULL,1,1,15),
 (9123,7,410,NULL,1,1,15);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9124,8,420,NULL,1,1,15),
 (9125,9,430,NULL,1,1,15),
 (9126,10,440,NULL,1,1,15),
 (9127,11,450,NULL,1,1,15),
 (9128,12,460,NULL,1,1,15),
 (9129,13,470,NULL,1,1,15),
 (9130,14,480,NULL,1,1,15),
 (9131,15,490,NULL,1,1,15),
 (9132,16,500,NULL,1,1,15),
 (9133,17,510,NULL,1,1,15),
 (9134,18,520,NULL,1,1,15),
 (9135,19,530,NULL,1,1,15),
 (9136,20,540,NULL,1,1,15),
 (9137,21,550,NULL,1,1,15),
 (9138,22,560,NULL,1,1,15),
 (9139,23,570,NULL,1,1,15),
 (9140,24,580,NULL,1,1,15),
 (9141,25,590,NULL,1,1,15),
 (9142,26,600,NULL,1,1,15),
 (9143,27,610,NULL,1,1,15),
 (9144,28,620,NULL,1,1,15),
 (9145,29,630,NULL,1,1,15),
 (9146,30,640,NULL,1,1,15),
 (9147,31,650,NULL,1,1,15),
 (9148,32,660,NULL,1,1,15),
 (9149,33,670,NULL,1,1,15),
 (9150,34,680,NULL,1,1,15),
 (9151,35,690,NULL,1,1,15),
 (9152,36,700,NULL,1,1,15),
 (9153,37,710,NULL,1,1,15),
 (9154,38,720,NULL,1,1,15),
 (9155,39,730,NULL,1,1,15),
 (9156,40,740,NULL,1,1,15);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9157,41,750,NULL,1,1,15),
 (9158,42,760,NULL,1,1,15),
 (9159,43,770,NULL,1,1,15),
 (9160,44,780,NULL,1,1,15),
 (9161,45,790,NULL,1,1,15),
 (9162,46,800,NULL,1,1,15),
 (9163,47,810,NULL,1,1,15),
 (9164,48,820,NULL,1,1,15),
 (9165,49,830,NULL,1,1,15),
 (9166,50,840,NULL,1,1,15),
 (9167,51,850,NULL,1,1,15),
 (9168,52,860,NULL,1,1,15),
 (9169,53,870,NULL,1,1,15),
 (9170,54,880,NULL,1,1,15),
 (9171,55,890,NULL,1,1,15),
 (9172,56,900,NULL,1,1,15),
 (9173,57,910,NULL,1,1,15),
 (9174,58,920,NULL,1,1,15),
 (9175,59,930,NULL,1,1,15),
 (9176,60,940,NULL,1,1,15),
 (9177,61,950,NULL,1,1,15),
 (9178,62,960,NULL,1,1,15),
 (9179,63,970,NULL,1,1,15),
 (9180,64,980,NULL,1,1,15),
 (9181,65,990,NULL,1,1,15),
 (9182,66,1000,NULL,1,1,15),
 (9183,67,1010,NULL,1,1,15),
 (9184,68,1020,NULL,1,1,15),
 (9185,69,1030,NULL,1,1,15),
 (9186,70,1040,NULL,1,1,15),
 (9187,71,1050,NULL,1,1,15),
 (9188,72,1060,NULL,1,1,15);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9189,73,1070,NULL,1,1,15),
 (9190,74,1080,NULL,1,1,15),
 (9191,75,1090,NULL,1,1,15),
 (9192,76,1100,NULL,1,1,15),
 (9193,77,1110,NULL,1,1,15),
 (9194,78,1120,NULL,1,1,15),
 (9195,79,1130,NULL,1,1,15),
 (9196,80,1140,NULL,1,1,15),
 (9197,81,1150,NULL,1,1,15),
 (9198,82,1160,NULL,1,1,15),
 (9199,83,1170,NULL,1,1,15),
 (9200,84,1180,NULL,1,1,15),
 (9201,85,1190,NULL,1,1,15),
 (9202,86,1200,NULL,1,1,15),
 (9203,87,1210,NULL,1,1,15),
 (9204,88,1220,NULL,1,1,15),
 (9205,89,1230,NULL,1,1,15),
 (9206,90,1240,NULL,1,1,15),
 (9207,91,1250,NULL,1,1,15),
 (9208,92,1260,NULL,1,1,15),
 (9209,93,1270,NULL,1,1,15),
 (9210,94,1280,NULL,1,1,15),
 (9211,95,1290,NULL,1,1,15),
 (9212,96,1300,NULL,1,1,15),
 (9213,97,1310,NULL,1,1,15),
 (9214,98,1320,NULL,1,1,15),
 (9215,99,1330,NULL,1,1,15),
 (9216,100,1340,NULL,1,1,15),
 (9217,101,1350,NULL,1,1,15),
 (9218,102,1360,NULL,1,1,15),
 (9219,103,1370,NULL,1,1,15),
 (9220,104,1380,NULL,1,1,15);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9221,105,1390,NULL,1,1,15),
 (9222,106,1400,NULL,1,1,15),
 (9223,107,1410,NULL,1,1,15),
 (9224,108,1420,NULL,1,1,15),
 (9225,109,1430,NULL,1,1,15),
 (9226,110,1440,NULL,1,1,15),
 (9227,111,1450,NULL,1,1,15),
 (9228,112,1460,NULL,1,1,15),
 (9229,113,1470,NULL,1,1,15),
 (9230,114,1480,NULL,1,1,15),
 (9231,115,1490,NULL,1,1,15),
 (9232,116,1500,NULL,1,1,15),
 (9233,117,1510,NULL,1,1,15),
 (9234,118,1520,NULL,1,1,15),
 (9235,119,1530,NULL,1,1,15),
 (9236,120,1540,NULL,1,1,15),
 (9237,121,1550,NULL,1,1,15),
 (9238,122,1560,NULL,1,1,15),
 (9239,123,1570,NULL,1,1,15),
 (9240,124,1580,NULL,1,1,15),
 (9241,125,1590,NULL,1,1,15),
 (9242,126,1600,NULL,1,1,15),
 (9243,127,1610,NULL,1,1,15),
 (9244,128,1620,NULL,1,1,15),
 (9245,129,1630,NULL,1,1,15),
 (9246,130,1640,NULL,1,1,15),
 (9247,131,1650,NULL,1,1,15),
 (9248,132,1660,NULL,1,1,15),
 (9249,133,1670,NULL,1,1,15),
 (9250,134,1680,NULL,1,1,15),
 (9251,135,1690,NULL,1,1,15);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9252,136,1700,NULL,1,1,15),
 (9253,137,1710,NULL,1,1,15),
 (9254,138,1720,NULL,1,1,15),
 (9255,139,1730,NULL,1,1,15),
 (9256,140,1740,NULL,1,1,15),
 (9257,141,1750,NULL,1,1,15),
 (9258,142,1760,NULL,1,1,15),
 (9259,143,1770,NULL,1,1,15),
 (9260,144,1780,NULL,1,1,15),
 (9261,145,1790,NULL,1,1,15),
 (9262,146,1800,NULL,1,1,15),
 (9263,147,1810,NULL,1,1,15),
 (9264,148,1820,NULL,1,1,15),
 (9265,149,1830,NULL,1,1,15),
 (9266,150,1840,NULL,1,1,15),
 (9267,151,1850,NULL,1,1,15),
 (9268,152,1860,NULL,1,1,15),
 (9269,153,1870,NULL,1,1,15),
 (9270,154,1880,NULL,1,1,15),
 (9271,155,1890,NULL,1,1,15),
 (9272,156,1900,NULL,1,1,15),
 (9273,157,1910,NULL,1,1,15),
 (9274,158,1920,NULL,1,1,15),
 (9275,159,1930,NULL,1,1,15),
 (9276,160,1940,NULL,1,1,15),
 (9277,161,1950,NULL,1,1,15),
 (9278,162,1960,NULL,1,1,15),
 (9279,163,1970,NULL,1,1,15),
 (9280,164,1980,NULL,1,1,15),
 (9281,165,1990,NULL,1,1,15),
 (9282,166,2000,NULL,1,1,15);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9283,167,2010,NULL,1,1,15),
 (9284,168,2020,NULL,1,1,15),
 (9285,169,2030,NULL,1,1,15),
 (9286,170,2040,NULL,1,1,15),
 (9287,171,2050,NULL,1,1,15),
 (9288,172,2060,NULL,1,1,15),
 (9289,173,2070,NULL,1,1,15),
 (9290,174,2080,NULL,1,1,15),
 (9291,175,2090,NULL,1,1,15),
 (9292,176,2100,NULL,1,1,15),
 (9293,177,2110,NULL,1,1,15),
 (9294,178,2120,NULL,1,1,15),
 (9295,179,2130,NULL,1,1,15),
 (9296,180,2140,NULL,1,1,15),
 (9297,181,2150,NULL,1,1,15),
 (9298,182,2160,NULL,1,1,15),
 (9299,183,2170,NULL,1,1,15),
 (9300,184,2180,NULL,1,1,15),
 (9301,185,2190,NULL,1,1,15),
 (9302,186,2200,NULL,1,1,15),
 (9303,187,2210,NULL,1,1,15),
 (9304,188,2220,NULL,1,1,15),
 (9305,189,2230,NULL,1,1,15),
 (9306,190,2240,NULL,1,1,15),
 (9307,191,2250,NULL,1,1,15),
 (9308,192,2260,NULL,1,1,15),
 (9309,193,2270,NULL,1,1,15),
 (9310,194,2280,NULL,1,1,15),
 (9311,195,2290,NULL,1,1,15),
 (9312,196,2300,NULL,1,1,15),
 (9313,197,2310,NULL,1,1,15);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9314,198,2320,NULL,1,1,15),
 (9315,199,2330,NULL,1,1,15),
 (9316,200,2340,NULL,1,1,15),
 (9317,201,2350,NULL,1,1,15),
 (9318,202,2360,NULL,1,1,15),
 (9319,203,2370,NULL,1,1,15),
 (9320,204,2380,NULL,1,1,15),
 (9321,205,2390,NULL,1,1,15),
 (9322,206,2400,NULL,1,1,15),
 (9323,207,2410,NULL,1,1,15),
 (9324,208,2420,NULL,1,1,15),
 (9325,209,2430,NULL,1,1,15),
 (9326,210,2440,NULL,1,1,15),
 (9327,211,2450,NULL,1,1,15),
 (9328,212,2460,NULL,1,1,15),
 (9329,213,2470,NULL,1,1,15),
 (9330,214,2480,NULL,1,1,15),
 (9331,215,2490,NULL,1,1,15),
 (9332,216,2500,NULL,1,1,15),
 (9333,1,435,NULL,0.016,1,16),
 (9334,1,436,NULL,0.027,1,16),
 (9335,1,437,NULL,0.048,1,16),
 (9336,1,438,NULL,0.094,1,16),
 (9337,1,439,NULL,0.167,1,16),
 (9338,1,440,NULL,0.287,1,16),
 (9339,1,441,NULL,0.459,1,16),
 (9340,1,442,NULL,0.605,1,16),
 (9341,1,443,NULL,0.728,1,16),
 (9342,1,444,NULL,0.769,1,16),
 (9343,1,445,NULL,0.792,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9344,1,446,NULL,0.821,1,16),
 (9345,1,447,NULL,0.857,1,16),
 (9346,1,448,NULL,0.857,1,16),
 (9347,1,449,NULL,0.862,1,16),
 (9348,1,450,NULL,0.839,1,16),
 (9349,1,451,NULL,0.845,1,16),
 (9350,1,452,NULL,0.81,1,16),
 (9351,1,453,NULL,0.802,1,16),
 (9352,1,454,NULL,0.804,1,16),
 (9353,1,455,NULL,0.779,1,16),
 (9354,1,456,NULL,0.798,1,16),
 (9355,1,457,NULL,0.816,1,16),
 (9356,1,458,NULL,0.876,1,16),
 (9357,1,459,NULL,0.888,1,16),
 (9358,1,460,NULL,0.901,1,16),
 (9359,1,461,NULL,0.918,1,16),
 (9360,1,462,NULL,0.896,1,16),
 (9361,1,463,NULL,0.903,1,16),
 (9362,1,464,NULL,0.888,1,16),
 (9363,1,465,NULL,0.89,1,16),
 (9364,1,466,NULL,0.863,1,16),
 (9365,1,467,NULL,0.86,1,16),
 (9366,1,468,NULL,0.842,1,16),
 (9367,1,469,NULL,0.866,1,16),
 (9368,1,470,NULL,0.875,1,16),
 (9369,1,471,NULL,0.881,1,16),
 (9370,1,472,NULL,0.888,1,16),
 (9371,1,473,NULL,0.898,1,16),
 (9372,1,474,NULL,0.879,1,16),
 (9373,1,475,NULL,0.884,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9374,1,476,NULL,0.907,1,16),
 (9375,1,477,NULL,0.928,1,16),
 (9376,1,478,NULL,0.932,1,16),
 (9377,1,479,NULL,0.955,1,16),
 (9378,1,480,NULL,0.958,1,16),
 (9379,1,481,NULL,0.948,1,16),
 (9380,1,482,NULL,0.952,1,16),
 (9381,1,483,NULL,0.956,1,16),
 (9382,1,484,NULL,0.98,1,16),
 (9383,1,485,NULL,0.98,1,16),
 (9384,1,486,NULL,0.975,1,16),
 (9385,1,487,NULL,0.973,1,16),
 (9386,1,488,NULL,0.977,1,16),
 (9387,1,489,NULL,0.958,1,16),
 (9388,1,490,NULL,0.965,1,16),
 (9389,1,491,NULL,0.957,1,16),
 (9390,1,492,NULL,0.952,1,16),
 (9391,1,493,NULL,0.973,1,16),
 (9392,1,494,NULL,0.974,1,16),
 (9393,1,495,NULL,0.995,1,16),
 (9394,1,496,NULL,0.986,1,16),
 (9395,1,497,NULL,0.986,1,16),
 (9396,1,498,NULL,0.994,1,16),
 (9397,1,499,NULL,1,1,16),
 (9398,1,500,NULL,0.99,1,16),
 (9399,1,501,NULL,0.99,1,16),
 (9400,1,502,NULL,0.976,1,16),
 (9401,1,503,NULL,0.983,1,16),
 (9402,1,504,NULL,0.976,1,16),
 (9403,1,505,NULL,0.983,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9404,1,506,NULL,0.96,1,16),
 (9405,1,507,NULL,0.973,1,16),
 (9406,1,508,NULL,0.964,1,16),
 (9407,1,509,NULL,0.975,1,16),
 (9408,1,510,NULL,0.96,1,16),
 (9409,1,511,NULL,0.932,1,16),
 (9410,1,512,NULL,0.853,1,16),
 (9411,1,513,NULL,0.684,1,16),
 (9412,1,514,NULL,0.486,1,16),
 (9413,1,515,NULL,0.293,1,16),
 (9414,1,516,NULL,0.15,1,16),
 (9415,1,517,NULL,0.073,1,16),
 (9416,1,518,NULL,0.036,1,16),
 (9417,1,519,NULL,0.019,1,16),
 (9418,1,520,NULL,0.009,1,16),
 (9419,2,500,NULL,0.0006,1,16),
 (9420,2,501,NULL,0.0009,1,16),
 (9421,2,502,NULL,0.001,1,16),
 (9422,2,503,NULL,0.002,1,16),
 (9423,2,504,NULL,0.002,1,16),
 (9424,2,505,NULL,0.003,1,16),
 (9425,2,506,NULL,0.005,1,16),
 (9426,2,507,NULL,0.009,1,16),
 (9427,2,508,NULL,0.0145,1,16),
 (9428,2,509,NULL,0.0236,1,16),
 (9429,2,510,NULL,0.026,1,16),
 (9430,2,511,NULL,0.041,1,16),
 (9431,2,512,NULL,0.06,1,16),
 (9432,2,513,NULL,0.088,1,16),
 (9433,2,514,NULL,0.126,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9434,2,515,NULL,0.174,1,16),
 (9435,2,516,NULL,0.236,1,16),
 (9436,2,517,NULL,0.308,1,16),
 (9437,2,518,NULL,0.388,1,16),
 (9438,2,519,NULL,0.472,1,16),
 (9439,2,520,NULL,0.552,1,16),
 (9440,2,521,NULL,0.621,1,16),
 (9441,2,522,NULL,0.676,1,16),
 (9442,2,523,NULL,0.716,1,16),
 (9443,2,524,NULL,0.743,1,16),
 (9444,2,525,NULL,0.759,1,16),
 (9445,2,526,NULL,0.769,1,16),
 (9446,2,527,NULL,0.779,1,16),
 (9447,2,528,NULL,0.79,1,16),
 (9448,2,529,NULL,0.805,1,16),
 (9449,2,530,NULL,0.822,1,16),
 (9450,2,531,NULL,0.842,1,16),
 (9451,2,532,NULL,0.861,1,16),
 (9452,2,533,NULL,0.878,1,16),
 (9453,2,534,NULL,0.893,1,16),
 (9454,2,535,NULL,0.905,1,16),
 (9455,2,536,NULL,0.916,1,16),
 (9456,2,537,NULL,0.924,1,16),
 (9457,2,538,NULL,0.933,1,16),
 (9458,2,539,NULL,0.942,1,16),
 (9459,2,540,NULL,0.947,1,16),
 (9460,2,541,NULL,0.951,1,16),
 (9461,2,542,NULL,0.953,1,16),
 (9462,2,543,NULL,0.952,1,16),
 (9463,2,544,NULL,0.951,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9464,2,545,NULL,0.952,1,16),
 (9465,2,546,NULL,0.951,1,16),
 (9466,2,547,NULL,0.951,1,16),
 (9467,2,548,NULL,0.952,1,16),
 (9468,2,549,NULL,0.952,1,16),
 (9469,2,550,NULL,0.953,1,16),
 (9470,2,551,NULL,0.951,1,16),
 (9471,2,552,NULL,0.95,1,16),
 (9472,2,553,NULL,0.95,1,16),
 (9473,2,554,NULL,0.951,1,16),
 (9474,2,555,NULL,0.954,1,16),
 (9475,2,556,NULL,0.96,1,16),
 (9476,2,557,NULL,0.966,1,16),
 (9477,2,558,NULL,0.968,1,16),
 (9478,2,559,NULL,0.965,1,16),
 (9479,2,560,NULL,0.959,1,16),
 (9480,2,561,NULL,0.951,1,16),
 (9481,2,562,NULL,0.944,1,16),
 (9482,2,563,NULL,0.937,1,16),
 (9483,2,564,NULL,0.932,1,16),
 (9484,2,565,NULL,0.933,1,16),
 (9485,2,566,NULL,0.935,1,16),
 (9486,2,567,NULL,0.937,1,16),
 (9487,2,568,NULL,0.94,1,16),
 (9488,2,569,NULL,0.945,1,16),
 (9489,2,570,NULL,0.951,1,16),
 (9490,2,571,NULL,0.955,1,16),
 (9491,2,572,NULL,0.957,1,16),
 (9492,2,573,NULL,0.956,1,16),
 (9493,2,574,NULL,0.957,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9494,2,575,NULL,0.955,1,16),
 (9495,2,576,NULL,0.952,1,16),
 (9496,2,577,NULL,0.954,1,16),
 (9497,2,578,NULL,0.958,1,16),
 (9498,2,579,NULL,0.963,1,16),
 (9499,2,580,NULL,0.973,1,16),
 (9500,2,581,NULL,0.981,1,16),
 (9501,2,582,NULL,0.988,1,16),
 (9502,2,583,NULL,0.995,1,16),
 (9503,2,584,NULL,1,1,16),
 (9504,2,585,NULL,1,1,16),
 (9505,2,586,NULL,0.994,1,16),
 (9506,2,587,NULL,0.983,1,16),
 (9507,2,588,NULL,0.969,1,16),
 (9508,2,589,NULL,0.954,1,16),
 (9509,2,590,NULL,0.942,1,16),
 (9510,2,591,NULL,0.936,1,16),
 (9511,2,592,NULL,0.932,1,16),
 (9512,2,593,NULL,0.928,1,16),
 (9513,2,594,NULL,0.924,1,16),
 (9514,2,595,NULL,0.912,1,16),
 (9515,2,596,NULL,0.883,1,16),
 (9516,2,597,NULL,0.834,1,16),
 (9517,2,598,NULL,0.763,1,16),
 (9518,2,599,NULL,0.674,1,16),
 (9519,2,600,NULL,0.574,1,16),
 (9520,2,601,NULL,0.473,1,16),
 (9521,2,602,NULL,0.38,1,16),
 (9522,2,603,NULL,0.3,1,16),
 (9523,2,604,NULL,0.235,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9524,2,605,NULL,0.185,1,16),
 (9525,2,606,NULL,0.146,1,16),
 (9526,2,607,NULL,0.117,1,16),
 (9527,2,608,NULL,0.094,1,16),
 (9528,2,609,NULL,0.077,1,16),
 (9529,2,610,NULL,0.062,1,16),
 (9530,2,611,NULL,0.052,1,16),
 (9531,2,612,NULL,0.042,1,16),
 (9532,2,613,NULL,0.033,1,16),
 (9533,2,614,NULL,0.026,1,16),
 (9534,2,615,NULL,0.021,1,16),
 (9535,2,616,NULL,0.0158,1,16),
 (9536,2,617,NULL,0.0123,1,16),
 (9537,2,618,NULL,0.0094,1,16),
 (9538,2,619,NULL,0.0071,1,16),
 (9539,2,620,NULL,0.0048,1,16),
 (9540,2,621,NULL,0.0037,1,16),
 (9541,2,622,NULL,0.0026,1,16),
 (9542,2,623,NULL,0.0017,1,16),
 (9543,2,624,NULL,0.0014,1,16),
 (9544,3,614,NULL,0.0005,1,16),
 (9545,3,615,NULL,0.0001,1,16),
 (9546,3,616,NULL,0,1,16),
 (9547,3,617,NULL,0.0005,1,16),
 (9548,3,618,NULL,0.0006,1,16),
 (9549,3,619,NULL,0.0014,1,16),
 (9550,3,620,NULL,0.002,1,16),
 (9551,3,621,NULL,0.003,1,16),
 (9552,3,622,NULL,0.006,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9553,3,623,NULL,0.013,1,16),
 (9554,3,624,NULL,0.025,1,16),
 (9555,3,625,NULL,0.047,1,16),
 (9556,3,626,NULL,0.083,1,16),
 (9557,3,627,NULL,0.137,1,16),
 (9558,3,628,NULL,0.211,1,16),
 (9559,3,629,NULL,0.306,1,16),
 (9560,3,630,NULL,0.419,1,16),
 (9561,3,631,NULL,0.545,1,16),
 (9562,3,632,NULL,0.674,1,16),
 (9563,3,633,NULL,0.788,1,16),
 (9564,3,634,NULL,0.873,1,16),
 (9565,3,635,NULL,0.921,1,16),
 (9566,3,636,NULL,0.941,1,16),
 (9567,3,637,NULL,0.943,1,16),
 (9568,3,638,NULL,0.942,1,16),
 (9569,3,639,NULL,0.939,1,16),
 (9570,3,640,NULL,0.937,1,16),
 (9571,3,641,NULL,0.935,1,16),
 (9572,3,642,NULL,0.935,1,16),
 (9573,3,643,NULL,0.938,1,16),
 (9574,3,644,NULL,0.943,1,16),
 (9575,3,645,NULL,0.949,1,16),
 (9576,3,646,NULL,0.953,1,16),
 (9577,3,647,NULL,0.961,1,16),
 (9578,3,648,NULL,0.968,1,16),
 (9579,3,649,NULL,0.971,1,16),
 (9580,3,650,NULL,0.973,1,16),
 (9581,3,651,NULL,0.974,1,16),
 (9582,3,652,NULL,0.972,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9583,3,653,NULL,0.969,1,16),
 (9584,3,654,NULL,0.963,1,16),
 (9585,3,655,NULL,0.958,1,16),
 (9586,3,656,NULL,0.956,1,16),
 (9587,3,657,NULL,0.955,1,16),
 (9588,3,658,NULL,0.955,1,16),
 (9589,3,659,NULL,0.956,1,16),
 (9590,3,660,NULL,0.962,1,16),
 (9591,3,661,NULL,0.969,1,16),
 (9592,3,662,NULL,0.977,1,16),
 (9593,3,663,NULL,0.983,1,16),
 (9594,3,664,NULL,0.988,1,16),
 (9595,3,665,NULL,0.993,1,16),
 (9596,3,666,NULL,0.996,1,16),
 (9597,3,667,NULL,0.997,1,16),
 (9598,3,668,NULL,0.999,1,16),
 (9599,3,669,NULL,1,1,16),
 (9600,3,670,NULL,1,1,16),
 (9601,3,671,NULL,0.998,1,16),
 (9602,3,672,NULL,0.996,1,16),
 (9603,3,673,NULL,0.995,1,16),
 (9604,3,674,NULL,0.993,1,16),
 (9605,3,675,NULL,0.992,1,16),
 (9606,3,676,NULL,0.991,1,16),
 (9607,3,677,NULL,0.989,1,16),
 (9608,3,678,NULL,0.988,1,16),
 (9609,3,679,NULL,0.984,1,16),
 (9610,3,680,NULL,0.977,1,16),
 (9611,3,681,NULL,0.97,1,16),
 (9612,3,682,NULL,0.96,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9613,3,683,NULL,0.949,1,16),
 (9614,3,684,NULL,0.94,1,16),
 (9615,3,685,NULL,0.932,1,16),
 (9616,3,686,NULL,0.919,1,16),
 (9617,3,687,NULL,0.898,1,16),
 (9618,3,688,NULL,0.863,1,16),
 (9619,3,689,NULL,0.809,1,16),
 (9620,3,690,NULL,0.729,1,16),
 (9621,3,691,NULL,0.625,1,16),
 (9622,3,692,NULL,0.506,1,16),
 (9623,3,693,NULL,0.382,1,16),
 (9624,3,694,NULL,0.272,1,16),
 (9625,3,695,NULL,0.183,1,16),
 (9626,3,696,NULL,0.12,1,16),
 (9627,3,697,NULL,0.079,1,16),
 (9628,3,698,NULL,0.053,1,16),
 (9629,3,699,NULL,0.036,1,16),
 (9630,3,700,NULL,0.025,1,16),
 (9631,3,701,NULL,0.0196,1,16),
 (9632,3,702,NULL,0.0142,1,16),
 (9633,3,703,NULL,0.0101,1,16),
 (9634,3,704,NULL,0.0075,1,16),
 (9635,4,740,NULL,0.0004,1,16),
 (9636,4,745,NULL,0.0037,1,16),
 (9637,4,750,NULL,0.001,1,16),
 (9638,4,751,NULL,0.0144,1,16),
 (9639,4,752,NULL,0.0182,1,16),
 (9640,4,753,NULL,0.0216,1,16),
 (9641,4,754,NULL,0.0269,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9642,4,755,NULL,0.0315,1,16),
 (9643,4,756,NULL,0.0377,1,16),
 (9644,4,757,NULL,0.0474,1,16),
 (9645,4,758,NULL,0.0562,1,16),
 (9646,4,759,NULL,0.0688,1,16),
 (9647,4,760,NULL,0.069,1,16),
 (9648,4,761,NULL,0.083,1,16),
 (9649,4,762,NULL,0.099,1,16),
 (9650,4,763,NULL,0.121,1,16),
 (9651,4,764,NULL,0.146,1,16),
 (9652,4,765,NULL,0.175,1,16),
 (9653,4,766,NULL,0.209,1,16),
 (9654,4,767,NULL,0.248,1,16),
 (9655,4,768,NULL,0.294,1,16),
 (9656,4,769,NULL,0.346,1,16),
 (9657,4,770,NULL,0.402,1,16),
 (9658,4,771,NULL,0.463,1,16),
 (9659,4,772,NULL,0.523,1,16),
 (9660,4,773,NULL,0.588,1,16),
 (9661,4,774,NULL,0.649,1,16),
 (9662,4,775,NULL,0.705,1,16),
 (9663,4,776,NULL,0.757,1,16),
 (9664,4,777,NULL,0.797,1,16),
 (9665,4,778,NULL,0.827,1,16),
 (9666,4,779,NULL,0.853,1,16),
 (9667,4,780,NULL,0.871,1,16),
 (9668,4,781,NULL,0.884,1,16),
 (9669,4,782,NULL,0.892,1,16),
 (9670,4,783,NULL,0.899,1,16),
 (9671,4,784,NULL,0.903,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9672,4,785,NULL,0.908,1,16),
 (9673,4,786,NULL,0.911,1,16),
 (9674,4,787,NULL,0.916,1,16),
 (9675,4,788,NULL,0.92,1,16),
 (9676,4,789,NULL,0.925,1,16),
 (9677,4,790,NULL,0.926,1,16),
 (9678,4,791,NULL,0.927,1,16),
 (9679,4,792,NULL,0.927,1,16),
 (9680,4,793,NULL,0.929,1,16),
 (9681,4,794,NULL,0.932,1,16),
 (9682,4,795,NULL,0.93,1,16),
 (9683,4,796,NULL,0.926,1,16),
 (9684,4,797,NULL,0.926,1,16),
 (9685,4,798,NULL,0.925,1,16),
 (9686,4,799,NULL,0.928,1,16),
 (9687,4,800,NULL,0.925,1,16),
 (9688,4,801,NULL,0.926,1,16),
 (9689,4,802,NULL,0.928,1,16),
 (9690,4,803,NULL,0.928,1,16),
 (9691,4,804,NULL,0.928,1,16),
 (9692,4,805,NULL,0.923,1,16),
 (9693,4,806,NULL,0.92,1,16),
 (9694,4,807,NULL,0.919,1,16),
 (9695,4,808,NULL,0.914,1,16),
 (9696,4,809,NULL,0.91,1,16),
 (9697,4,810,NULL,0.908,1,16),
 (9698,4,811,NULL,0.905,1,16),
 (9699,4,812,NULL,0.903,1,16),
 (9700,4,813,NULL,0.904,1,16),
 (9701,4,814,NULL,0.902,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9702,4,815,NULL,0.909,1,16),
 (9703,4,816,NULL,0.917,1,16),
 (9704,4,817,NULL,0.92,1,16),
 (9705,4,818,NULL,0.928,1,16),
 (9706,4,819,NULL,0.938,1,16),
 (9707,4,820,NULL,0.946,1,16),
 (9708,4,821,NULL,0.953,1,16),
 (9709,4,822,NULL,0.962,1,16),
 (9710,4,823,NULL,0.969,1,16),
 (9711,4,824,NULL,0.971,1,16),
 (9712,4,825,NULL,0.971,1,16),
 (9713,4,826,NULL,0.97,1,16),
 (9714,4,827,NULL,0.969,1,16),
 (9715,4,828,NULL,0.969,1,16),
 (9716,4,829,NULL,0.97,1,16),
 (9717,4,830,NULL,0.967,1,16),
 (9718,4,831,NULL,0.969,1,16),
 (9719,4,832,NULL,0.968,1,16),
 (9720,4,833,NULL,0.963,1,16),
 (9721,4,834,NULL,0.965,1,16),
 (9722,4,835,NULL,0.967,1,16),
 (9723,4,836,NULL,0.965,1,16),
 (9724,4,837,NULL,0.963,1,16),
 (9725,4,838,NULL,0.958,1,16),
 (9726,4,839,NULL,0.95,1,16),
 (9727,4,840,NULL,0.949,1,16),
 (9728,4,841,NULL,0.943,1,16),
 (9729,4,842,NULL,0.933,1,16),
 (9730,4,843,NULL,0.929,1,16),
 (9731,4,844,NULL,0.928,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9732,4,845,NULL,0.925,1,16),
 (9733,4,846,NULL,0.924,1,16),
 (9734,4,847,NULL,0.927,1,16),
 (9735,4,848,NULL,0.932,1,16),
 (9736,4,849,NULL,0.934,1,16),
 (9737,4,850,NULL,0.943,1,16),
 (9738,4,851,NULL,0.952,1,16),
 (9739,4,852,NULL,0.956,1,16),
 (9740,4,853,NULL,0.966,1,16),
 (9741,4,854,NULL,0.977,1,16),
 (9742,4,855,NULL,0.985,1,16),
 (9743,4,856,NULL,0.99,1,16),
 (9744,4,857,NULL,0.992,1,16),
 (9745,4,858,NULL,0.993,1,16),
 (9746,4,859,NULL,0.994,1,16),
 (9747,4,860,NULL,0.998,1,16),
 (9748,4,861,NULL,0.996,1,16),
 (9749,4,862,NULL,0.992,1,16),
 (9750,4,863,NULL,0.991,1,16),
 (9751,4,864,NULL,0.992,1,16),
 (9752,4,865,NULL,0.994,1,16),
 (9753,4,866,NULL,0.993,1,16),
 (9754,4,867,NULL,0.997,1,16),
 (9755,4,868,NULL,0.997,1,16),
 (9756,4,869,NULL,0.996,1,16),
 (9757,4,870,NULL,0.998,1,16),
 (9758,4,871,NULL,0.999,1,16),
 (9759,4,872,NULL,1,1,16),
 (9760,4,873,NULL,0.999,1,16),
 (9761,4,874,NULL,0.996,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9762,4,875,NULL,0.991,1,16),
 (9763,4,876,NULL,0.99,1,16),
 (9764,4,877,NULL,0.991,1,16),
 (9765,4,878,NULL,0.985,1,16),
 (9766,4,879,NULL,0.978,1,16),
 (9767,4,880,NULL,0.969,1,16),
 (9768,4,881,NULL,0.955,1,16),
 (9769,4,882,NULL,0.937,1,16),
 (9770,4,883,NULL,0.916,1,16),
 (9771,4,884,NULL,0.892,1,16),
 (9772,4,885,NULL,0.868,1,16),
 (9773,4,886,NULL,0.845,1,16),
 (9774,4,887,NULL,0.824,1,16),
 (9775,4,888,NULL,0.811,1,16),
 (9776,4,889,NULL,0.807,1,16),
 (9777,4,890,NULL,0.819,1,16),
 (9778,4,891,NULL,0.841,1,16),
 (9779,4,892,NULL,0.868,1,16),
 (9780,4,893,NULL,0.892,1,16),
 (9781,4,894,NULL,0.892,1,16),
 (9782,4,895,NULL,0.854,1,16),
 (9783,4,896,NULL,0.77,1,16),
 (9784,4,897,NULL,0.644,1,16),
 (9785,4,898,NULL,0.501,1,16),
 (9786,4,899,NULL,0.365,1,16),
 (9787,4,900,NULL,0.256,1,16),
 (9788,4,901,NULL,0.177,1,16),
 (9789,4,902,NULL,0.122,1,16),
 (9790,4,903,NULL,0.085,1,16),
 (9791,4,904,NULL,0.061,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9792,4,905,NULL,0.044,1,16),
 (9793,4,906,NULL,0.032,1,16),
 (9794,4,907,NULL,0.025,1,16),
 (9795,4,908,NULL,0.019,1,16),
 (9796,4,909,NULL,0.014,1,16),
 (9797,4,910,NULL,0.011,1,16),
 (9798,4,911,NULL,0.0107,1,16),
 (9799,4,912,NULL,0.008,1,16),
 (9800,4,913,NULL,0.0061,1,16),
 (9801,4,914,NULL,0.0052,1,16),
 (9802,5,1501,NULL,-0.002,1,16),
 (9803,5,1503,NULL,-0.005,1,16),
 (9804,5,1504,NULL,0.006,1,16),
 (9805,5,1506,NULL,-0.003,1,16),
 (9806,5,1508,NULL,0.001,1,16),
 (9807,5,1510,NULL,0.001,1,16),
 (9808,5,1512,NULL,0.013,1,16),
 (9809,5,1514,NULL,0.006,1,16),
 (9810,5,1515,NULL,0.012,1,16),
 (9811,5,1517,NULL,0.003,1,16),
 (9812,5,1519,NULL,0.015,1,16),
 (9813,5,1521,NULL,0.012,1,16),
 (9814,5,1523,NULL,0.024,1,16),
 (9815,5,1525,NULL,0.04,1,16),
 (9816,5,1526,NULL,0.041,1,16),
 (9817,5,1528,NULL,0.057,1,16),
 (9818,5,1530,NULL,0.076,1,16),
 (9819,5,1532,NULL,0.097,1,16),
 (9820,5,1534,NULL,0.12,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9821,5,1536,NULL,0.176,1,16),
 (9822,5,1538,NULL,0.215,1,16),
 (9823,5,1540,NULL,0.274,1,16),
 (9824,5,1542,NULL,0.339,1,16),
 (9825,5,1543,NULL,0.393,1,16),
 (9826,5,1545,NULL,0.462,1,16),
 (9827,5,1547,NULL,0.499,1,16),
 (9828,5,1549,NULL,0.558,1,16),
 (9829,5,1551,NULL,0.598,1,16),
 (9830,5,1553,NULL,0.634,1,16),
 (9831,5,1555,NULL,0.667,1,16),
 (9832,5,1557,NULL,0.704,1,16),
 (9833,5,1559,NULL,0.724,1,16),
 (9834,5,1561,NULL,0.75,1,16),
 (9835,5,1563,NULL,0.778,1,16),
 (9836,5,1565,NULL,0.808,1,16),
 (9837,5,1567,NULL,0.825,1,16),
 (9838,5,1569,NULL,0.851,1,16),
 (9839,5,1571,NULL,0.867,1,16),
 (9840,5,1572,NULL,0.872,1,16),
 (9841,5,1574,NULL,0.884,1,16),
 (9842,5,1576,NULL,0.902,1,16),
 (9843,5,1578,NULL,0.901,1,16),
 (9844,5,1580,NULL,0.896,1,16),
 (9845,5,1582,NULL,0.897,1,16),
 (9846,5,1584,NULL,0.89,1,16),
 (9847,5,1586,NULL,0.899,1,16),
 (9848,5,1588,NULL,0.884,1,16),
 (9849,5,1590,NULL,0.876,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9850,5,1592,NULL,0.867,1,16),
 (9851,5,1594,NULL,0.873,1,16),
 (9852,5,1596,NULL,0.872,1,16),
 (9853,5,1598,NULL,0.879,1,16),
 (9854,5,1600,NULL,0.874,1,16),
 (9855,5,1602,NULL,0.861,1,16),
 (9856,5,1604,NULL,0.859,1,16),
 (9857,5,1606,NULL,0.877,1,16),
 (9858,5,1608,NULL,0.879,1,16),
 (9859,5,1610,NULL,0.899,1,16),
 (9860,5,1613,NULL,0.893,1,16),
 (9861,5,1615,NULL,0.9,1,16),
 (9862,5,1617,NULL,0.897,1,16),
 (9863,5,1619,NULL,0.917,1,16),
 (9864,5,1621,NULL,0.921,1,16),
 (9865,5,1623,NULL,0.926,1,16),
 (9866,5,1625,NULL,0.929,1,16),
 (9867,5,1627,NULL,0.945,1,16),
 (9868,5,1629,NULL,0.947,1,16),
 (9869,5,1631,NULL,0.948,1,16),
 (9870,5,1633,NULL,0.955,1,16),
 (9871,5,1635,NULL,0.952,1,16),
 (9872,5,1637,NULL,0.969,1,16),
 (9873,5,1639,NULL,0.96,1,16),
 (9874,5,1641,NULL,0.962,1,16),
 (9875,5,1643,NULL,0.959,1,16),
 (9876,5,1645,NULL,0.978,1,16),
 (9877,5,1647,NULL,0.96,1,16),
 (9878,5,1649,NULL,0.955,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9879,5,1651,NULL,0.952,1,16),
 (9880,5,1653,NULL,0.951,1,16),
 (9881,5,1656,NULL,0.952,1,16),
 (9882,5,1658,NULL,0.956,1,16),
 (9883,5,1660,NULL,0.944,1,16),
 (9884,5,1662,NULL,0.935,1,16),
 (9885,5,1664,NULL,0.933,1,16),
 (9886,5,1666,NULL,0.928,1,16),
 (9887,5,1668,NULL,0.942,1,16),
 (9888,5,1670,NULL,0.948,1,16),
 (9889,5,1672,NULL,0.942,1,16),
 (9890,5,1674,NULL,0.933,1,16),
 (9891,5,1676,NULL,0.944,1,16),
 (9892,5,1678,NULL,0.948,1,16),
 (9893,5,1680,NULL,0.945,1,16),
 (9894,5,1682,NULL,0.943,1,16),
 (9895,5,1684,NULL,0.951,1,16),
 (9896,5,1687,NULL,0.964,1,16),
 (9897,5,1689,NULL,0.967,1,16),
 (9898,5,1691,NULL,0.971,1,16),
 (9899,5,1693,NULL,0.974,1,16),
 (9900,5,1695,NULL,0.991,1,16),
 (9901,5,1697,NULL,0.995,1,16),
 (9902,5,1699,NULL,0.999,1,16),
 (9903,5,1701,NULL,0.996,1,16),
 (9904,5,1703,NULL,0.994,1,16),
 (9905,5,1705,NULL,1,1,16),
 (9906,5,1707,NULL,0.994,1,16),
 (9907,5,1709,NULL,0.983,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9908,5,1711,NULL,0.99,1,16),
 (9909,5,1714,NULL,0.987,1,16),
 (9910,5,1716,NULL,0.992,1,16),
 (9911,5,1718,NULL,0.986,1,16),
 (9912,5,1720,NULL,0.981,1,16),
 (9913,5,1722,NULL,0.983,1,16),
 (9914,5,1724,NULL,0.976,1,16),
 (9915,5,1725,NULL,0.978,1,16),
 (9916,5,1726,NULL,0.97,1,16),
 (9917,5,1728,NULL,0.968,1,16),
 (9918,5,1730,NULL,0.96,1,16),
 (9919,5,1732,NULL,0.944,1,16),
 (9920,5,1734,NULL,0.921,1,16),
 (9921,5,1736,NULL,0.883,1,16),
 (9922,5,1738,NULL,0.845,1,16),
 (9923,5,1740,NULL,0.791,1,16),
 (9924,5,1742,NULL,0.711,1,16),
 (9925,5,1744,NULL,0.638,1,16),
 (9926,5,1747,NULL,0.547,1,16),
 (9927,5,1749,NULL,0.462,1,16),
 (9928,5,1751,NULL,0.393,1,16),
 (9929,5,1753,NULL,0.325,1,16),
 (9930,5,1755,NULL,0.267,1,16),
 (9931,5,1757,NULL,0.212,1,16),
 (9932,5,1759,NULL,0.175,1,16),
 (9933,5,1761,NULL,0.142,1,16),
 (9934,5,1763,NULL,0.111,1,16),
 (9935,5,1765,NULL,0.084,1,16),
 (9936,5,1767,NULL,0.077,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (9937,5,1769,NULL,0.058,1,16),
 (9938,5,1771,NULL,0.049,1,16),
 (9939,5,1773,NULL,0.042,1,16),
 (9940,5,1775,NULL,0.039,1,16),
 (9941,5,1777,NULL,0.034,1,16),
 (9942,5,1779,NULL,0.02,1,16),
 (9943,5,1781,NULL,0.021,1,16),
 (9944,5,1783,NULL,0.022,1,16),
 (9945,5,1785,NULL,0.011,1,16),
 (9946,5,1787,NULL,0.012,1,16),
 (9947,5,1789,NULL,0.004,1,16),
 (9948,5,1791,NULL,0.008,1,16),
 (10120,7,2001,NULL,0.003,1,16),
 (10121,7,2003,NULL,-0.002,1,16),
 (10122,7,2005,NULL,0.003,1,16),
 (10123,7,2007,NULL,-0.001,1,16),
 (10124,7,2009,NULL,0,1,16),
 (10125,7,2011,NULL,0.004,1,16),
 (10126,7,2013,NULL,-0.004,1,16),
 (10127,7,2015,NULL,0.002,1,16),
 (10128,7,2017,NULL,0.002,1,16),
 (10129,7,2018,NULL,0.002,1,16),
 (10130,7,2020,NULL,0.012,1,16),
 (10131,7,2022,NULL,0.009,1,16),
 (10132,7,2024,NULL,0.007,1,16),
 (10133,7,2026,NULL,0.011,1,16),
 (10134,7,2028,NULL,0.02,1,16),
 (10135,7,2030,NULL,0.017,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10136,7,2032,NULL,0.03,1,16),
 (10137,7,2034,NULL,0.035,1,16),
 (10138,7,2035,NULL,0.037,1,16),
 (10139,7,2037,NULL,0.044,1,16),
 (10140,7,2039,NULL,0.051,1,16),
 (10141,7,2041,NULL,0.065,1,16),
 (10142,7,2043,NULL,0.08,1,16),
 (10143,7,2045,NULL,0.088,1,16),
 (10144,7,2047,NULL,0.102,1,16),
 (10145,7,2049,NULL,0.133,1,16),
 (10146,7,2051,NULL,0.165,1,16),
 (10147,7,2052,NULL,0.188,1,16),
 (10148,7,2054,NULL,0.22,1,16),
 (10149,7,2056,NULL,0.264,1,16),
 (10150,7,2058,NULL,0.316,1,16),
 (10151,7,2060,NULL,0.367,1,16),
 (10152,7,2062,NULL,0.421,1,16),
 (10153,7,2064,NULL,0.484,1,16),
 (10154,7,2066,NULL,0.554,1,16),
 (10155,7,2067,NULL,0.59,1,16),
 (10156,7,2069,NULL,0.67,1,16),
 (10157,7,2071,NULL,0.683,1,16),
 (10158,7,2073,NULL,0.73,1,16),
 (10159,7,2075,NULL,0.756,1,16),
 (10160,7,2077,NULL,0.767,1,16),
 (10161,7,2079,NULL,0.794,1,16),
 (10162,7,2081,NULL,0.774,1,16),
 (10163,7,2083,NULL,0.776,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10164,7,2085,NULL,0.789,1,16),
 (10165,7,2086,NULL,0.775,1,16),
 (10166,7,2088,NULL,0.784,1,16),
 (10167,7,2090,NULL,0.778,1,16),
 (10168,7,2092,NULL,0.768,1,16),
 (10169,7,2094,NULL,0.762,1,16),
 (10170,7,2096,NULL,0.761,1,16),
 (10171,7,2099,NULL,0.775,1,16),
 (10172,7,2100,NULL,0.775,1,16),
 (10173,7,2102,NULL,0.764,1,16),
 (10174,7,2104,NULL,0.784,1,16),
 (10175,7,2106,NULL,0.792,1,16),
 (10176,7,2108,NULL,0.814,1,16),
 (10177,7,2110,NULL,0.794,1,16),
 (10178,7,2112,NULL,0.825,1,16),
 (10179,7,2114,NULL,0.817,1,16),
 (10180,7,2116,NULL,0.806,1,16),
 (10181,7,2117,NULL,0.819,1,16),
 (10182,7,2119,NULL,0.821,1,16),
 (10183,7,2121,NULL,0.852,1,16),
 (10184,7,2123,NULL,0.832,1,16),
 (10185,7,2125,NULL,0.836,1,16),
 (10186,7,2127,NULL,0.85,1,16),
 (10187,7,2129,NULL,0.855,1,16),
 (10188,7,2131,NULL,0.862,1,16),
 (10189,7,2133,NULL,0.853,1,16),
 (10190,7,2135,NULL,0.871,1,16),
 (10191,7,2136,NULL,0.848,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10192,7,2138,NULL,0.882,1,16),
 (10193,7,2140,NULL,0.875,1,16),
 (10194,7,2142,NULL,0.86,1,16),
 (10195,7,2144,NULL,0.856,1,16),
 (10196,7,2146,NULL,0.887,1,16),
 (10197,7,2148,NULL,0.85,1,16),
 (10198,7,2150,NULL,0.872,1,16),
 (10199,7,2151,NULL,0.879,1,16),
 (10200,7,2153,NULL,0.857,1,16),
 (10201,7,2155,NULL,0.865,1,16),
 (10202,7,2157,NULL,0.867,1,16),
 (10203,7,2159,NULL,0.871,1,16),
 (10204,7,2161,NULL,0.882,1,16),
 (10205,7,2163,NULL,0.87,1,16),
 (10206,7,2165,NULL,0.869,1,16),
 (10207,7,2166,NULL,0.873,1,16),
 (10208,7,2168,NULL,0.877,1,16),
 (10209,7,2170,NULL,0.868,1,16),
 (10210,7,2172,NULL,0.88,1,16),
 (10211,7,2174,NULL,0.877,1,16),
 (10212,7,2176,NULL,0.87,1,16),
 (10213,7,2178,NULL,0.878,1,16),
 (10214,7,2180,NULL,0.88,1,16),
 (10215,7,2182,NULL,0.868,1,16),
 (10216,7,2183,NULL,0.881,1,16),
 (10217,7,2185,NULL,0.87,1,16),
 (10218,7,2187,NULL,0.856,1,16),
 (10219,7,2189,NULL,0.863,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10220,7,2191,NULL,0.863,1,16),
 (10221,7,2193,NULL,0.857,1,16),
 (10222,7,2195,NULL,0.844,1,16),
 (10223,7,2197,NULL,0.859,1,16),
 (10224,7,2199,NULL,0.857,1,16),
 (10225,7,2201,NULL,0.852,1,16),
 (10226,7,2203,NULL,0.866,1,16),
 (10227,7,2205,NULL,0.868,1,16),
 (10228,7,2207,NULL,0.856,1,16),
 (10229,7,2209,NULL,0.856,1,16),
 (10230,7,2210,NULL,0.847,1,16),
 (10231,7,2212,NULL,0.861,1,16),
 (10232,7,2214,NULL,0.862,1,16),
 (10233,7,2216,NULL,0.84,1,16),
 (10234,7,2218,NULL,0.856,1,16),
 (10235,7,2220,NULL,0.838,1,16),
 (10236,7,2222,NULL,0.856,1,16),
 (10237,7,2223,NULL,0.837,1,16),
 (10238,7,2226,NULL,0.842,1,16),
 (10239,7,2227,NULL,0.826,1,16),
 (10240,7,2229,NULL,0.844,1,16),
 (10241,7,2231,NULL,0.827,1,16),
 (10242,7,2233,NULL,0.842,1,16),
 (10243,7,2235,NULL,0.822,1,16),
 (10244,7,2237,NULL,0.843,1,16),
 (10245,7,2239,NULL,0.823,1,16),
 (10246,7,2241,NULL,0.854,1,16),
 (10247,7,2242,NULL,0.839,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10248,7,2244,NULL,0.853,1,16),
 (10249,7,2246,NULL,0.854,1,16),
 (10250,7,2248,NULL,0.865,1,16),
 (10251,7,2250,NULL,0.873,1,16),
 (10252,7,2252,NULL,0.869,1,16),
 (10253,7,2254,NULL,0.865,1,16),
 (10254,7,2256,NULL,0.893,1,16),
 (10255,7,2258,NULL,0.89,1,16),
 (10256,7,2259,NULL,0.89,1,16),
 (10257,7,2261,NULL,0.906,1,16),
 (10258,7,2263,NULL,0.924,1,16),
 (10259,7,2265,NULL,0.92,1,16),
 (10260,7,2267,NULL,0.922,1,16),
 (10261,7,2269,NULL,0.939,1,16),
 (10262,7,2271,NULL,0.916,1,16),
 (10263,7,2273,NULL,0.94,1,16),
 (10264,7,2274,NULL,0.93,1,16),
 (10265,7,2276,NULL,0.942,1,16),
 (10266,7,2278,NULL,0.957,1,16),
 (10267,7,2280,NULL,0.954,1,16),
 (10268,7,2282,NULL,0.951,1,16),
 (10269,7,2284,NULL,0.954,1,16),
 (10270,7,2286,NULL,0.966,1,16),
 (10271,7,2288,NULL,0.975,1,16),
 (10272,7,2290,NULL,0.985,1,16),
 (10273,7,2292,NULL,0.971,1,16),
 (10274,7,2293,NULL,0.973,1,16),
 (10275,7,2295,NULL,0.97,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10276,7,2297,NULL,0.993,1,16),
 (10277,7,2299,NULL,0.996,1,16),
 (10278,7,2301,NULL,0.983,1,16),
 (10279,7,2303,NULL,0.972,1,16),
 (10280,7,2305,NULL,1,1,16),
 (10281,7,2307,NULL,0.998,1,16),
 (10282,7,2309,NULL,0.971,1,16),
 (10283,7,2310,NULL,0.968,1,16),
 (10284,7,2312,NULL,0.967,1,16),
 (10285,7,2314,NULL,0.962,1,16),
 (10286,7,2316,NULL,0.949,1,16),
 (10287,7,2318,NULL,0.923,1,16),
 (10288,7,2320,NULL,0.929,1,16),
 (10289,7,2322,NULL,0.917,1,16),
 (10290,7,2323,NULL,0.934,1,16),
 (10291,7,2325,NULL,0.903,1,16),
 (10292,7,2327,NULL,0.926,1,16),
 (10293,7,2329,NULL,0.916,1,16),
 (10294,7,2331,NULL,0.942,1,16),
 (10295,7,2333,NULL,0.924,1,16),
 (10296,7,2335,NULL,0.92,1,16),
 (10297,7,2337,NULL,0.863,1,16),
 (10298,7,2339,NULL,0.824,1,16),
 (10299,7,2340,NULL,0.775,1,16),
 (10300,7,2342,NULL,0.684,1,16),
 (10301,7,2344,NULL,0.583,1,16),
 (10302,7,2346,NULL,0.48,1,16),
 (10303,7,2348,NULL,0.378,1,16);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10304,7,2350,NULL,0.275,1,16),
 (10305,7,2352,NULL,0.233,1,16),
 (10306,7,2354,NULL,0.171,1,16),
 (10307,7,2355,NULL,0.131,1,16),
 (10308,7,2357,NULL,0.111,1,16),
 (10309,7,2359,NULL,0.081,1,16),
 (10310,7,2361,NULL,0.069,1,16),
 (10311,7,2363,NULL,0.046,1,16),
 (10312,7,2365,NULL,0.029,1,16),
 (10313,7,2367,NULL,0.038,1,16),
 (10314,7,2369,NULL,-0.002,1,16),
 (10315,7,2371,NULL,0.029,1,16),
 (10316,7,2373,NULL,0.016,1,16),
 (10317,7,2374,NULL,0.009,1,16),
 (10318,7,2376,NULL,0.017,1,16),
 (10319,7,2378,NULL,0.003,1,16),
 (10320,7,2380,NULL,0.015,1,16),
 (10321,7,2382,NULL,0,1,16),
 (10322,7,2384,NULL,-0.009,1,16),
 (10323,7,2386,NULL,0.007,1,16),
 (10324,1,645,11,NULL,1,17),
 (10325,2,877.5,22.5,NULL,1,17),
 (10326,1,592.5,11,NULL,1,18),
 (10327,2,877.5,22.5,NULL,1,18),
 (10328,1,350,NULL,1,1,19),
 (10329,2,355,NULL,1,1,19),
 (10330,3,360,NULL,1,1,19),
 (10331,4,365,NULL,1,1,19),
 (10332,5,370,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10333,6,375,NULL,1,1,19),
 (10334,7,380,NULL,1,1,19),
 (10335,8,385,NULL,1,1,19),
 (10336,9,390,NULL,1,1,19),
 (10337,10,395,NULL,1,1,19),
 (10338,11,400,NULL,1,1,19),
 (10339,12,405,NULL,1,1,19),
 (10340,13,410,NULL,1,1,19),
 (10341,14,415,NULL,1,1,19),
 (10342,15,420,NULL,1,1,19),
 (10343,16,425,NULL,1,1,19),
 (10344,17,430,NULL,1,1,19),
 (10345,18,435,NULL,1,1,19),
 (10346,19,440,NULL,1,1,19),
 (10347,20,445,NULL,1,1,19),
 (10348,21,450,NULL,1,1,19),
 (10349,22,455,NULL,1,1,19),
 (10350,23,460,NULL,1,1,19),
 (10351,24,465,NULL,1,1,19),
 (10352,25,470,NULL,1,1,19),
 (10353,26,475,NULL,1,1,19),
 (10354,27,480,NULL,1,1,19),
 (10355,28,485,NULL,1,1,19),
 (10356,29,490,NULL,1,1,19),
 (10357,30,495,NULL,1,1,19),
 (10358,31,500,NULL,1,1,19),
 (10359,32,505,NULL,1,1,19),
 (10360,33,510,NULL,1,1,19),
 (10361,34,515,NULL,1,1,19),
 (10362,35,520,NULL,1,1,19),
 (10363,36,525,NULL,1,1,19),
 (10364,37,530,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10365,38,535,NULL,1,1,19),
 (10366,39,540,NULL,1,1,19),
 (10367,40,545,NULL,1,1,19),
 (10368,41,550,NULL,1,1,19),
 (10369,42,555,NULL,1,1,19),
 (10370,43,560,NULL,1,1,19),
 (10371,44,565,NULL,1,1,19),
 (10372,45,570,NULL,1,1,19),
 (10373,46,575,NULL,1,1,19),
 (10374,47,580,NULL,1,1,19),
 (10375,48,585,NULL,1,1,19),
 (10376,49,590,NULL,1,1,19),
 (10377,50,595,NULL,1,1,19),
 (10378,51,600,NULL,1,1,19),
 (10379,52,605,NULL,1,1,19),
 (10380,53,610,NULL,1,1,19),
 (10381,54,615,NULL,1,1,19),
 (10382,55,620,NULL,1,1,19),
 (10383,56,625,NULL,1,1,19),
 (10384,57,630,NULL,1,1,19),
 (10385,58,635,NULL,1,1,19),
 (10386,59,640,NULL,1,1,19),
 (10387,60,645,NULL,1,1,19),
 (10388,61,650,NULL,1,1,19),
 (10389,62,655,NULL,1,1,19),
 (10390,63,660,NULL,1,1,19),
 (10391,64,665,NULL,1,1,19),
 (10392,65,670,NULL,1,1,19),
 (10393,66,675,NULL,1,1,19),
 (10394,67,680,NULL,1,1,19),
 (10395,68,685,NULL,1,1,19),
 (10396,69,690,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10397,70,695,NULL,1,1,19),
 (10398,71,700,NULL,1,1,19),
 (10399,72,705,NULL,1,1,19),
 (10400,73,710,NULL,1,1,19),
 (10401,74,715,NULL,1,1,19),
 (10402,75,720,NULL,1,1,19),
 (10403,76,725,NULL,1,1,19),
 (10404,77,730,NULL,1,1,19),
 (10405,78,735,NULL,1,1,19),
 (10406,79,740,NULL,1,1,19),
 (10407,80,745,NULL,1,1,19),
 (10408,81,750,NULL,1,1,19),
 (10409,82,755,NULL,1,1,19),
 (10410,83,760,NULL,1,1,19),
 (10411,84,765,NULL,1,1,19),
 (10412,85,770,NULL,1,1,19),
 (10413,86,775,NULL,1,1,19),
 (10414,87,780,NULL,1,1,19),
 (10415,88,785,NULL,1,1,19),
 (10416,89,790,NULL,1,1,19),
 (10417,90,795,NULL,1,1,19),
 (10418,91,800,NULL,1,1,19),
 (10419,92,805,NULL,1,1,19),
 (10420,93,810,NULL,1,1,19),
 (10421,94,815,NULL,1,1,19),
 (10422,95,820,NULL,1,1,19),
 (10423,96,825,NULL,1,1,19),
 (10424,97,830,NULL,1,1,19),
 (10425,98,835,NULL,1,1,19),
 (10426,99,840,NULL,1,1,19),
 (10427,100,845,NULL,1,1,19),
 (10428,101,850,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10429,102,855,NULL,1,1,19),
 (10430,103,860,NULL,1,1,19),
 (10431,104,865,NULL,1,1,19),
 (10432,105,870,NULL,1,1,19),
 (10433,106,875,NULL,1,1,19),
 (10434,107,880,NULL,1,1,19),
 (10435,108,885,NULL,1,1,19),
 (10436,109,890,NULL,1,1,19),
 (10437,110,895,NULL,1,1,19),
 (10438,111,900,NULL,1,1,19),
 (10439,112,905,NULL,1,1,19),
 (10440,113,910,NULL,1,1,19),
 (10441,114,915,NULL,1,1,19),
 (10442,115,920,NULL,1,1,19),
 (10443,116,925,NULL,1,1,19),
 (10444,117,930,NULL,1,1,19),
 (10445,118,935,NULL,1,1,19),
 (10446,119,940,NULL,1,1,19),
 (10447,120,945,NULL,1,1,19),
 (10448,121,950,NULL,1,1,19),
 (10449,122,955,NULL,1,1,19),
 (10450,123,960,NULL,1,1,19),
 (10451,124,965,NULL,1,1,19),
 (10452,125,970,NULL,1,1,19),
 (10453,126,975,NULL,1,1,19),
 (10454,127,980,NULL,1,1,19),
 (10455,128,985,NULL,1,1,19),
 (10456,129,990,NULL,1,1,19),
 (10457,130,995,NULL,1,1,19),
 (10458,131,1000,NULL,1,1,19),
 (10459,132,1005,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10460,133,1010,NULL,1,1,19),
 (10461,134,1015,NULL,1,1,19),
 (10462,135,1020,NULL,1,1,19),
 (10463,136,1025,NULL,1,1,19),
 (10464,137,1030,NULL,1,1,19),
 (10465,138,1035,NULL,1,1,19),
 (10466,139,1040,NULL,1,1,19),
 (10467,140,1045,NULL,1,1,19),
 (10468,141,1050,NULL,1,1,19),
 (10469,142,1055,NULL,1,1,19),
 (10470,143,1060,NULL,1,1,19),
 (10471,144,1065,NULL,1,1,19),
 (10472,145,1070,NULL,1,1,19),
 (10473,146,1075,NULL,1,1,19),
 (10474,147,1080,NULL,1,1,19),
 (10475,148,1085,NULL,1,1,19),
 (10476,149,1090,NULL,1,1,19),
 (10477,150,1095,NULL,1,1,19),
 (10478,151,1100,NULL,1,1,19),
 (10479,152,1105,NULL,1,1,19),
 (10480,153,1110,NULL,1,1,19),
 (10481,154,1115,NULL,1,1,19),
 (10482,155,1120,NULL,1,1,19),
 (10483,156,1125,NULL,1,1,19),
 (10484,157,1130,NULL,1,1,19),
 (10485,158,1135,NULL,1,1,19),
 (10486,159,1140,NULL,1,1,19),
 (10487,160,1145,NULL,1,1,19),
 (10488,161,1150,NULL,1,1,19),
 (10489,162,1155,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10490,163,1160,NULL,1,1,19),
 (10491,164,1165,NULL,1,1,19),
 (10492,165,1170,NULL,1,1,19),
 (10493,166,1175,NULL,1,1,19),
 (10494,167,1180,NULL,1,1,19),
 (10495,168,1185,NULL,1,1,19),
 (10496,169,1190,NULL,1,1,19),
 (10497,170,1195,NULL,1,1,19),
 (10498,171,1200,NULL,1,1,19),
 (10499,172,1205,NULL,1,1,19),
 (10500,173,1210,NULL,1,1,19),
 (10501,174,1215,NULL,1,1,19),
 (10502,175,1220,NULL,1,1,19),
 (10503,176,1225,NULL,1,1,19),
 (10504,177,1230,NULL,1,1,19),
 (10505,178,1235,NULL,1,1,19),
 (10506,179,1240,NULL,1,1,19),
 (10507,180,1245,NULL,1,1,19),
 (10508,181,1250,NULL,1,1,19),
 (10509,182,1255,NULL,1,1,19),
 (10510,183,1260,NULL,1,1,19),
 (10511,184,1265,NULL,1,1,19),
 (10512,185,1270,NULL,1,1,19),
 (10513,186,1275,NULL,1,1,19),
 (10514,187,1280,NULL,1,1,19),
 (10515,188,1285,NULL,1,1,19),
 (10516,189,1290,NULL,1,1,19),
 (10517,190,1295,NULL,1,1,19),
 (10518,191,1300,NULL,1,1,19),
 (10519,192,1305,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10520,193,1310,NULL,1,1,19),
 (10521,194,1315,NULL,1,1,19),
 (10522,195,1320,NULL,1,1,19),
 (10523,196,1325,NULL,1,1,19),
 (10524,197,1330,NULL,1,1,19),
 (10525,198,1335,NULL,1,1,19),
 (10526,199,1340,NULL,1,1,19),
 (10527,200,1345,NULL,1,1,19),
 (10528,201,1350,NULL,1,1,19),
 (10529,202,1355,NULL,1,1,19),
 (10530,203,1360,NULL,1,1,19),
 (10531,204,1365,NULL,1,1,19),
 (10532,205,1370,NULL,1,1,19),
 (10533,206,1375,NULL,1,1,19),
 (10534,207,1380,NULL,1,1,19),
 (10535,208,1385,NULL,1,1,19),
 (10536,209,1390,NULL,1,1,19),
 (10537,210,1395,NULL,1,1,19),
 (10538,211,1400,NULL,1,1,19),
 (10539,212,1405,NULL,1,1,19),
 (10540,213,1410,NULL,1,1,19),
 (10541,214,1415,NULL,1,1,19),
 (10542,215,1420,NULL,1,1,19),
 (10543,216,1425,NULL,1,1,19),
 (10544,217,1430,NULL,1,1,19),
 (10545,218,1435,NULL,1,1,19),
 (10546,219,1440,NULL,1,1,19),
 (10547,220,1445,NULL,1,1,19),
 (10548,221,1450,NULL,1,1,19),
 (10549,222,1455,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10550,223,1460,NULL,1,1,19),
 (10551,224,1465,NULL,1,1,19),
 (10552,225,1470,NULL,1,1,19),
 (10553,226,1475,NULL,1,1,19),
 (10554,227,1480,NULL,1,1,19),
 (10555,228,1485,NULL,1,1,19),
 (10556,229,1490,NULL,1,1,19),
 (10557,230,1495,NULL,1,1,19),
 (10558,231,1500,NULL,1,1,19),
 (10559,232,1505,NULL,1,1,19),
 (10560,233,1510,NULL,1,1,19),
 (10561,234,1515,NULL,1,1,19),
 (10562,235,1520,NULL,1,1,19),
 (10563,236,1525,NULL,1,1,19),
 (10564,237,1530,NULL,1,1,19),
 (10565,238,1535,NULL,1,1,19),
 (10566,239,1540,NULL,1,1,19),
 (10567,240,1545,NULL,1,1,19),
 (10568,241,1550,NULL,1,1,19),
 (10569,242,1555,NULL,1,1,19),
 (10570,243,1560,NULL,1,1,19),
 (10571,244,1565,NULL,1,1,19),
 (10572,245,1570,NULL,1,1,19),
 (10573,246,1575,NULL,1,1,19),
 (10574,247,1580,NULL,1,1,19),
 (10575,248,1585,NULL,1,1,19),
 (10576,249,1590,NULL,1,1,19),
 (10577,250,1595,NULL,1,1,19),
 (10578,251,1600,NULL,1,1,19),
 (10579,252,1605,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10580,253,1610,NULL,1,1,19),
 (10581,254,1615,NULL,1,1,19),
 (10582,255,1620,NULL,1,1,19),
 (10583,256,1625,NULL,1,1,19),
 (10584,257,1630,NULL,1,1,19),
 (10585,258,1635,NULL,1,1,19),
 (10586,259,1640,NULL,1,1,19),
 (10587,260,1645,NULL,1,1,19),
 (10588,261,1650,NULL,1,1,19),
 (10589,262,1655,NULL,1,1,19),
 (10590,263,1660,NULL,1,1,19),
 (10591,264,1665,NULL,1,1,19),
 (10592,265,1670,NULL,1,1,19),
 (10593,266,1675,NULL,1,1,19),
 (10594,267,1680,NULL,1,1,19),
 (10595,268,1685,NULL,1,1,19),
 (10596,269,1690,NULL,1,1,19),
 (10597,270,1695,NULL,1,1,19),
 (10598,271,1700,NULL,1,1,19),
 (10599,272,1705,NULL,1,1,19),
 (10600,273,1710,NULL,1,1,19),
 (10601,274,1715,NULL,1,1,19),
 (10602,275,1720,NULL,1,1,19),
 (10603,276,1725,NULL,1,1,19),
 (10604,277,1730,NULL,1,1,19),
 (10605,278,1735,NULL,1,1,19),
 (10606,279,1740,NULL,1,1,19),
 (10607,280,1745,NULL,1,1,19),
 (10608,281,1750,NULL,1,1,19),
 (10609,282,1755,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10610,283,1760,NULL,1,1,19),
 (10611,284,1765,NULL,1,1,19),
 (10612,285,1770,NULL,1,1,19),
 (10613,286,1775,NULL,1,1,19),
 (10614,287,1780,NULL,1,1,19),
 (10615,288,1785,NULL,1,1,19),
 (10616,289,1790,NULL,1,1,19),
 (10617,290,1795,NULL,1,1,19),
 (10618,291,1800,NULL,1,1,19),
 (10619,292,1805,NULL,1,1,19),
 (10620,293,1810,NULL,1,1,19),
 (10621,294,1815,NULL,1,1,19),
 (10622,295,1820,NULL,1,1,19),
 (10623,296,1825,NULL,1,1,19),
 (10624,297,1830,NULL,1,1,19),
 (10625,298,1835,NULL,1,1,19),
 (10626,299,1840,NULL,1,1,19),
 (10627,300,1845,NULL,1,1,19),
 (10628,301,1850,NULL,1,1,19),
 (10629,302,1855,NULL,1,1,19),
 (10630,303,1860,NULL,1,1,19),
 (10631,304,1865,NULL,1,1,19),
 (10632,305,1870,NULL,1,1,19),
 (10633,306,1875,NULL,1,1,19),
 (10634,307,1880,NULL,1,1,19),
 (10635,308,1885,NULL,1,1,19),
 (10636,309,1890,NULL,1,1,19),
 (10637,310,1895,NULL,1,1,19),
 (10638,311,1900,NULL,1,1,19),
 (10639,312,1905,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10640,313,1910,NULL,1,1,19),
 (10641,314,1915,NULL,1,1,19),
 (10642,315,1920,NULL,1,1,19),
 (10643,316,1925,NULL,1,1,19),
 (10644,317,1930,NULL,1,1,19),
 (10645,318,1935,NULL,1,1,19),
 (10646,319,1940,NULL,1,1,19),
 (10647,320,1945,NULL,1,1,19),
 (10648,321,1950,NULL,1,1,19),
 (10649,322,1955,NULL,1,1,19),
 (10650,323,1960,NULL,1,1,19),
 (10651,324,1965,NULL,1,1,19),
 (10652,325,1970,NULL,1,1,19),
 (10653,326,1975,NULL,1,1,19),
 (10654,327,1980,NULL,1,1,19),
 (10655,328,1985,NULL,1,1,19),
 (10656,329,1990,NULL,1,1,19),
 (10657,330,1995,NULL,1,1,19),
 (10658,331,2000,NULL,1,1,19),
 (10659,332,2005,NULL,1,1,19),
 (10660,333,2010,NULL,1,1,19),
 (10661,334,2015,NULL,1,1,19),
 (10662,335,2020,NULL,1,1,19),
 (10663,336,2025,NULL,1,1,19),
 (10664,337,2030,NULL,1,1,19),
 (10665,338,2035,NULL,1,1,19),
 (10666,339,2040,NULL,1,1,19),
 (10667,340,2045,NULL,1,1,19),
 (10668,341,2050,NULL,1,1,19),
 (10669,342,2055,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10670,343,2060,NULL,1,1,19),
 (10671,344,2065,NULL,1,1,19),
 (10672,345,2070,NULL,1,1,19),
 (10673,346,2075,NULL,1,1,19),
 (10674,347,2080,NULL,1,1,19),
 (10675,348,2085,NULL,1,1,19),
 (10676,349,2090,NULL,1,1,19),
 (10677,350,2095,NULL,1,1,19),
 (10678,351,2100,NULL,1,1,19),
 (10679,352,2105,NULL,1,1,19),
 (10680,353,2110,NULL,1,1,19),
 (10681,354,2115,NULL,1,1,19),
 (10682,355,2120,NULL,1,1,19),
 (10683,356,2125,NULL,1,1,19),
 (10684,357,2130,NULL,1,1,19),
 (10685,358,2135,NULL,1,1,19),
 (10686,359,2140,NULL,1,1,19),
 (10687,360,2145,NULL,1,1,19),
 (10688,361,2150,NULL,1,1,19),
 (10689,362,2155,NULL,1,1,19),
 (10690,363,2160,NULL,1,1,19),
 (10691,364,2165,NULL,1,1,19),
 (10692,365,2170,NULL,1,1,19),
 (10693,366,2175,NULL,1,1,19),
 (10694,367,2180,NULL,1,1,19),
 (10695,368,2185,NULL,1,1,19),
 (10696,369,2190,NULL,1,1,19),
 (10697,370,2195,NULL,1,1,19),
 (10698,371,2200,NULL,1,1,19),
 (10699,372,2205,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10700,373,2210,NULL,1,1,19),
 (10701,374,2215,NULL,1,1,19),
 (10702,375,2220,NULL,1,1,19),
 (10703,376,2225,NULL,1,1,19),
 (10704,377,2230,NULL,1,1,19),
 (10705,378,2235,NULL,1,1,19),
 (10706,379,2240,NULL,1,1,19),
 (10707,380,2245,NULL,1,1,19),
 (10708,381,2250,NULL,1,1,19),
 (10709,382,2255,NULL,1,1,19),
 (10710,383,2260,NULL,1,1,19),
 (10711,384,2265,NULL,1,1,19),
 (10712,385,2270,NULL,1,1,19),
 (10713,386,2275,NULL,1,1,19),
 (10714,387,2280,NULL,1,1,19),
 (10715,388,2285,NULL,1,1,19),
 (10716,389,2290,NULL,1,1,19),
 (10717,390,2295,NULL,1,1,19),
 (10718,391,2300,NULL,1,1,19),
 (10719,392,2305,NULL,1,1,19),
 (10720,393,2310,NULL,1,1,19),
 (10721,394,2315,NULL,1,1,19),
 (10722,395,2320,NULL,1,1,19),
 (10723,396,2325,NULL,1,1,19),
 (10724,397,2330,NULL,1,1,19),
 (10725,398,2335,NULL,1,1,19),
 (10726,399,2340,NULL,1,1,19),
 (10727,400,2345,NULL,1,1,19),
 (10728,401,2350,NULL,1,1,19),
 (10729,402,2355,NULL,1,1,19);
INSERT INTO `sensor_element` (`sensor_element_id`,`band_no`,`avg_wavelength`,`fwhm`,`ratio`,`calibrated`,`sensor_id`) VALUES 
 (10730,403,2360,NULL,1,1,19),
 (10731,404,2365,NULL,1,1,19),
 (10732,405,2370,NULL,1,1,19),
 (10733,406,2375,NULL,1,1,19),
 (10734,407,2380,NULL,1,1,19),
 (10735,408,2385,NULL,1,1,19),
 (10736,409,2390,NULL,1,1,19),
 (10737,410,2395,NULL,1,1,19),
 (10738,411,2400,NULL,1,1,19),
 (10739,412,2405,NULL,1,1,19),
 (10740,413,2410,NULL,1,1,19),
 (10741,414,2415,NULL,1,1,19),
 (10742,415,2420,NULL,1,1,19),
 (10743,416,2425,NULL,1,1,19),
 (10744,417,2430,NULL,1,1,19),
 (10745,418,2435,NULL,1,1,19),
 (10746,419,2440,NULL,1,1,19),
 (10747,420,2445,NULL,1,1,19),
 (10748,421,2450,NULL,1,1,19),
 (10749,422,2455,NULL,1,1,19),
 (10750,423,2460,NULL,1,1,19),
 (10751,424,2465,NULL,1,1,19),
 (10752,425,2470,NULL,1,1,19),
 (10753,426,2475,NULL,1,1,19),
 (10754,427,2480,NULL,1,1,19),
 (10755,428,2485,NULL,1,1,19),
 (10756,429,2490,NULL,1,1,19),
 (10757,430,2495,NULL,1,1,19),
 (10758,431,2500,NULL,1,1,19);
/*!40000 ALTER TABLE `sensor_element` ENABLE KEYS */;


--
-- Definition of table `sensor_response_type`
--

DROP TABLE IF EXISTS `sensor_response_type`;
CREATE TABLE `sensor_response_type` (
  `sensor_response_type_id` int(10) unsigned NOT NULL auto_increment,
  `type` int(10) unsigned NOT NULL default '0',
  `name` varchar(45) NOT NULL default '',
  PRIMARY KEY  (`sensor_response_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sensor_response_type`
--

/*!40000 ALTER TABLE `sensor_response_type` DISABLE KEYS */;
INSERT INTO `sensor_response_type` (`sensor_response_type_id`,`type`,`name`) VALUES 
 (1,0,'Gaussian'),
 (2,1,'Ratio'),
 (3,2,'DirectCopy');
/*!40000 ALTER TABLE `sensor_response_type` ENABLE KEYS */;


--
-- Definition of table `site`
--

DROP TABLE IF EXISTS `site`;
CREATE TABLE `site` (
  `site_id` int(10) unsigned NOT NULL auto_increment,
  `site_no` int(11) NOT NULL default '-1',
  `capture_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `longitude` double NOT NULL default '0',
  `latitude` double NOT NULL default '0',
  `altitude` double NOT NULL default '0',
  `species_id` int(10) unsigned NOT NULL default '0',
  `study_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`site_id`),
  KEY `FK_site_1` (`species_id`),
  KEY `FK_site_2` (`study_id`),
  CONSTRAINT `FK_site_1` FOREIGN KEY (`species_id`) REFERENCES `species` (`species_id`),
  CONSTRAINT `FK_site_2` FOREIGN KEY (`study_id`) REFERENCES `study` (`study_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `site`
--

/*!40000 ALTER TABLE `site` DISABLE KEYS */;
/*!40000 ALTER TABLE `site` ENABLE KEYS */;


--
-- Definition of table `smoothing_filter`
--

DROP TABLE IF EXISTS `smoothing_filter`;
CREATE TABLE `smoothing_filter` (
  `smoothing_filter_id` int(10) unsigned NOT NULL auto_increment,
  `filter_size` int(10) unsigned NOT NULL default '0',
  `polynomial_order` int(10) unsigned NOT NULL default '0',
  `sf_type_id` int(10) unsigned NOT NULL default '0',
  `changed_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `study_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`smoothing_filter_id`),
  KEY `FK_smoothing_filter_1` (`sf_type_id`),
  KEY `FK_smoothing_filter_2` (`study_id`),
  CONSTRAINT `FK_smoothing_filter_1` FOREIGN KEY (`sf_type_id`) REFERENCES `smoothing_filter_type` (`sf_type_id`),
  CONSTRAINT `FK_smoothing_filter_2` FOREIGN KEY (`study_id`) REFERENCES `study` (`study_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `smoothing_filter`
--

/*!40000 ALTER TABLE `smoothing_filter` DISABLE KEYS */;
/*!40000 ALTER TABLE `smoothing_filter` ENABLE KEYS */;


--
-- Definition of table `smoothing_filter_type`
--

DROP TABLE IF EXISTS `smoothing_filter_type`;
CREATE TABLE `smoothing_filter_type` (
  `sf_type_id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(45) NOT NULL default '',
  `type` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`sf_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `smoothing_filter_type`
--

/*!40000 ALTER TABLE `smoothing_filter_type` DISABLE KEYS */;
INSERT INTO `smoothing_filter_type` (`sf_type_id`,`name`,`type`) VALUES 
 (1,'SAV_GOL_MW',1),
 (2,'SAV_GOL_FFT',2),
 (3,'NO_FILTER',0);
/*!40000 ALTER TABLE `smoothing_filter_type` ENABLE KEYS */;


--
-- Definition of table `species`
--

DROP TABLE IF EXISTS `species`;
CREATE TABLE `species` (
  `species_id` int(10) unsigned NOT NULL auto_increment,
  `common_name` varchar(80) default NULL,
  `latin_name` varchar(80) default NULL,
  `maori_name` varchar(80) default NULL,
  `folder_name` varchar(80) NOT NULL default '',
  `study_id` int(10) unsigned NOT NULL default '0',
  `endmember` char(1) NOT NULL default 'N',
  PRIMARY KEY  (`species_id`),
  KEY `FK_species_1` (`study_id`),
  CONSTRAINT `FK_species_1` FOREIGN KEY (`study_id`) REFERENCES `study` (`study_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `species`
--

/*!40000 ALTER TABLE `species` DISABLE KEYS */;
/*!40000 ALTER TABLE `species` ENABLE KEYS */;


--
-- Definition of table `spectrum`
--

DROP TABLE IF EXISTS `spectrum`;
CREATE TABLE `spectrum` (
  `spectrum_id` int(10) unsigned NOT NULL auto_increment,
  `pathname` text NOT NULL,
  `reflectances` blob,
  `site_id` int(10) unsigned NOT NULL default '0',
  `latitude` double NOT NULL default '0',
  `longitude` double NOT NULL default '0',
  `altitude` double NOT NULL default '0',
  `species_id` int(10) unsigned NOT NULL default '0',
  `spectrum_no` int(10) unsigned NOT NULL default '0',
  `study_id` int(10) unsigned NOT NULL default '0',
  `asd_comment` varchar(157) default NULL,
  `disabled` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`spectrum_id`),
  KEY `FK_spectrum_1` (`site_id`),
  KEY `FK_spectrum_2` (`species_id`),
  KEY `FK_spectrum_3` (`study_id`),
  CONSTRAINT `FK_spectrum_1` FOREIGN KEY (`site_id`) REFERENCES `site` (`site_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_spectrum_2` FOREIGN KEY (`species_id`) REFERENCES `species` (`species_id`),
  CONSTRAINT `FK_spectrum_3` FOREIGN KEY (`study_id`) REFERENCES `study` (`study_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 8192 kB; (`site_id`) REFER `spectral_db/site`(`';

--
-- Dumping data for table `spectrum`
--

/*!40000 ALTER TABLE `spectrum` DISABLE KEYS */;
/*!40000 ALTER TABLE `spectrum` ENABLE KEYS */;


--
-- Definition of table `statistic`
--

DROP TABLE IF EXISTS `statistic`;
CREATE TABLE `statistic` (
  `statistic_id` int(10) unsigned NOT NULL auto_increment,
  `library_id` int(10) unsigned NOT NULL default '0',
  `species_id` int(10) unsigned NOT NULL default '0',
  `no_of_samples` int(10) unsigned NOT NULL default '0',
  `mean` blob,
  `cov` blob,
  PRIMARY KEY  (`statistic_id`),
  KEY `FK_statistic_1` (`library_id`),
  KEY `FK_statistic_2` (`species_id`),
  CONSTRAINT `FK_statistic_1` FOREIGN KEY (`library_id`) REFERENCES `library` (`library_id`),
  CONSTRAINT `FK_statistic_2` FOREIGN KEY (`species_id`) REFERENCES `species` (`species_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `statistic`
--

/*!40000 ALTER TABLE `statistic` DISABLE KEYS */;
/*!40000 ALTER TABLE `statistic` ENABLE KEYS */;


--
-- Definition of table `study`
--

DROP TABLE IF EXISTS `study`;
CREATE TABLE `study` (
  `study_id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(45) NOT NULL default '',
  `description` varchar(200) default NULL,
  `datapath` varchar(255) NOT NULL default '',
  `min_no_of_spec_per_endmember` int(10) unsigned NOT NULL default '15',
  PRIMARY KEY  (`study_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `study`
--

/*!40000 ALTER TABLE `study` DISABLE KEYS */;
/*!40000 ALTER TABLE `study` ENABLE KEYS */;


--
-- Definition of table `waveband_filter`
--

DROP TABLE IF EXISTS `waveband_filter`;
CREATE TABLE `waveband_filter` (
  `waveband_filter_id` int(10) unsigned NOT NULL auto_increment,
  `study_id` int(10) unsigned NOT NULL default '0',
  `changed_at` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`waveband_filter_id`),
  KEY `FK_waveband_filter_1` (`study_id`),
  CONSTRAINT `FK_waveband_filter_1` FOREIGN KEY (`study_id`) REFERENCES `study` (`study_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `waveband_filter`
--

/*!40000 ALTER TABLE `waveband_filter` DISABLE KEYS */;
/*!40000 ALTER TABLE `waveband_filter` ENABLE KEYS */;


--
-- Definition of table `waveband_filter_range`
--

DROP TABLE IF EXISTS `waveband_filter_range`;
CREATE TABLE `waveband_filter_range` (
  `waveband_filter_range_id` int(10) unsigned NOT NULL auto_increment,
  `lower_wavelength` double NOT NULL default '0',
  `upper_wavelength` double NOT NULL default '0',
  `waveband_filter_id` int(10) unsigned NOT NULL default '0',
  `study_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`waveband_filter_range_id`),
  KEY `FK_waveband_filter_range_1` (`waveband_filter_id`),
  KEY `FK_waveband_filter_range_2` (`study_id`),
  CONSTRAINT `FK_waveband_filter_range_1` FOREIGN KEY (`waveband_filter_id`) REFERENCES `waveband_filter` (`waveband_filter_id`),
  CONSTRAINT `FK_waveband_filter_range_2` FOREIGN KEY (`study_id`) REFERENCES `study` (`study_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `waveband_filter_range`
--

/*!40000 ALTER TABLE `waveband_filter_range` DISABLE KEYS */;
/*!40000 ALTER TABLE `waveband_filter_range` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
